/* $Id: tstIEMAImplDataSseBinary.cpp 96287 2022-08-18 08:11:58Z vboxsync $ */
/** @file
 * IEM Assembly Instruction Helper Testcase Data - r153069 on AMD Ryzen 9 5950X 16-Core Processor.
 */

/*
 * Copyright (C) 2022 Oracle Corporation
 *
 * This file is part of VirtualBox Open Source Edition (OSE), as
 * available from http://www.virtualbox.org. This file is free software;
 * you can redistribute it and/or modify it under the terms of the GNU
 * General Public License (GPL) as published by the Free Software
 * Foundation, in version 2 as it comes in the "COPYING" file of the
 * VirtualBox OSE distribution. VirtualBox OSE is distributed in the
 * hope that it will be useful, but WITHOUT ANY WARRANTY of any kind.
 */

#include "tstIEMAImpl.h"

SSE_BINARY_R32_TEST_T const g_aTests_addps_u128[] =
{
    { 0x001fb2, 0x001fb2, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2dc5cf,137), RTFLOAT32U_INIT_C(1,0x2dc5cf,137) }, /* #0/0/0/0/m = #0 */
    { 0x000032, 0x000032, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2dc5cf,137), RTFLOAT32U_INIT_C(1,0x2dc5cf,137) }, /* #0/0/0/0/u = #1 */
    { 0x000032, 0x000032, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2dc5cf,137), RTFLOAT32U_INIT_C(1,0x2dc5cf,137) }, /* #0/0/0/0/u = #2 */
    { 0x001832, 0x001832, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2dc5cf,137), RTFLOAT32U_INIT_C(1,0x2dc5cf,137) }, /* #0/0/0/0/u0x2 = #3 */
    { 0x001132, 0x001132, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2dc5cf,137), RTFLOAT32U_INIT_C(1,0x2dc5cf,137) }, /* #0/0/0/0/u0x10 = #4 */
    { 0x000932, 0x000932, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2dc5cf,137), RTFLOAT32U_INIT_C(1,0x2dc5cf,137) }, /* #0/0/0/0/u0x20 = #5 */
    { 0x009fb2, 0x009fb2, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2dc5cf,137), RTFLOAT32U_INIT_C(1,0x2dc5cf,137) }, /* #0/0/0/f/m = #6 */
    { 0x008032, 0x008032, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2dc5cf,137), RTFLOAT32U_INIT_C(1,0x2dc5cf,137) }, /* #0/0/0/f/u = #7 */
    { 0x008032, 0x008032, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2dc5cf,137), RTFLOAT32U_INIT_C(1,0x2dc5cf,137) }, /* #0/0/0/f/u = #8 */
    { 0x009832, 0x009832, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2dc5cf,137), RTFLOAT32U_INIT_C(1,0x2dc5cf,137) }, /* #0/0/0/f/u0x2 = #9 */
    { 0x009132, 0x009132, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2dc5cf,137), RTFLOAT32U_INIT_C(1,0x2dc5cf,137) }, /* #0/0/0/f/u0x10 = #10 */
    { 0x008932, 0x008932, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2dc5cf,137), RTFLOAT32U_INIT_C(1,0x2dc5cf,137) }, /* #0/0/0/f/u0x20 = #11 */
    { 0x001ff2, 0x001ff2, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2dc5cf,137), RTFLOAT32U_INIT_C(1,0x2dc5cf,137) }, /* #0/0/d/0/m = #12 */
    { 0x000072, 0x000072, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2dc5cf,137), RTFLOAT32U_INIT_C(1,0x2dc5cf,137) }, /* #0/0/d/0/u = #13 */
    { 0x000072, 0x000072, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2dc5cf,137), RTFLOAT32U_INIT_C(1,0x2dc5cf,137) }, /* #0/0/d/0/u = #14 */
    { 0x001872, 0x001872, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2dc5cf,137), RTFLOAT32U_INIT_C(1,0x2dc5cf,137) }, /* #0/0/d/0/u0x2 = #15 */
    { 0x001172, 0x001172, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2dc5cf,137), RTFLOAT32U_INIT_C(1,0x2dc5cf,137) }, /* #0/0/d/0/u0x10 = #16 */
    { 0x000972, 0x000972, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2dc5cf,137), RTFLOAT32U_INIT_C(1,0x2dc5cf,137) }, /* #0/0/d/0/u0x20 = #17 */
    { 0x009ff2, 0x009ff2, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2dc5cf,137), RTFLOAT32U_INIT_C(1,0x2dc5cf,137) }, /* #0/0/d/f/m = #18 */
    { 0x008072, 0x008072, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2dc5cf,137), RTFLOAT32U_INIT_C(1,0x2dc5cf,137) }, /* #0/0/d/f/u = #19 */
    { 0x008072, 0x008072, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2dc5cf,137), RTFLOAT32U_INIT_C(1,0x2dc5cf,137) }, /* #0/0/d/f/u = #20 */
    { 0x009872, 0x009872, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2dc5cf,137), RTFLOAT32U_INIT_C(1,0x2dc5cf,137) }, /* #0/0/d/f/u0x2 = #21 */
    { 0x009172, 0x009172, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2dc5cf,137), RTFLOAT32U_INIT_C(1,0x2dc5cf,137) }, /* #0/0/d/f/u0x10 = #22 */
    { 0x008972, 0x008972, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2dc5cf,137), RTFLOAT32U_INIT_C(1,0x2dc5cf,137) }, /* #0/0/d/f/u0x20 = #23 */
    { 0x003fb2, 0x003fb2, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2dc5cf,137), RTFLOAT32U_INIT_C(1,0x2dc5cf,137) }, /* #0/1/0/0/m = #24 */
    { 0x002032, 0x002032, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2dc5cf,137), RTFLOAT32U_INIT_C(1,0x2dc5cf,137) }, /* #0/1/0/0/u = #25 */
    { 0x002032, 0x002032, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2dc5cf,137), RTFLOAT32U_INIT_C(1,0x2dc5cf,137) }, /* #0/1/0/0/u = #26 */
    { 0x003832, 0x003832, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2dc5cf,137), RTFLOAT32U_INIT_C(1,0x2dc5cf,137) }, /* #0/1/0/0/u0x2 = #27 */
    { 0x003132, 0x003132, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2dc5cf,137), RTFLOAT32U_INIT_C(1,0x2dc5cf,137) }, /* #0/1/0/0/u0x10 = #28 */
    { 0x002932, 0x002932, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2dc5cf,137), RTFLOAT32U_INIT_C(1,0x2dc5cf,137) }, /* #0/1/0/0/u0x20 = #29 */
    { 0x00bfb2, 0x00bfb2, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2dc5cf,137), RTFLOAT32U_INIT_C(1,0x2dc5cf,137) }, /* #0/1/0/f/m = #30 */
    { 0x00a032, 0x00a032, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2dc5cf,137), RTFLOAT32U_INIT_C(1,0x2dc5cf,137) }, /* #0/1/0/f/u = #31 */
    { 0x00a032, 0x00a032, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2dc5cf,137), RTFLOAT32U_INIT_C(1,0x2dc5cf,137) }, /* #0/1/0/f/u = #32 */
    { 0x00b832, 0x00b832, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2dc5cf,137), RTFLOAT32U_INIT_C(1,0x2dc5cf,137) }, /* #0/1/0/f/u0x2 = #33 */
    { 0x00b132, 0x00b132, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2dc5cf,137), RTFLOAT32U_INIT_C(1,0x2dc5cf,137) }, /* #0/1/0/f/u0x10 = #34 */
    { 0x00a932, 0x00a932, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2dc5cf,137), RTFLOAT32U_INIT_C(1,0x2dc5cf,137) }, /* #0/1/0/f/u0x20 = #35 */
    { 0x003ff2, 0x003ff2, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2dc5cf,137), RTFLOAT32U_INIT_C(1,0x2dc5cf,137) }, /* #0/1/d/0/m = #36 */
    { 0x002072, 0x002072, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2dc5cf,137), RTFLOAT32U_INIT_C(1,0x2dc5cf,137) }, /* #0/1/d/0/u = #37 */
    { 0x002072, 0x002072, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2dc5cf,137), RTFLOAT32U_INIT_C(1,0x2dc5cf,137) }, /* #0/1/d/0/u = #38 */
    { 0x003872, 0x003872, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2dc5cf,137), RTFLOAT32U_INIT_C(1,0x2dc5cf,137) }, /* #0/1/d/0/u0x2 = #39 */
    { 0x003172, 0x003172, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2dc5cf,137), RTFLOAT32U_INIT_C(1,0x2dc5cf,137) }, /* #0/1/d/0/u0x10 = #40 */
    { 0x002972, 0x002972, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2dc5cf,137), RTFLOAT32U_INIT_C(1,0x2dc5cf,137) }, /* #0/1/d/0/u0x20 = #41 */
    { 0x00bff2, 0x00bff2, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2dc5cf,137), RTFLOAT32U_INIT_C(1,0x2dc5cf,137) }, /* #0/1/d/f/m = #42 */
    { 0x00a072, 0x00a072, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2dc5cf,137), RTFLOAT32U_INIT_C(1,0x2dc5cf,137) }, /* #0/1/d/f/u = #43 */
    { 0x00a072, 0x00a072, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2dc5cf,137), RTFLOAT32U_INIT_C(1,0x2dc5cf,137) }, /* #0/1/d/f/u = #44 */
    { 0x00b872, 0x00b872, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2dc5cf,137), RTFLOAT32U_INIT_C(1,0x2dc5cf,137) }, /* #0/1/d/f/u0x2 = #45 */
    { 0x00b172, 0x00b172, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2dc5cf,137), RTFLOAT32U_INIT_C(1,0x2dc5cf,137) }, /* #0/1/d/f/u0x10 = #46 */
    { 0x00a972, 0x00a972, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2dc5cf,137), RTFLOAT32U_INIT_C(1,0x2dc5cf,137) }, /* #0/1/d/f/u0x20 = #47 */
    { 0x005fb2, 0x005fb2, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2dc5cf,137), RTFLOAT32U_INIT_C(1,0x2dc5cf,137) }, /* #0/2/0/0/m = #48 */
    { 0x004032, 0x004032, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2dc5cf,137), RTFLOAT32U_INIT_C(1,0x2dc5cf,137) }, /* #0/2/0/0/u = #49 */
    { 0x004032, 0x004032, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2dc5cf,137), RTFLOAT32U_INIT_C(1,0x2dc5cf,137) }, /* #0/2/0/0/u = #50 */
    { 0x005832, 0x005832, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2dc5cf,137), RTFLOAT32U_INIT_C(1,0x2dc5cf,137) }, /* #0/2/0/0/u0x2 = #51 */
    { 0x005132, 0x005132, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2dc5cf,137), RTFLOAT32U_INIT_C(1,0x2dc5cf,137) }, /* #0/2/0/0/u0x10 = #52 */
    { 0x004932, 0x004932, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2dc5cf,137), RTFLOAT32U_INIT_C(1,0x2dc5cf,137) }, /* #0/2/0/0/u0x20 = #53 */
    { 0x00dfb2, 0x00dfb2, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2dc5cf,137), RTFLOAT32U_INIT_C(1,0x2dc5cf,137) }, /* #0/2/0/f/m = #54 */
    { 0x00c032, 0x00c032, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2dc5cf,137), RTFLOAT32U_INIT_C(1,0x2dc5cf,137) }, /* #0/2/0/f/u = #55 */
    { 0x00c032, 0x00c032, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2dc5cf,137), RTFLOAT32U_INIT_C(1,0x2dc5cf,137) }, /* #0/2/0/f/u = #56 */
    { 0x00d832, 0x00d832, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2dc5cf,137), RTFLOAT32U_INIT_C(1,0x2dc5cf,137) }, /* #0/2/0/f/u0x2 = #57 */
    { 0x00d132, 0x00d132, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2dc5cf,137), RTFLOAT32U_INIT_C(1,0x2dc5cf,137) }, /* #0/2/0/f/u0x10 = #58 */
    { 0x00c932, 0x00c932, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2dc5cf,137), RTFLOAT32U_INIT_C(1,0x2dc5cf,137) }, /* #0/2/0/f/u0x20 = #59 */
    { 0x005ff2, 0x005ff2, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2dc5cf,137), RTFLOAT32U_INIT_C(1,0x2dc5cf,137) }, /* #0/2/d/0/m = #60 */
    { 0x004072, 0x004072, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2dc5cf,137), RTFLOAT32U_INIT_C(1,0x2dc5cf,137) }, /* #0/2/d/0/u = #61 */
    { 0x004072, 0x004072, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2dc5cf,137), RTFLOAT32U_INIT_C(1,0x2dc5cf,137) }, /* #0/2/d/0/u = #62 */
    { 0x005872, 0x005872, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2dc5cf,137), RTFLOAT32U_INIT_C(1,0x2dc5cf,137) }, /* #0/2/d/0/u0x2 = #63 */
    { 0x005172, 0x005172, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2dc5cf,137), RTFLOAT32U_INIT_C(1,0x2dc5cf,137) }, /* #0/2/d/0/u0x10 = #64 */
    { 0x004972, 0x004972, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2dc5cf,137), RTFLOAT32U_INIT_C(1,0x2dc5cf,137) }, /* #0/2/d/0/u0x20 = #65 */
    { 0x00dff2, 0x00dff2, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2dc5cf,137), RTFLOAT32U_INIT_C(1,0x2dc5cf,137) }, /* #0/2/d/f/m = #66 */
    { 0x00c072, 0x00c072, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2dc5cf,137), RTFLOAT32U_INIT_C(1,0x2dc5cf,137) }, /* #0/2/d/f/u = #67 */
    { 0x00c072, 0x00c072, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2dc5cf,137), RTFLOAT32U_INIT_C(1,0x2dc5cf,137) }, /* #0/2/d/f/u = #68 */
    { 0x00d872, 0x00d872, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2dc5cf,137), RTFLOAT32U_INIT_C(1,0x2dc5cf,137) }, /* #0/2/d/f/u0x2 = #69 */
    { 0x00d172, 0x00d172, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2dc5cf,137), RTFLOAT32U_INIT_C(1,0x2dc5cf,137) }, /* #0/2/d/f/u0x10 = #70 */
    { 0x00c972, 0x00c972, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2dc5cf,137), RTFLOAT32U_INIT_C(1,0x2dc5cf,137) }, /* #0/2/d/f/u0x20 = #71 */
    { 0x007fb2, 0x007fb2, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2dc5cf,137), RTFLOAT32U_INIT_C(1,0x2dc5cf,137) }, /* #0/3/0/0/m = #72 */
    { 0x006032, 0x006032, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2dc5cf,137), RTFLOAT32U_INIT_C(1,0x2dc5cf,137) }, /* #0/3/0/0/u = #73 */
    { 0x006032, 0x006032, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2dc5cf,137), RTFLOAT32U_INIT_C(1,0x2dc5cf,137) }, /* #0/3/0/0/u = #74 */
    { 0x007832, 0x007832, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2dc5cf,137), RTFLOAT32U_INIT_C(1,0x2dc5cf,137) }, /* #0/3/0/0/u0x2 = #75 */
    { 0x007132, 0x007132, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2dc5cf,137), RTFLOAT32U_INIT_C(1,0x2dc5cf,137) }, /* #0/3/0/0/u0x10 = #76 */
    { 0x006932, 0x006932, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2dc5cf,137), RTFLOAT32U_INIT_C(1,0x2dc5cf,137) }, /* #0/3/0/0/u0x20 = #77 */
    { 0x00ffb2, 0x00ffb2, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2dc5cf,137), RTFLOAT32U_INIT_C(1,0x2dc5cf,137) }, /* #0/3/0/f/m = #78 */
    { 0x00e032, 0x00e032, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2dc5cf,137), RTFLOAT32U_INIT_C(1,0x2dc5cf,137) }, /* #0/3/0/f/u = #79 */
    { 0x00e032, 0x00e032, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2dc5cf,137), RTFLOAT32U_INIT_C(1,0x2dc5cf,137) }, /* #0/3/0/f/u = #80 */
    { 0x00f832, 0x00f832, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2dc5cf,137), RTFLOAT32U_INIT_C(1,0x2dc5cf,137) }, /* #0/3/0/f/u0x2 = #81 */
    { 0x00f132, 0x00f132, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2dc5cf,137), RTFLOAT32U_INIT_C(1,0x2dc5cf,137) }, /* #0/3/0/f/u0x10 = #82 */
    { 0x00e932, 0x00e932, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2dc5cf,137), RTFLOAT32U_INIT_C(1,0x2dc5cf,137) }, /* #0/3/0/f/u0x20 = #83 */
    { 0x007ff2, 0x007ff2, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2dc5cf,137), RTFLOAT32U_INIT_C(1,0x2dc5cf,137) }, /* #0/3/d/0/m = #84 */
    { 0x006072, 0x006072, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2dc5cf,137), RTFLOAT32U_INIT_C(1,0x2dc5cf,137) }, /* #0/3/d/0/u = #85 */
    { 0x006072, 0x006072, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2dc5cf,137), RTFLOAT32U_INIT_C(1,0x2dc5cf,137) }, /* #0/3/d/0/u = #86 */
    { 0x007872, 0x007872, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2dc5cf,137), RTFLOAT32U_INIT_C(1,0x2dc5cf,137) }, /* #0/3/d/0/u0x2 = #87 */
    { 0x007172, 0x007172, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2dc5cf,137), RTFLOAT32U_INIT_C(1,0x2dc5cf,137) }, /* #0/3/d/0/u0x10 = #88 */
    { 0x006972, 0x006972, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2dc5cf,137), RTFLOAT32U_INIT_C(1,0x2dc5cf,137) }, /* #0/3/d/0/u0x20 = #89 */
    { 0x00fff2, 0x00fff2, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2dc5cf,137), RTFLOAT32U_INIT_C(1,0x2dc5cf,137) }, /* #0/3/d/f/m = #90 */
    { 0x00e072, 0x00e072, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2dc5cf,137), RTFLOAT32U_INIT_C(1,0x2dc5cf,137) }, /* #0/3/d/f/u = #91 */
    { 0x00e072, 0x00e072, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2dc5cf,137), RTFLOAT32U_INIT_C(1,0x2dc5cf,137) }, /* #0/3/d/f/u = #92 */
    { 0x00f872, 0x00f872, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2dc5cf,137), RTFLOAT32U_INIT_C(1,0x2dc5cf,137) }, /* #0/3/d/f/u0x2 = #93 */
    { 0x00f172, 0x00f172, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2dc5cf,137), RTFLOAT32U_INIT_C(1,0x2dc5cf,137) }, /* #0/3/d/f/u0x10 = #94 */
    { 0x00e972, 0x00e972, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2dc5cf,137), RTFLOAT32U_INIT_C(1,0x2dc5cf,137) }, /* #0/3/d/f/u0x20 = #95 */
    { 0x001fb7, 0x001fb7, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x6f5373,181), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #1/0/0/0/m = #96 */
    { 0x000037, 0x000037, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x6f5373,181), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #1/0/0/0/u = #97 */
    { 0x000037, 0x000037, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x6f5373,181), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #1/0/0/0/u = #98 */
    { 0x001b37, 0x001b37, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x6f5373,181), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #1/0/0/0/u0x1 = #99 */
    { 0x001ab7, 0x001ab7, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x6f5373,181), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #1/0/0/0/u0x2 = #100 */
    { 0x0019b7, 0x0019b7, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x6f5373,181), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #1/0/0/0/u0x4 = #101 */
    { 0x0013b7, 0x0013b7, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x6f5373,181), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #1/0/0/0/u0x10 = #102 */
    { 0x000bb7, 0x000bb7, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x6f5373,181), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #1/0/0/0/u0x20 = #103 */
    { 0x009fb7, 0x009fb7, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x6f5373,181), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #1/0/0/f/m = #104 */
    { 0x008037, 0x008037, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x6f5373,181), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #1/0/0/f/u = #105 */
    { 0x008037, 0x008037, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x6f5373,181), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #1/0/0/f/u = #106 */
    { 0x009b37, 0x009b37, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x6f5373,181), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #1/0/0/f/u0x1 = #107 */
    { 0x009ab7, 0x009ab7, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x6f5373,181), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #1/0/0/f/u0x2 = #108 */
    { 0x0099b7, 0x0099b7, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x6f5373,181), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #1/0/0/f/u0x4 = #109 */
    { 0x0093b7, 0x0093b7, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x6f5373,181), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #1/0/0/f/u0x10 = #110 */
    { 0x008bb7, 0x008bb7, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x6f5373,181), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #1/0/0/f/u0x20 = #111 */
    { 0x001ff7, 0x001ff7, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x6f5373,181), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #1/0/d/0/m = #112 */
    { 0x000077, 0x000077, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x6f5373,181), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #1/0/d/0/u = #113 */
    { 0x000077, 0x000077, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x6f5373,181), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #1/0/d/0/u = #114 */
    { 0x001b77, 0x001b77, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x6f5373,181), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #1/0/d/0/u0x1 = #115 */
    { 0x001af7, 0x001af7, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x6f5373,181), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #1/0/d/0/u0x2 = #116 */
    { 0x0019f7, 0x0019f7, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x6f5373,181), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #1/0/d/0/u0x4 = #117 */
    { 0x0013f7, 0x0013f7, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x6f5373,181), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #1/0/d/0/u0x10 = #118 */
    { 0x000bf7, 0x000bf7, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x6f5373,181), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #1/0/d/0/u0x20 = #119 */
    { 0x009ff7, 0x009ff7, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x6f5373,181), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #1/0/d/f/m = #120 */
    { 0x008077, 0x008077, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x6f5373,181), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #1/0/d/f/u = #121 */
    { 0x008077, 0x008077, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x6f5373,181), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #1/0/d/f/u = #122 */
    { 0x009b77, 0x009b77, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x6f5373,181), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #1/0/d/f/u0x1 = #123 */
    { 0x009af7, 0x009af7, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x6f5373,181), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #1/0/d/f/u0x2 = #124 */
    { 0x0099f7, 0x0099f7, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x6f5373,181), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #1/0/d/f/u0x4 = #125 */
    { 0x0093f7, 0x0093f7, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x6f5373,181), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #1/0/d/f/u0x10 = #126 */
    { 0x008bf7, 0x008bf7, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x6f5373,181), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #1/0/d/f/u0x20 = #127 */
    { 0x003fb7, 0x003fb7, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x6f5373,181), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #1/1/0/0/m = #128 */
    { 0x002037, 0x002037, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x6f5373,181), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #1/1/0/0/u = #129 */
    { 0x002037, 0x002037, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x6f5373,181), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #1/1/0/0/u = #130 */
    { 0x003b37, 0x003b37, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x6f5373,181), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #1/1/0/0/u0x1 = #131 */
    { 0x003ab7, 0x003ab7, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x6f5373,181), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #1/1/0/0/u0x2 = #132 */
    { 0x0039b7, 0x0039b7, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x6f5373,181), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #1/1/0/0/u0x4 = #133 */
    { 0x0033b7, 0x0033b7, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x6f5373,181), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #1/1/0/0/u0x10 = #134 */
    { 0x002bb7, 0x002bb7, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x6f5373,181), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #1/1/0/0/u0x20 = #135 */
    { 0x00bfb7, 0x00bfb7, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x6f5373,181), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #1/1/0/f/m = #136 */
    { 0x00a037, 0x00a037, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x6f5373,181), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #1/1/0/f/u = #137 */
    { 0x00a037, 0x00a037, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x6f5373,181), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #1/1/0/f/u = #138 */
    { 0x00bb37, 0x00bb37, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x6f5373,181), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #1/1/0/f/u0x1 = #139 */
    { 0x00bab7, 0x00bab7, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x6f5373,181), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #1/1/0/f/u0x2 = #140 */
    { 0x00b9b7, 0x00b9b7, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x6f5373,181), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #1/1/0/f/u0x4 = #141 */
    { 0x00b3b7, 0x00b3b7, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x6f5373,181), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #1/1/0/f/u0x10 = #142 */
    { 0x00abb7, 0x00abb7, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x6f5373,181), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #1/1/0/f/u0x20 = #143 */
    { 0x003ff7, 0x003ff7, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x6f5373,181), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #1/1/d/0/m = #144 */
    { 0x002077, 0x002077, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x6f5373,181), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #1/1/d/0/u = #145 */
    { 0x002077, 0x002077, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x6f5373,181), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #1/1/d/0/u = #146 */
    { 0x003b77, 0x003b77, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x6f5373,181), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #1/1/d/0/u0x1 = #147 */
    { 0x003af7, 0x003af7, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x6f5373,181), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #1/1/d/0/u0x2 = #148 */
    { 0x0039f7, 0x0039f7, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x6f5373,181), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #1/1/d/0/u0x4 = #149 */
    { 0x0033f7, 0x0033f7, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x6f5373,181), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #1/1/d/0/u0x10 = #150 */
    { 0x002bf7, 0x002bf7, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x6f5373,181), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #1/1/d/0/u0x20 = #151 */
    { 0x00bff7, 0x00bff7, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x6f5373,181), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #1/1/d/f/m = #152 */
    { 0x00a077, 0x00a077, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x6f5373,181), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #1/1/d/f/u = #153 */
    { 0x00a077, 0x00a077, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x6f5373,181), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #1/1/d/f/u = #154 */
    { 0x00bb77, 0x00bb77, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x6f5373,181), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #1/1/d/f/u0x1 = #155 */
    { 0x00baf7, 0x00baf7, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x6f5373,181), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #1/1/d/f/u0x2 = #156 */
    { 0x00b9f7, 0x00b9f7, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x6f5373,181), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #1/1/d/f/u0x4 = #157 */
    { 0x00b3f7, 0x00b3f7, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x6f5373,181), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #1/1/d/f/u0x10 = #158 */
    { 0x00abf7, 0x00abf7, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x6f5373,181), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #1/1/d/f/u0x20 = #159 */
    { 0x005fb7, 0x005fb7, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x6f5373,181), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #1/2/0/0/m = #160 */
    { 0x004037, 0x004037, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x6f5373,181), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #1/2/0/0/u = #161 */
    { 0x004037, 0x004037, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x6f5373,181), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #1/2/0/0/u = #162 */
    { 0x005b37, 0x005b37, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x6f5373,181), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #1/2/0/0/u0x1 = #163 */
    { 0x005ab7, 0x005ab7, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x6f5373,181), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #1/2/0/0/u0x2 = #164 */
    { 0x0059b7, 0x0059b7, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x6f5373,181), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #1/2/0/0/u0x4 = #165 */
    { 0x0053b7, 0x0053b7, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x6f5373,181), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #1/2/0/0/u0x10 = #166 */
    { 0x004bb7, 0x004bb7, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x6f5373,181), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #1/2/0/0/u0x20 = #167 */
    { 0x00dfb7, 0x00dfb7, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x6f5373,181), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #1/2/0/f/m = #168 */
    { 0x00c037, 0x00c037, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x6f5373,181), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #1/2/0/f/u = #169 */
    { 0x00c037, 0x00c037, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x6f5373,181), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #1/2/0/f/u = #170 */
    { 0x00db37, 0x00db37, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x6f5373,181), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #1/2/0/f/u0x1 = #171 */
    { 0x00dab7, 0x00dab7, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x6f5373,181), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #1/2/0/f/u0x2 = #172 */
    { 0x00d9b7, 0x00d9b7, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x6f5373,181), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #1/2/0/f/u0x4 = #173 */
    { 0x00d3b7, 0x00d3b7, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x6f5373,181), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #1/2/0/f/u0x10 = #174 */
    { 0x00cbb7, 0x00cbb7, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x6f5373,181), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #1/2/0/f/u0x20 = #175 */
    { 0x005ff7, 0x005ff7, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x6f5373,181), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #1/2/d/0/m = #176 */
    { 0x004077, 0x004077, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x6f5373,181), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #1/2/d/0/u = #177 */
    { 0x004077, 0x004077, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x6f5373,181), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #1/2/d/0/u = #178 */
    { 0x005b77, 0x005b77, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x6f5373,181), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #1/2/d/0/u0x1 = #179 */
    { 0x005af7, 0x005af7, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x6f5373,181), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #1/2/d/0/u0x2 = #180 */
    { 0x0059f7, 0x0059f7, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x6f5373,181), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #1/2/d/0/u0x4 = #181 */
    { 0x0053f7, 0x0053f7, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x6f5373,181), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #1/2/d/0/u0x10 = #182 */
    { 0x004bf7, 0x004bf7, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x6f5373,181), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #1/2/d/0/u0x20 = #183 */
    { 0x00dff7, 0x00dff7, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x6f5373,181), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #1/2/d/f/m = #184 */
    { 0x00c077, 0x00c077, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x6f5373,181), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #1/2/d/f/u = #185 */
    { 0x00c077, 0x00c077, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x6f5373,181), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #1/2/d/f/u = #186 */
    { 0x00db77, 0x00db77, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x6f5373,181), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #1/2/d/f/u0x1 = #187 */
    { 0x00daf7, 0x00daf7, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x6f5373,181), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #1/2/d/f/u0x2 = #188 */
    { 0x00d9f7, 0x00d9f7, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x6f5373,181), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #1/2/d/f/u0x4 = #189 */
    { 0x00d3f7, 0x00d3f7, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x6f5373,181), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #1/2/d/f/u0x10 = #190 */
    { 0x00cbf7, 0x00cbf7, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x6f5373,181), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #1/2/d/f/u0x20 = #191 */
    { 0x007fb7, 0x007fb7, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x6f5373,181), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #1/3/0/0/m = #192 */
    { 0x006037, 0x006037, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x6f5373,181), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #1/3/0/0/u = #193 */
    { 0x006037, 0x006037, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x6f5373,181), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #1/3/0/0/u = #194 */
    { 0x007b37, 0x007b37, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x6f5373,181), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #1/3/0/0/u0x1 = #195 */
    { 0x007ab7, 0x007ab7, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x6f5373,181), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #1/3/0/0/u0x2 = #196 */
    { 0x0079b7, 0x0079b7, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x6f5373,181), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #1/3/0/0/u0x4 = #197 */
    { 0x0073b7, 0x0073b7, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x6f5373,181), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #1/3/0/0/u0x10 = #198 */
    { 0x006bb7, 0x006bb7, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x6f5373,181), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #1/3/0/0/u0x20 = #199 */
    { 0x00ffb7, 0x00ffb7, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x6f5373,181), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #1/3/0/f/m = #200 */
    { 0x00e037, 0x00e037, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x6f5373,181), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #1/3/0/f/u = #201 */
    { 0x00e037, 0x00e037, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x6f5373,181), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #1/3/0/f/u = #202 */
    { 0x00fb37, 0x00fb37, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x6f5373,181), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #1/3/0/f/u0x1 = #203 */
    { 0x00fab7, 0x00fab7, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x6f5373,181), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #1/3/0/f/u0x2 = #204 */
    { 0x00f9b7, 0x00f9b7, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x6f5373,181), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #1/3/0/f/u0x4 = #205 */
    { 0x00f3b7, 0x00f3b7, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x6f5373,181), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #1/3/0/f/u0x10 = #206 */
    { 0x00ebb7, 0x00ebb7, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x6f5373,181), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #1/3/0/f/u0x20 = #207 */
    { 0x007ff7, 0x007ff7, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x6f5373,181), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #1/3/d/0/m = #208 */
    { 0x006077, 0x006077, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x6f5373,181), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #1/3/d/0/u = #209 */
    { 0x006077, 0x006077, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x6f5373,181), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #1/3/d/0/u = #210 */
    { 0x007b77, 0x007b77, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x6f5373,181), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #1/3/d/0/u0x1 = #211 */
    { 0x007af7, 0x007af7, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x6f5373,181), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #1/3/d/0/u0x2 = #212 */
    { 0x0079f7, 0x0079f7, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x6f5373,181), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #1/3/d/0/u0x4 = #213 */
    { 0x0073f7, 0x0073f7, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x6f5373,181), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #1/3/d/0/u0x10 = #214 */
    { 0x006bf7, 0x006bf7, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x6f5373,181), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #1/3/d/0/u0x20 = #215 */
    { 0x00fff7, 0x00fff7, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x6f5373,181), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #1/3/d/f/m = #216 */
    { 0x00e077, 0x00e077, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x6f5373,181), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #1/3/d/f/u = #217 */
    { 0x00e077, 0x00e077, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x6f5373,181), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #1/3/d/f/u = #218 */
    { 0x00fb77, 0x00fb77, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x6f5373,181), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #1/3/d/f/u0x1 = #219 */
    { 0x00faf7, 0x00faf7, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x6f5373,181), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #1/3/d/f/u0x2 = #220 */
    { 0x00f9f7, 0x00f9f7, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x6f5373,181), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #1/3/d/f/u0x4 = #221 */
    { 0x00f3f7, 0x00f3f7, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x6f5373,181), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #1/3/d/f/u0x10 = #222 */
    { 0x00ebf7, 0x00ebf7, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x6f5373,181), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #1/3/d/f/u0x20 = #223 */
    { 0x001fb0, 0x001fb1, RTFLOAT32U_INIT_C(0,0x121cab,0), RTFLOAT32U_INIT_C(1,0x3b1,255), RTFLOAT32U_INIT_C(1,0x4003b1,255) }, /* #2/0/0/0/m = #224 */
    { 0x000030, 0x000031, RTFLOAT32U_INIT_C(0,0x121cab,0), RTFLOAT32U_INIT_C(1,0x3b1,255), RTFLOAT32U_INIT_C(1,0x4003b1,255) }, /* #2/0/0/0/u = #225 */
    { 0x000031, 0x000031, RTFLOAT32U_INIT_C(0,0x121cab,0), RTFLOAT32U_INIT_C(1,0x3b1,255), RTFLOAT32U_INIT_C(1,0x4003b1,255) }, /* #2/0/0/0/u = #226 */
    { 0x001831, 0x001831, RTFLOAT32U_INIT_C(0,0x121cab,0), RTFLOAT32U_INIT_C(1,0x3b1,255), RTFLOAT32U_INIT_C(1,0x4003b1,255) }, /* #2/0/0/0/u0x1 = #227 */
    { 0x0010b1, 0x0010b1, RTFLOAT32U_INIT_C(0,0x121cab,0), RTFLOAT32U_INIT_C(1,0x3b1,255), RTFLOAT32U_INIT_C(1,0x4003b1,255) }, /* #2/0/0/0/u0x10 = #228 */
    { 0x0008b1, 0x0008b1, RTFLOAT32U_INIT_C(0,0x121cab,0), RTFLOAT32U_INIT_C(1,0x3b1,255), RTFLOAT32U_INIT_C(1,0x4003b1,255) }, /* #2/0/0/0/u0x20 = #229 */
    { 0x009fb0, 0x009fb1, RTFLOAT32U_INIT_C(0,0x121cab,0), RTFLOAT32U_INIT_C(1,0x3b1,255), RTFLOAT32U_INIT_C(1,0x4003b1,255) }, /* #2/0/0/f/m = #230 */
    { 0x008030, 0x008031, RTFLOAT32U_INIT_C(0,0x121cab,0), RTFLOAT32U_INIT_C(1,0x3b1,255), RTFLOAT32U_INIT_C(1,0x4003b1,255) }, /* #2/0/0/f/u = #231 */
    { 0x008031, 0x008031, RTFLOAT32U_INIT_C(0,0x121cab,0), RTFLOAT32U_INIT_C(1,0x3b1,255), RTFLOAT32U_INIT_C(1,0x4003b1,255) }, /* #2/0/0/f/u = #232 */
    { 0x009831, 0x009831, RTFLOAT32U_INIT_C(0,0x121cab,0), RTFLOAT32U_INIT_C(1,0x3b1,255), RTFLOAT32U_INIT_C(1,0x4003b1,255) }, /* #2/0/0/f/u0x1 = #233 */
    { 0x0090b1, 0x0090b1, RTFLOAT32U_INIT_C(0,0x121cab,0), RTFLOAT32U_INIT_C(1,0x3b1,255), RTFLOAT32U_INIT_C(1,0x4003b1,255) }, /* #2/0/0/f/u0x10 = #234 */
    { 0x0088b1, 0x0088b1, RTFLOAT32U_INIT_C(0,0x121cab,0), RTFLOAT32U_INIT_C(1,0x3b1,255), RTFLOAT32U_INIT_C(1,0x4003b1,255) }, /* #2/0/0/f/u0x20 = #235 */
    { 0x001ff0, 0x001ff1, RTFLOAT32U_INIT_C(0,0x121cab,0), RTFLOAT32U_INIT_C(1,0x3b1,255), RTFLOAT32U_INIT_C(1,0x4003b1,255) }, /* #2/0/d/0/m = #236 */
    { 0x000070, 0x000071, RTFLOAT32U_INIT_C(0,0x121cab,0), RTFLOAT32U_INIT_C(1,0x3b1,255), RTFLOAT32U_INIT_C(1,0x4003b1,255) }, /* #2/0/d/0/u = #237 */
    { 0x000071, 0x000071, RTFLOAT32U_INIT_C(0,0x121cab,0), RTFLOAT32U_INIT_C(1,0x3b1,255), RTFLOAT32U_INIT_C(1,0x4003b1,255) }, /* #2/0/d/0/u = #238 */
    { 0x001871, 0x001871, RTFLOAT32U_INIT_C(0,0x121cab,0), RTFLOAT32U_INIT_C(1,0x3b1,255), RTFLOAT32U_INIT_C(1,0x4003b1,255) }, /* #2/0/d/0/u0x1 = #239 */
    { 0x0010f1, 0x0010f1, RTFLOAT32U_INIT_C(0,0x121cab,0), RTFLOAT32U_INIT_C(1,0x3b1,255), RTFLOAT32U_INIT_C(1,0x4003b1,255) }, /* #2/0/d/0/u0x10 = #240 */
    { 0x0008f1, 0x0008f1, RTFLOAT32U_INIT_C(0,0x121cab,0), RTFLOAT32U_INIT_C(1,0x3b1,255), RTFLOAT32U_INIT_C(1,0x4003b1,255) }, /* #2/0/d/0/u0x20 = #241 */
    { 0x009ff0, 0x009ff1, RTFLOAT32U_INIT_C(0,0x121cab,0), RTFLOAT32U_INIT_C(1,0x3b1,255), RTFLOAT32U_INIT_C(1,0x4003b1,255) }, /* #2/0/d/f/m = #242 */
    { 0x008070, 0x008071, RTFLOAT32U_INIT_C(0,0x121cab,0), RTFLOAT32U_INIT_C(1,0x3b1,255), RTFLOAT32U_INIT_C(1,0x4003b1,255) }, /* #2/0/d/f/u = #243 */
    { 0x008071, 0x008071, RTFLOAT32U_INIT_C(0,0x121cab,0), RTFLOAT32U_INIT_C(1,0x3b1,255), RTFLOAT32U_INIT_C(1,0x4003b1,255) }, /* #2/0/d/f/u = #244 */
    { 0x009871, 0x009871, RTFLOAT32U_INIT_C(0,0x121cab,0), RTFLOAT32U_INIT_C(1,0x3b1,255), RTFLOAT32U_INIT_C(1,0x4003b1,255) }, /* #2/0/d/f/u0x1 = #245 */
    { 0x0090f1, 0x0090f1, RTFLOAT32U_INIT_C(0,0x121cab,0), RTFLOAT32U_INIT_C(1,0x3b1,255), RTFLOAT32U_INIT_C(1,0x4003b1,255) }, /* #2/0/d/f/u0x10 = #246 */
    { 0x0088f1, 0x0088f1, RTFLOAT32U_INIT_C(0,0x121cab,0), RTFLOAT32U_INIT_C(1,0x3b1,255), RTFLOAT32U_INIT_C(1,0x4003b1,255) }, /* #2/0/d/f/u0x20 = #247 */
    { 0x003fb0, 0x003fb1, RTFLOAT32U_INIT_C(0,0x121cab,0), RTFLOAT32U_INIT_C(1,0x3b1,255), RTFLOAT32U_INIT_C(1,0x4003b1,255) }, /* #2/1/0/0/m = #248 */
    { 0x002030, 0x002031, RTFLOAT32U_INIT_C(0,0x121cab,0), RTFLOAT32U_INIT_C(1,0x3b1,255), RTFLOAT32U_INIT_C(1,0x4003b1,255) }, /* #2/1/0/0/u = #249 */
    { 0x002031, 0x002031, RTFLOAT32U_INIT_C(0,0x121cab,0), RTFLOAT32U_INIT_C(1,0x3b1,255), RTFLOAT32U_INIT_C(1,0x4003b1,255) }, /* #2/1/0/0/u = #250 */
    { 0x003831, 0x003831, RTFLOAT32U_INIT_C(0,0x121cab,0), RTFLOAT32U_INIT_C(1,0x3b1,255), RTFLOAT32U_INIT_C(1,0x4003b1,255) }, /* #2/1/0/0/u0x1 = #251 */
    { 0x0030b1, 0x0030b1, RTFLOAT32U_INIT_C(0,0x121cab,0), RTFLOAT32U_INIT_C(1,0x3b1,255), RTFLOAT32U_INIT_C(1,0x4003b1,255) }, /* #2/1/0/0/u0x10 = #252 */
    { 0x0028b1, 0x0028b1, RTFLOAT32U_INIT_C(0,0x121cab,0), RTFLOAT32U_INIT_C(1,0x3b1,255), RTFLOAT32U_INIT_C(1,0x4003b1,255) }, /* #2/1/0/0/u0x20 = #253 */
    { 0x00bfb0, 0x00bfb1, RTFLOAT32U_INIT_C(0,0x121cab,0), RTFLOAT32U_INIT_C(1,0x3b1,255), RTFLOAT32U_INIT_C(1,0x4003b1,255) }, /* #2/1/0/f/m = #254 */
    { 0x00a030, 0x00a031, RTFLOAT32U_INIT_C(0,0x121cab,0), RTFLOAT32U_INIT_C(1,0x3b1,255), RTFLOAT32U_INIT_C(1,0x4003b1,255) }, /* #2/1/0/f/u = #255 */
    { 0x00a031, 0x00a031, RTFLOAT32U_INIT_C(0,0x121cab,0), RTFLOAT32U_INIT_C(1,0x3b1,255), RTFLOAT32U_INIT_C(1,0x4003b1,255) }, /* #2/1/0/f/u = #256 */
    { 0x00b831, 0x00b831, RTFLOAT32U_INIT_C(0,0x121cab,0), RTFLOAT32U_INIT_C(1,0x3b1,255), RTFLOAT32U_INIT_C(1,0x4003b1,255) }, /* #2/1/0/f/u0x1 = #257 */
    { 0x00b0b1, 0x00b0b1, RTFLOAT32U_INIT_C(0,0x121cab,0), RTFLOAT32U_INIT_C(1,0x3b1,255), RTFLOAT32U_INIT_C(1,0x4003b1,255) }, /* #2/1/0/f/u0x10 = #258 */
    { 0x00a8b1, 0x00a8b1, RTFLOAT32U_INIT_C(0,0x121cab,0), RTFLOAT32U_INIT_C(1,0x3b1,255), RTFLOAT32U_INIT_C(1,0x4003b1,255) }, /* #2/1/0/f/u0x20 = #259 */
    { 0x003ff0, 0x003ff1, RTFLOAT32U_INIT_C(0,0x121cab,0), RTFLOAT32U_INIT_C(1,0x3b1,255), RTFLOAT32U_INIT_C(1,0x4003b1,255) }, /* #2/1/d/0/m = #260 */
    { 0x002070, 0x002071, RTFLOAT32U_INIT_C(0,0x121cab,0), RTFLOAT32U_INIT_C(1,0x3b1,255), RTFLOAT32U_INIT_C(1,0x4003b1,255) }, /* #2/1/d/0/u = #261 */
    { 0x002071, 0x002071, RTFLOAT32U_INIT_C(0,0x121cab,0), RTFLOAT32U_INIT_C(1,0x3b1,255), RTFLOAT32U_INIT_C(1,0x4003b1,255) }, /* #2/1/d/0/u = #262 */
    { 0x003871, 0x003871, RTFLOAT32U_INIT_C(0,0x121cab,0), RTFLOAT32U_INIT_C(1,0x3b1,255), RTFLOAT32U_INIT_C(1,0x4003b1,255) }, /* #2/1/d/0/u0x1 = #263 */
    { 0x0030f1, 0x0030f1, RTFLOAT32U_INIT_C(0,0x121cab,0), RTFLOAT32U_INIT_C(1,0x3b1,255), RTFLOAT32U_INIT_C(1,0x4003b1,255) }, /* #2/1/d/0/u0x10 = #264 */
    { 0x0028f1, 0x0028f1, RTFLOAT32U_INIT_C(0,0x121cab,0), RTFLOAT32U_INIT_C(1,0x3b1,255), RTFLOAT32U_INIT_C(1,0x4003b1,255) }, /* #2/1/d/0/u0x20 = #265 */
    { 0x00bff0, 0x00bff1, RTFLOAT32U_INIT_C(0,0x121cab,0), RTFLOAT32U_INIT_C(1,0x3b1,255), RTFLOAT32U_INIT_C(1,0x4003b1,255) }, /* #2/1/d/f/m = #266 */
    { 0x00a070, 0x00a071, RTFLOAT32U_INIT_C(0,0x121cab,0), RTFLOAT32U_INIT_C(1,0x3b1,255), RTFLOAT32U_INIT_C(1,0x4003b1,255) }, /* #2/1/d/f/u = #267 */
    { 0x00a071, 0x00a071, RTFLOAT32U_INIT_C(0,0x121cab,0), RTFLOAT32U_INIT_C(1,0x3b1,255), RTFLOAT32U_INIT_C(1,0x4003b1,255) }, /* #2/1/d/f/u = #268 */
    { 0x00b871, 0x00b871, RTFLOAT32U_INIT_C(0,0x121cab,0), RTFLOAT32U_INIT_C(1,0x3b1,255), RTFLOAT32U_INIT_C(1,0x4003b1,255) }, /* #2/1/d/f/u0x1 = #269 */
    { 0x00b0f1, 0x00b0f1, RTFLOAT32U_INIT_C(0,0x121cab,0), RTFLOAT32U_INIT_C(1,0x3b1,255), RTFLOAT32U_INIT_C(1,0x4003b1,255) }, /* #2/1/d/f/u0x10 = #270 */
    { 0x00a8f1, 0x00a8f1, RTFLOAT32U_INIT_C(0,0x121cab,0), RTFLOAT32U_INIT_C(1,0x3b1,255), RTFLOAT32U_INIT_C(1,0x4003b1,255) }, /* #2/1/d/f/u0x20 = #271 */
    { 0x005fb0, 0x005fb1, RTFLOAT32U_INIT_C(0,0x121cab,0), RTFLOAT32U_INIT_C(1,0x3b1,255), RTFLOAT32U_INIT_C(1,0x4003b1,255) }, /* #2/2/0/0/m = #272 */
    { 0x004030, 0x004031, RTFLOAT32U_INIT_C(0,0x121cab,0), RTFLOAT32U_INIT_C(1,0x3b1,255), RTFLOAT32U_INIT_C(1,0x4003b1,255) }, /* #2/2/0/0/u = #273 */
    { 0x004031, 0x004031, RTFLOAT32U_INIT_C(0,0x121cab,0), RTFLOAT32U_INIT_C(1,0x3b1,255), RTFLOAT32U_INIT_C(1,0x4003b1,255) }, /* #2/2/0/0/u = #274 */
    { 0x005831, 0x005831, RTFLOAT32U_INIT_C(0,0x121cab,0), RTFLOAT32U_INIT_C(1,0x3b1,255), RTFLOAT32U_INIT_C(1,0x4003b1,255) }, /* #2/2/0/0/u0x1 = #275 */
    { 0x0050b1, 0x0050b1, RTFLOAT32U_INIT_C(0,0x121cab,0), RTFLOAT32U_INIT_C(1,0x3b1,255), RTFLOAT32U_INIT_C(1,0x4003b1,255) }, /* #2/2/0/0/u0x10 = #276 */
    { 0x0048b1, 0x0048b1, RTFLOAT32U_INIT_C(0,0x121cab,0), RTFLOAT32U_INIT_C(1,0x3b1,255), RTFLOAT32U_INIT_C(1,0x4003b1,255) }, /* #2/2/0/0/u0x20 = #277 */
    { 0x00dfb0, 0x00dfb1, RTFLOAT32U_INIT_C(0,0x121cab,0), RTFLOAT32U_INIT_C(1,0x3b1,255), RTFLOAT32U_INIT_C(1,0x4003b1,255) }, /* #2/2/0/f/m = #278 */
    { 0x00c030, 0x00c031, RTFLOAT32U_INIT_C(0,0x121cab,0), RTFLOAT32U_INIT_C(1,0x3b1,255), RTFLOAT32U_INIT_C(1,0x4003b1,255) }, /* #2/2/0/f/u = #279 */
    { 0x00c031, 0x00c031, RTFLOAT32U_INIT_C(0,0x121cab,0), RTFLOAT32U_INIT_C(1,0x3b1,255), RTFLOAT32U_INIT_C(1,0x4003b1,255) }, /* #2/2/0/f/u = #280 */
    { 0x00d831, 0x00d831, RTFLOAT32U_INIT_C(0,0x121cab,0), RTFLOAT32U_INIT_C(1,0x3b1,255), RTFLOAT32U_INIT_C(1,0x4003b1,255) }, /* #2/2/0/f/u0x1 = #281 */
    { 0x00d0b1, 0x00d0b1, RTFLOAT32U_INIT_C(0,0x121cab,0), RTFLOAT32U_INIT_C(1,0x3b1,255), RTFLOAT32U_INIT_C(1,0x4003b1,255) }, /* #2/2/0/f/u0x10 = #282 */
    { 0x00c8b1, 0x00c8b1, RTFLOAT32U_INIT_C(0,0x121cab,0), RTFLOAT32U_INIT_C(1,0x3b1,255), RTFLOAT32U_INIT_C(1,0x4003b1,255) }, /* #2/2/0/f/u0x20 = #283 */
    { 0x005ff0, 0x005ff1, RTFLOAT32U_INIT_C(0,0x121cab,0), RTFLOAT32U_INIT_C(1,0x3b1,255), RTFLOAT32U_INIT_C(1,0x4003b1,255) }, /* #2/2/d/0/m = #284 */
    { 0x004070, 0x004071, RTFLOAT32U_INIT_C(0,0x121cab,0), RTFLOAT32U_INIT_C(1,0x3b1,255), RTFLOAT32U_INIT_C(1,0x4003b1,255) }, /* #2/2/d/0/u = #285 */
    { 0x004071, 0x004071, RTFLOAT32U_INIT_C(0,0x121cab,0), RTFLOAT32U_INIT_C(1,0x3b1,255), RTFLOAT32U_INIT_C(1,0x4003b1,255) }, /* #2/2/d/0/u = #286 */
    { 0x005871, 0x005871, RTFLOAT32U_INIT_C(0,0x121cab,0), RTFLOAT32U_INIT_C(1,0x3b1,255), RTFLOAT32U_INIT_C(1,0x4003b1,255) }, /* #2/2/d/0/u0x1 = #287 */
    { 0x0050f1, 0x0050f1, RTFLOAT32U_INIT_C(0,0x121cab,0), RTFLOAT32U_INIT_C(1,0x3b1,255), RTFLOAT32U_INIT_C(1,0x4003b1,255) }, /* #2/2/d/0/u0x10 = #288 */
    { 0x0048f1, 0x0048f1, RTFLOAT32U_INIT_C(0,0x121cab,0), RTFLOAT32U_INIT_C(1,0x3b1,255), RTFLOAT32U_INIT_C(1,0x4003b1,255) }, /* #2/2/d/0/u0x20 = #289 */
    { 0x00dff0, 0x00dff1, RTFLOAT32U_INIT_C(0,0x121cab,0), RTFLOAT32U_INIT_C(1,0x3b1,255), RTFLOAT32U_INIT_C(1,0x4003b1,255) }, /* #2/2/d/f/m = #290 */
    { 0x00c070, 0x00c071, RTFLOAT32U_INIT_C(0,0x121cab,0), RTFLOAT32U_INIT_C(1,0x3b1,255), RTFLOAT32U_INIT_C(1,0x4003b1,255) }, /* #2/2/d/f/u = #291 */
    { 0x00c071, 0x00c071, RTFLOAT32U_INIT_C(0,0x121cab,0), RTFLOAT32U_INIT_C(1,0x3b1,255), RTFLOAT32U_INIT_C(1,0x4003b1,255) }, /* #2/2/d/f/u = #292 */
    { 0x00d871, 0x00d871, RTFLOAT32U_INIT_C(0,0x121cab,0), RTFLOAT32U_INIT_C(1,0x3b1,255), RTFLOAT32U_INIT_C(1,0x4003b1,255) }, /* #2/2/d/f/u0x1 = #293 */
    { 0x00d0f1, 0x00d0f1, RTFLOAT32U_INIT_C(0,0x121cab,0), RTFLOAT32U_INIT_C(1,0x3b1,255), RTFLOAT32U_INIT_C(1,0x4003b1,255) }, /* #2/2/d/f/u0x10 = #294 */
    { 0x00c8f1, 0x00c8f1, RTFLOAT32U_INIT_C(0,0x121cab,0), RTFLOAT32U_INIT_C(1,0x3b1,255), RTFLOAT32U_INIT_C(1,0x4003b1,255) }, /* #2/2/d/f/u0x20 = #295 */
    { 0x007fb0, 0x007fb1, RTFLOAT32U_INIT_C(0,0x121cab,0), RTFLOAT32U_INIT_C(1,0x3b1,255), RTFLOAT32U_INIT_C(1,0x4003b1,255) }, /* #2/3/0/0/m = #296 */
    { 0x006030, 0x006031, RTFLOAT32U_INIT_C(0,0x121cab,0), RTFLOAT32U_INIT_C(1,0x3b1,255), RTFLOAT32U_INIT_C(1,0x4003b1,255) }, /* #2/3/0/0/u = #297 */
    { 0x006031, 0x006031, RTFLOAT32U_INIT_C(0,0x121cab,0), RTFLOAT32U_INIT_C(1,0x3b1,255), RTFLOAT32U_INIT_C(1,0x4003b1,255) }, /* #2/3/0/0/u = #298 */
    { 0x007831, 0x007831, RTFLOAT32U_INIT_C(0,0x121cab,0), RTFLOAT32U_INIT_C(1,0x3b1,255), RTFLOAT32U_INIT_C(1,0x4003b1,255) }, /* #2/3/0/0/u0x1 = #299 */
    { 0x0070b1, 0x0070b1, RTFLOAT32U_INIT_C(0,0x121cab,0), RTFLOAT32U_INIT_C(1,0x3b1,255), RTFLOAT32U_INIT_C(1,0x4003b1,255) }, /* #2/3/0/0/u0x10 = #300 */
    { 0x0068b1, 0x0068b1, RTFLOAT32U_INIT_C(0,0x121cab,0), RTFLOAT32U_INIT_C(1,0x3b1,255), RTFLOAT32U_INIT_C(1,0x4003b1,255) }, /* #2/3/0/0/u0x20 = #301 */
    { 0x00ffb0, 0x00ffb1, RTFLOAT32U_INIT_C(0,0x121cab,0), RTFLOAT32U_INIT_C(1,0x3b1,255), RTFLOAT32U_INIT_C(1,0x4003b1,255) }, /* #2/3/0/f/m = #302 */
    { 0x00e030, 0x00e031, RTFLOAT32U_INIT_C(0,0x121cab,0), RTFLOAT32U_INIT_C(1,0x3b1,255), RTFLOAT32U_INIT_C(1,0x4003b1,255) }, /* #2/3/0/f/u = #303 */
    { 0x00e031, 0x00e031, RTFLOAT32U_INIT_C(0,0x121cab,0), RTFLOAT32U_INIT_C(1,0x3b1,255), RTFLOAT32U_INIT_C(1,0x4003b1,255) }, /* #2/3/0/f/u = #304 */
    { 0x00f831, 0x00f831, RTFLOAT32U_INIT_C(0,0x121cab,0), RTFLOAT32U_INIT_C(1,0x3b1,255), RTFLOAT32U_INIT_C(1,0x4003b1,255) }, /* #2/3/0/f/u0x1 = #305 */
    { 0x00f0b1, 0x00f0b1, RTFLOAT32U_INIT_C(0,0x121cab,0), RTFLOAT32U_INIT_C(1,0x3b1,255), RTFLOAT32U_INIT_C(1,0x4003b1,255) }, /* #2/3/0/f/u0x10 = #306 */
    { 0x00e8b1, 0x00e8b1, RTFLOAT32U_INIT_C(0,0x121cab,0), RTFLOAT32U_INIT_C(1,0x3b1,255), RTFLOAT32U_INIT_C(1,0x4003b1,255) }, /* #2/3/0/f/u0x20 = #307 */
    { 0x007ff0, 0x007ff1, RTFLOAT32U_INIT_C(0,0x121cab,0), RTFLOAT32U_INIT_C(1,0x3b1,255), RTFLOAT32U_INIT_C(1,0x4003b1,255) }, /* #2/3/d/0/m = #308 */
    { 0x006070, 0x006071, RTFLOAT32U_INIT_C(0,0x121cab,0), RTFLOAT32U_INIT_C(1,0x3b1,255), RTFLOAT32U_INIT_C(1,0x4003b1,255) }, /* #2/3/d/0/u = #309 */
    { 0x006071, 0x006071, RTFLOAT32U_INIT_C(0,0x121cab,0), RTFLOAT32U_INIT_C(1,0x3b1,255), RTFLOAT32U_INIT_C(1,0x4003b1,255) }, /* #2/3/d/0/u = #310 */
    { 0x007871, 0x007871, RTFLOAT32U_INIT_C(0,0x121cab,0), RTFLOAT32U_INIT_C(1,0x3b1,255), RTFLOAT32U_INIT_C(1,0x4003b1,255) }, /* #2/3/d/0/u0x1 = #311 */
    { 0x0070f1, 0x0070f1, RTFLOAT32U_INIT_C(0,0x121cab,0), RTFLOAT32U_INIT_C(1,0x3b1,255), RTFLOAT32U_INIT_C(1,0x4003b1,255) }, /* #2/3/d/0/u0x10 = #312 */
    { 0x0068f1, 0x0068f1, RTFLOAT32U_INIT_C(0,0x121cab,0), RTFLOAT32U_INIT_C(1,0x3b1,255), RTFLOAT32U_INIT_C(1,0x4003b1,255) }, /* #2/3/d/0/u0x20 = #313 */
    { 0x00fff0, 0x00fff1, RTFLOAT32U_INIT_C(0,0x121cab,0), RTFLOAT32U_INIT_C(1,0x3b1,255), RTFLOAT32U_INIT_C(1,0x4003b1,255) }, /* #2/3/d/f/m = #314 */
    { 0x00e070, 0x00e071, RTFLOAT32U_INIT_C(0,0x121cab,0), RTFLOAT32U_INIT_C(1,0x3b1,255), RTFLOAT32U_INIT_C(1,0x4003b1,255) }, /* #2/3/d/f/u = #315 */
    { 0x00e071, 0x00e071, RTFLOAT32U_INIT_C(0,0x121cab,0), RTFLOAT32U_INIT_C(1,0x3b1,255), RTFLOAT32U_INIT_C(1,0x4003b1,255) }, /* #2/3/d/f/u = #316 */
    { 0x00f871, 0x00f871, RTFLOAT32U_INIT_C(0,0x121cab,0), RTFLOAT32U_INIT_C(1,0x3b1,255), RTFLOAT32U_INIT_C(1,0x4003b1,255) }, /* #2/3/d/f/u0x1 = #317 */
    { 0x00f0f1, 0x00f0f1, RTFLOAT32U_INIT_C(0,0x121cab,0), RTFLOAT32U_INIT_C(1,0x3b1,255), RTFLOAT32U_INIT_C(1,0x4003b1,255) }, /* #2/3/d/f/u0x10 = #318 */
    { 0x00e8f1, 0x00e8f1, RTFLOAT32U_INIT_C(0,0x121cab,0), RTFLOAT32U_INIT_C(1,0x3b1,255), RTFLOAT32U_INIT_C(1,0x4003b1,255) }, /* #2/3/d/f/u0x20 = #319 */
    { 0x001f9c, 0x001f9d, RTFLOAT32U_INIT_C(1,0xcf,0), RTFLOAT32U_INIT_C(0,0x140347,255), RTFLOAT32U_INIT_C(0,0x540347,255) }, /* #3/0/0/0/m = #320 */
    { 0x00001c, 0x00001d, RTFLOAT32U_INIT_C(1,0xcf,0), RTFLOAT32U_INIT_C(0,0x140347,255), RTFLOAT32U_INIT_C(0,0x540347,255) }, /* #3/0/0/0/u = #321 */
    { 0x00001d, 0x00001d, RTFLOAT32U_INIT_C(1,0xcf,0), RTFLOAT32U_INIT_C(0,0x140347,255), RTFLOAT32U_INIT_C(0,0x540347,255) }, /* #3/0/0/0/u = #322 */
    { 0x000e1d, 0x000e1d, RTFLOAT32U_INIT_C(1,0xcf,0), RTFLOAT32U_INIT_C(0,0x140347,255), RTFLOAT32U_INIT_C(0,0x540347,255) }, /* #3/0/0/0/u0x1 = #323 */
    { 0x000c9d, 0x000c9d, RTFLOAT32U_INIT_C(1,0xcf,0), RTFLOAT32U_INIT_C(0,0x140347,255), RTFLOAT32U_INIT_C(0,0x540347,255) }, /* #3/0/0/0/u0x4 = #324 */
    { 0x000a9d, 0x000a9d, RTFLOAT32U_INIT_C(1,0xcf,0), RTFLOAT32U_INIT_C(0,0x140347,255), RTFLOAT32U_INIT_C(0,0x540347,255) }, /* #3/0/0/0/u0x8 = #325 */
    { 0x00069d, 0x00069d, RTFLOAT32U_INIT_C(1,0xcf,0), RTFLOAT32U_INIT_C(0,0x140347,255), RTFLOAT32U_INIT_C(0,0x540347,255) }, /* #3/0/0/0/u0x10 = #326 */
    { 0x009f9c, 0x009f9d, RTFLOAT32U_INIT_C(1,0xcf,0), RTFLOAT32U_INIT_C(0,0x140347,255), RTFLOAT32U_INIT_C(0,0x540347,255) }, /* #3/0/0/f/m = #327 */
    { 0x00801c, 0x00801d, RTFLOAT32U_INIT_C(1,0xcf,0), RTFLOAT32U_INIT_C(0,0x140347,255), RTFLOAT32U_INIT_C(0,0x540347,255) }, /* #3/0/0/f/u = #328 */
    { 0x00801d, 0x00801d, RTFLOAT32U_INIT_C(1,0xcf,0), RTFLOAT32U_INIT_C(0,0x140347,255), RTFLOAT32U_INIT_C(0,0x540347,255) }, /* #3/0/0/f/u = #329 */
    { 0x008e1d, 0x008e1d, RTFLOAT32U_INIT_C(1,0xcf,0), RTFLOAT32U_INIT_C(0,0x140347,255), RTFLOAT32U_INIT_C(0,0x540347,255) }, /* #3/0/0/f/u0x1 = #330 */
    { 0x008c9d, 0x008c9d, RTFLOAT32U_INIT_C(1,0xcf,0), RTFLOAT32U_INIT_C(0,0x140347,255), RTFLOAT32U_INIT_C(0,0x540347,255) }, /* #3/0/0/f/u0x4 = #331 */
    { 0x008a9d, 0x008a9d, RTFLOAT32U_INIT_C(1,0xcf,0), RTFLOAT32U_INIT_C(0,0x140347,255), RTFLOAT32U_INIT_C(0,0x540347,255) }, /* #3/0/0/f/u0x8 = #332 */
    { 0x00869d, 0x00869d, RTFLOAT32U_INIT_C(1,0xcf,0), RTFLOAT32U_INIT_C(0,0x140347,255), RTFLOAT32U_INIT_C(0,0x540347,255) }, /* #3/0/0/f/u0x10 = #333 */
    { 0x001fdc, 0x001fdd, RTFLOAT32U_INIT_C(1,0xcf,0), RTFLOAT32U_INIT_C(0,0x140347,255), RTFLOAT32U_INIT_C(0,0x540347,255) }, /* #3/0/d/0/m = #334 */
    { 0x00005c, 0x00005d, RTFLOAT32U_INIT_C(1,0xcf,0), RTFLOAT32U_INIT_C(0,0x140347,255), RTFLOAT32U_INIT_C(0,0x540347,255) }, /* #3/0/d/0/u = #335 */
    { 0x00005d, 0x00005d, RTFLOAT32U_INIT_C(1,0xcf,0), RTFLOAT32U_INIT_C(0,0x140347,255), RTFLOAT32U_INIT_C(0,0x540347,255) }, /* #3/0/d/0/u = #336 */
    { 0x000e5d, 0x000e5d, RTFLOAT32U_INIT_C(1,0xcf,0), RTFLOAT32U_INIT_C(0,0x140347,255), RTFLOAT32U_INIT_C(0,0x540347,255) }, /* #3/0/d/0/u0x1 = #337 */
    { 0x000cdd, 0x000cdd, RTFLOAT32U_INIT_C(1,0xcf,0), RTFLOAT32U_INIT_C(0,0x140347,255), RTFLOAT32U_INIT_C(0,0x540347,255) }, /* #3/0/d/0/u0x4 = #338 */
    { 0x000add, 0x000add, RTFLOAT32U_INIT_C(1,0xcf,0), RTFLOAT32U_INIT_C(0,0x140347,255), RTFLOAT32U_INIT_C(0,0x540347,255) }, /* #3/0/d/0/u0x8 = #339 */
    { 0x0006dd, 0x0006dd, RTFLOAT32U_INIT_C(1,0xcf,0), RTFLOAT32U_INIT_C(0,0x140347,255), RTFLOAT32U_INIT_C(0,0x540347,255) }, /* #3/0/d/0/u0x10 = #340 */
    { 0x009fdc, 0x009fdd, RTFLOAT32U_INIT_C(1,0xcf,0), RTFLOAT32U_INIT_C(0,0x140347,255), RTFLOAT32U_INIT_C(0,0x540347,255) }, /* #3/0/d/f/m = #341 */
    { 0x00805c, 0x00805d, RTFLOAT32U_INIT_C(1,0xcf,0), RTFLOAT32U_INIT_C(0,0x140347,255), RTFLOAT32U_INIT_C(0,0x540347,255) }, /* #3/0/d/f/u = #342 */
    { 0x00805d, 0x00805d, RTFLOAT32U_INIT_C(1,0xcf,0), RTFLOAT32U_INIT_C(0,0x140347,255), RTFLOAT32U_INIT_C(0,0x540347,255) }, /* #3/0/d/f/u = #343 */
    { 0x008e5d, 0x008e5d, RTFLOAT32U_INIT_C(1,0xcf,0), RTFLOAT32U_INIT_C(0,0x140347,255), RTFLOAT32U_INIT_C(0,0x540347,255) }, /* #3/0/d/f/u0x1 = #344 */
    { 0x008cdd, 0x008cdd, RTFLOAT32U_INIT_C(1,0xcf,0), RTFLOAT32U_INIT_C(0,0x140347,255), RTFLOAT32U_INIT_C(0,0x540347,255) }, /* #3/0/d/f/u0x4 = #345 */
    { 0x008add, 0x008add, RTFLOAT32U_INIT_C(1,0xcf,0), RTFLOAT32U_INIT_C(0,0x140347,255), RTFLOAT32U_INIT_C(0,0x540347,255) }, /* #3/0/d/f/u0x8 = #346 */
    { 0x0086dd, 0x0086dd, RTFLOAT32U_INIT_C(1,0xcf,0), RTFLOAT32U_INIT_C(0,0x140347,255), RTFLOAT32U_INIT_C(0,0x540347,255) }, /* #3/0/d/f/u0x10 = #347 */
    { 0x003f9c, 0x003f9d, RTFLOAT32U_INIT_C(1,0xcf,0), RTFLOAT32U_INIT_C(0,0x140347,255), RTFLOAT32U_INIT_C(0,0x540347,255) }, /* #3/1/0/0/m = #348 */
    { 0x00201c, 0x00201d, RTFLOAT32U_INIT_C(1,0xcf,0), RTFLOAT32U_INIT_C(0,0x140347,255), RTFLOAT32U_INIT_C(0,0x540347,255) }, /* #3/1/0/0/u = #349 */
    { 0x00201d, 0x00201d, RTFLOAT32U_INIT_C(1,0xcf,0), RTFLOAT32U_INIT_C(0,0x140347,255), RTFLOAT32U_INIT_C(0,0x540347,255) }, /* #3/1/0/0/u = #350 */
    { 0x002e1d, 0x002e1d, RTFLOAT32U_INIT_C(1,0xcf,0), RTFLOAT32U_INIT_C(0,0x140347,255), RTFLOAT32U_INIT_C(0,0x540347,255) }, /* #3/1/0/0/u0x1 = #351 */
    { 0x002c9d, 0x002c9d, RTFLOAT32U_INIT_C(1,0xcf,0), RTFLOAT32U_INIT_C(0,0x140347,255), RTFLOAT32U_INIT_C(0,0x540347,255) }, /* #3/1/0/0/u0x4 = #352 */
    { 0x002a9d, 0x002a9d, RTFLOAT32U_INIT_C(1,0xcf,0), RTFLOAT32U_INIT_C(0,0x140347,255), RTFLOAT32U_INIT_C(0,0x540347,255) }, /* #3/1/0/0/u0x8 = #353 */
    { 0x00269d, 0x00269d, RTFLOAT32U_INIT_C(1,0xcf,0), RTFLOAT32U_INIT_C(0,0x140347,255), RTFLOAT32U_INIT_C(0,0x540347,255) }, /* #3/1/0/0/u0x10 = #354 */
    { 0x00bf9c, 0x00bf9d, RTFLOAT32U_INIT_C(1,0xcf,0), RTFLOAT32U_INIT_C(0,0x140347,255), RTFLOAT32U_INIT_C(0,0x540347,255) }, /* #3/1/0/f/m = #355 */
    { 0x00a01c, 0x00a01d, RTFLOAT32U_INIT_C(1,0xcf,0), RTFLOAT32U_INIT_C(0,0x140347,255), RTFLOAT32U_INIT_C(0,0x540347,255) }, /* #3/1/0/f/u = #356 */
    { 0x00a01d, 0x00a01d, RTFLOAT32U_INIT_C(1,0xcf,0), RTFLOAT32U_INIT_C(0,0x140347,255), RTFLOAT32U_INIT_C(0,0x540347,255) }, /* #3/1/0/f/u = #357 */
    { 0x00ae1d, 0x00ae1d, RTFLOAT32U_INIT_C(1,0xcf,0), RTFLOAT32U_INIT_C(0,0x140347,255), RTFLOAT32U_INIT_C(0,0x540347,255) }, /* #3/1/0/f/u0x1 = #358 */
    { 0x00ac9d, 0x00ac9d, RTFLOAT32U_INIT_C(1,0xcf,0), RTFLOAT32U_INIT_C(0,0x140347,255), RTFLOAT32U_INIT_C(0,0x540347,255) }, /* #3/1/0/f/u0x4 = #359 */
    { 0x00aa9d, 0x00aa9d, RTFLOAT32U_INIT_C(1,0xcf,0), RTFLOAT32U_INIT_C(0,0x140347,255), RTFLOAT32U_INIT_C(0,0x540347,255) }, /* #3/1/0/f/u0x8 = #360 */
    { 0x00a69d, 0x00a69d, RTFLOAT32U_INIT_C(1,0xcf,0), RTFLOAT32U_INIT_C(0,0x140347,255), RTFLOAT32U_INIT_C(0,0x540347,255) }, /* #3/1/0/f/u0x10 = #361 */
    { 0x003fdc, 0x003fdd, RTFLOAT32U_INIT_C(1,0xcf,0), RTFLOAT32U_INIT_C(0,0x140347,255), RTFLOAT32U_INIT_C(0,0x540347,255) }, /* #3/1/d/0/m = #362 */
    { 0x00205c, 0x00205d, RTFLOAT32U_INIT_C(1,0xcf,0), RTFLOAT32U_INIT_C(0,0x140347,255), RTFLOAT32U_INIT_C(0,0x540347,255) }, /* #3/1/d/0/u = #363 */
    { 0x00205d, 0x00205d, RTFLOAT32U_INIT_C(1,0xcf,0), RTFLOAT32U_INIT_C(0,0x140347,255), RTFLOAT32U_INIT_C(0,0x540347,255) }, /* #3/1/d/0/u = #364 */
    { 0x002e5d, 0x002e5d, RTFLOAT32U_INIT_C(1,0xcf,0), RTFLOAT32U_INIT_C(0,0x140347,255), RTFLOAT32U_INIT_C(0,0x540347,255) }, /* #3/1/d/0/u0x1 = #365 */
    { 0x002cdd, 0x002cdd, RTFLOAT32U_INIT_C(1,0xcf,0), RTFLOAT32U_INIT_C(0,0x140347,255), RTFLOAT32U_INIT_C(0,0x540347,255) }, /* #3/1/d/0/u0x4 = #366 */
    { 0x002add, 0x002add, RTFLOAT32U_INIT_C(1,0xcf,0), RTFLOAT32U_INIT_C(0,0x140347,255), RTFLOAT32U_INIT_C(0,0x540347,255) }, /* #3/1/d/0/u0x8 = #367 */
    { 0x0026dd, 0x0026dd, RTFLOAT32U_INIT_C(1,0xcf,0), RTFLOAT32U_INIT_C(0,0x140347,255), RTFLOAT32U_INIT_C(0,0x540347,255) }, /* #3/1/d/0/u0x10 = #368 */
    { 0x00bfdc, 0x00bfdd, RTFLOAT32U_INIT_C(1,0xcf,0), RTFLOAT32U_INIT_C(0,0x140347,255), RTFLOAT32U_INIT_C(0,0x540347,255) }, /* #3/1/d/f/m = #369 */
    { 0x00a05c, 0x00a05d, RTFLOAT32U_INIT_C(1,0xcf,0), RTFLOAT32U_INIT_C(0,0x140347,255), RTFLOAT32U_INIT_C(0,0x540347,255) }, /* #3/1/d/f/u = #370 */
    { 0x00a05d, 0x00a05d, RTFLOAT32U_INIT_C(1,0xcf,0), RTFLOAT32U_INIT_C(0,0x140347,255), RTFLOAT32U_INIT_C(0,0x540347,255) }, /* #3/1/d/f/u = #371 */
    { 0x00ae5d, 0x00ae5d, RTFLOAT32U_INIT_C(1,0xcf,0), RTFLOAT32U_INIT_C(0,0x140347,255), RTFLOAT32U_INIT_C(0,0x540347,255) }, /* #3/1/d/f/u0x1 = #372 */
    { 0x00acdd, 0x00acdd, RTFLOAT32U_INIT_C(1,0xcf,0), RTFLOAT32U_INIT_C(0,0x140347,255), RTFLOAT32U_INIT_C(0,0x540347,255) }, /* #3/1/d/f/u0x4 = #373 */
    { 0x00aadd, 0x00aadd, RTFLOAT32U_INIT_C(1,0xcf,0), RTFLOAT32U_INIT_C(0,0x140347,255), RTFLOAT32U_INIT_C(0,0x540347,255) }, /* #3/1/d/f/u0x8 = #374 */
    { 0x00a6dd, 0x00a6dd, RTFLOAT32U_INIT_C(1,0xcf,0), RTFLOAT32U_INIT_C(0,0x140347,255), RTFLOAT32U_INIT_C(0,0x540347,255) }, /* #3/1/d/f/u0x10 = #375 */
    { 0x005f9c, 0x005f9d, RTFLOAT32U_INIT_C(1,0xcf,0), RTFLOAT32U_INIT_C(0,0x140347,255), RTFLOAT32U_INIT_C(0,0x540347,255) }, /* #3/2/0/0/m = #376 */
    { 0x00401c, 0x00401d, RTFLOAT32U_INIT_C(1,0xcf,0), RTFLOAT32U_INIT_C(0,0x140347,255), RTFLOAT32U_INIT_C(0,0x540347,255) }, /* #3/2/0/0/u = #377 */
    { 0x00401d, 0x00401d, RTFLOAT32U_INIT_C(1,0xcf,0), RTFLOAT32U_INIT_C(0,0x140347,255), RTFLOAT32U_INIT_C(0,0x540347,255) }, /* #3/2/0/0/u = #378 */
    { 0x004e1d, 0x004e1d, RTFLOAT32U_INIT_C(1,0xcf,0), RTFLOAT32U_INIT_C(0,0x140347,255), RTFLOAT32U_INIT_C(0,0x540347,255) }, /* #3/2/0/0/u0x1 = #379 */
    { 0x004c9d, 0x004c9d, RTFLOAT32U_INIT_C(1,0xcf,0), RTFLOAT32U_INIT_C(0,0x140347,255), RTFLOAT32U_INIT_C(0,0x540347,255) }, /* #3/2/0/0/u0x4 = #380 */
    { 0x004a9d, 0x004a9d, RTFLOAT32U_INIT_C(1,0xcf,0), RTFLOAT32U_INIT_C(0,0x140347,255), RTFLOAT32U_INIT_C(0,0x540347,255) }, /* #3/2/0/0/u0x8 = #381 */
    { 0x00469d, 0x00469d, RTFLOAT32U_INIT_C(1,0xcf,0), RTFLOAT32U_INIT_C(0,0x140347,255), RTFLOAT32U_INIT_C(0,0x540347,255) }, /* #3/2/0/0/u0x10 = #382 */
    { 0x00df9c, 0x00df9d, RTFLOAT32U_INIT_C(1,0xcf,0), RTFLOAT32U_INIT_C(0,0x140347,255), RTFLOAT32U_INIT_C(0,0x540347,255) }, /* #3/2/0/f/m = #383 */
    { 0x00c01c, 0x00c01d, RTFLOAT32U_INIT_C(1,0xcf,0), RTFLOAT32U_INIT_C(0,0x140347,255), RTFLOAT32U_INIT_C(0,0x540347,255) }, /* #3/2/0/f/u = #384 */
    { 0x00c01d, 0x00c01d, RTFLOAT32U_INIT_C(1,0xcf,0), RTFLOAT32U_INIT_C(0,0x140347,255), RTFLOAT32U_INIT_C(0,0x540347,255) }, /* #3/2/0/f/u = #385 */
    { 0x00ce1d, 0x00ce1d, RTFLOAT32U_INIT_C(1,0xcf,0), RTFLOAT32U_INIT_C(0,0x140347,255), RTFLOAT32U_INIT_C(0,0x540347,255) }, /* #3/2/0/f/u0x1 = #386 */
    { 0x00cc9d, 0x00cc9d, RTFLOAT32U_INIT_C(1,0xcf,0), RTFLOAT32U_INIT_C(0,0x140347,255), RTFLOAT32U_INIT_C(0,0x540347,255) }, /* #3/2/0/f/u0x4 = #387 */
    { 0x00ca9d, 0x00ca9d, RTFLOAT32U_INIT_C(1,0xcf,0), RTFLOAT32U_INIT_C(0,0x140347,255), RTFLOAT32U_INIT_C(0,0x540347,255) }, /* #3/2/0/f/u0x8 = #388 */
    { 0x00c69d, 0x00c69d, RTFLOAT32U_INIT_C(1,0xcf,0), RTFLOAT32U_INIT_C(0,0x140347,255), RTFLOAT32U_INIT_C(0,0x540347,255) }, /* #3/2/0/f/u0x10 = #389 */
    { 0x005fdc, 0x005fdd, RTFLOAT32U_INIT_C(1,0xcf,0), RTFLOAT32U_INIT_C(0,0x140347,255), RTFLOAT32U_INIT_C(0,0x540347,255) }, /* #3/2/d/0/m = #390 */
    { 0x00405c, 0x00405d, RTFLOAT32U_INIT_C(1,0xcf,0), RTFLOAT32U_INIT_C(0,0x140347,255), RTFLOAT32U_INIT_C(0,0x540347,255) }, /* #3/2/d/0/u = #391 */
    { 0x00405d, 0x00405d, RTFLOAT32U_INIT_C(1,0xcf,0), RTFLOAT32U_INIT_C(0,0x140347,255), RTFLOAT32U_INIT_C(0,0x540347,255) }, /* #3/2/d/0/u = #392 */
    { 0x004e5d, 0x004e5d, RTFLOAT32U_INIT_C(1,0xcf,0), RTFLOAT32U_INIT_C(0,0x140347,255), RTFLOAT32U_INIT_C(0,0x540347,255) }, /* #3/2/d/0/u0x1 = #393 */
    { 0x004cdd, 0x004cdd, RTFLOAT32U_INIT_C(1,0xcf,0), RTFLOAT32U_INIT_C(0,0x140347,255), RTFLOAT32U_INIT_C(0,0x540347,255) }, /* #3/2/d/0/u0x4 = #394 */
    { 0x004add, 0x004add, RTFLOAT32U_INIT_C(1,0xcf,0), RTFLOAT32U_INIT_C(0,0x140347,255), RTFLOAT32U_INIT_C(0,0x540347,255) }, /* #3/2/d/0/u0x8 = #395 */
    { 0x0046dd, 0x0046dd, RTFLOAT32U_INIT_C(1,0xcf,0), RTFLOAT32U_INIT_C(0,0x140347,255), RTFLOAT32U_INIT_C(0,0x540347,255) }, /* #3/2/d/0/u0x10 = #396 */
    { 0x00dfdc, 0x00dfdd, RTFLOAT32U_INIT_C(1,0xcf,0), RTFLOAT32U_INIT_C(0,0x140347,255), RTFLOAT32U_INIT_C(0,0x540347,255) }, /* #3/2/d/f/m = #397 */
    { 0x00c05c, 0x00c05d, RTFLOAT32U_INIT_C(1,0xcf,0), RTFLOAT32U_INIT_C(0,0x140347,255), RTFLOAT32U_INIT_C(0,0x540347,255) }, /* #3/2/d/f/u = #398 */
    { 0x00c05d, 0x00c05d, RTFLOAT32U_INIT_C(1,0xcf,0), RTFLOAT32U_INIT_C(0,0x140347,255), RTFLOAT32U_INIT_C(0,0x540347,255) }, /* #3/2/d/f/u = #399 */
    { 0x00ce5d, 0x00ce5d, RTFLOAT32U_INIT_C(1,0xcf,0), RTFLOAT32U_INIT_C(0,0x140347,255), RTFLOAT32U_INIT_C(0,0x540347,255) }, /* #3/2/d/f/u0x1 = #400 */
    { 0x00ccdd, 0x00ccdd, RTFLOAT32U_INIT_C(1,0xcf,0), RTFLOAT32U_INIT_C(0,0x140347,255), RTFLOAT32U_INIT_C(0,0x540347,255) }, /* #3/2/d/f/u0x4 = #401 */
    { 0x00cadd, 0x00cadd, RTFLOAT32U_INIT_C(1,0xcf,0), RTFLOAT32U_INIT_C(0,0x140347,255), RTFLOAT32U_INIT_C(0,0x540347,255) }, /* #3/2/d/f/u0x8 = #402 */
    { 0x00c6dd, 0x00c6dd, RTFLOAT32U_INIT_C(1,0xcf,0), RTFLOAT32U_INIT_C(0,0x140347,255), RTFLOAT32U_INIT_C(0,0x540347,255) }, /* #3/2/d/f/u0x10 = #403 */
    { 0x007f9c, 0x007f9d, RTFLOAT32U_INIT_C(1,0xcf,0), RTFLOAT32U_INIT_C(0,0x140347,255), RTFLOAT32U_INIT_C(0,0x540347,255) }, /* #3/3/0/0/m = #404 */
    { 0x00601c, 0x00601d, RTFLOAT32U_INIT_C(1,0xcf,0), RTFLOAT32U_INIT_C(0,0x140347,255), RTFLOAT32U_INIT_C(0,0x540347,255) }, /* #3/3/0/0/u = #405 */
    { 0x00601d, 0x00601d, RTFLOAT32U_INIT_C(1,0xcf,0), RTFLOAT32U_INIT_C(0,0x140347,255), RTFLOAT32U_INIT_C(0,0x540347,255) }, /* #3/3/0/0/u = #406 */
    { 0x006e1d, 0x006e1d, RTFLOAT32U_INIT_C(1,0xcf,0), RTFLOAT32U_INIT_C(0,0x140347,255), RTFLOAT32U_INIT_C(0,0x540347,255) }, /* #3/3/0/0/u0x1 = #407 */
    { 0x006c9d, 0x006c9d, RTFLOAT32U_INIT_C(1,0xcf,0), RTFLOAT32U_INIT_C(0,0x140347,255), RTFLOAT32U_INIT_C(0,0x540347,255) }, /* #3/3/0/0/u0x4 = #408 */
    { 0x006a9d, 0x006a9d, RTFLOAT32U_INIT_C(1,0xcf,0), RTFLOAT32U_INIT_C(0,0x140347,255), RTFLOAT32U_INIT_C(0,0x540347,255) }, /* #3/3/0/0/u0x8 = #409 */
    { 0x00669d, 0x00669d, RTFLOAT32U_INIT_C(1,0xcf,0), RTFLOAT32U_INIT_C(0,0x140347,255), RTFLOAT32U_INIT_C(0,0x540347,255) }, /* #3/3/0/0/u0x10 = #410 */
    { 0x00ff9c, 0x00ff9d, RTFLOAT32U_INIT_C(1,0xcf,0), RTFLOAT32U_INIT_C(0,0x140347,255), RTFLOAT32U_INIT_C(0,0x540347,255) }, /* #3/3/0/f/m = #411 */
    { 0x00e01c, 0x00e01d, RTFLOAT32U_INIT_C(1,0xcf,0), RTFLOAT32U_INIT_C(0,0x140347,255), RTFLOAT32U_INIT_C(0,0x540347,255) }, /* #3/3/0/f/u = #412 */
    { 0x00e01d, 0x00e01d, RTFLOAT32U_INIT_C(1,0xcf,0), RTFLOAT32U_INIT_C(0,0x140347,255), RTFLOAT32U_INIT_C(0,0x540347,255) }, /* #3/3/0/f/u = #413 */
    { 0x00ee1d, 0x00ee1d, RTFLOAT32U_INIT_C(1,0xcf,0), RTFLOAT32U_INIT_C(0,0x140347,255), RTFLOAT32U_INIT_C(0,0x540347,255) }, /* #3/3/0/f/u0x1 = #414 */
    { 0x00ec9d, 0x00ec9d, RTFLOAT32U_INIT_C(1,0xcf,0), RTFLOAT32U_INIT_C(0,0x140347,255), RTFLOAT32U_INIT_C(0,0x540347,255) }, /* #3/3/0/f/u0x4 = #415 */
    { 0x00ea9d, 0x00ea9d, RTFLOAT32U_INIT_C(1,0xcf,0), RTFLOAT32U_INIT_C(0,0x140347,255), RTFLOAT32U_INIT_C(0,0x540347,255) }, /* #3/3/0/f/u0x8 = #416 */
    { 0x00e69d, 0x00e69d, RTFLOAT32U_INIT_C(1,0xcf,0), RTFLOAT32U_INIT_C(0,0x140347,255), RTFLOAT32U_INIT_C(0,0x540347,255) }, /* #3/3/0/f/u0x10 = #417 */
    { 0x007fdc, 0x007fdd, RTFLOAT32U_INIT_C(1,0xcf,0), RTFLOAT32U_INIT_C(0,0x140347,255), RTFLOAT32U_INIT_C(0,0x540347,255) }, /* #3/3/d/0/m = #418 */
    { 0x00605c, 0x00605d, RTFLOAT32U_INIT_C(1,0xcf,0), RTFLOAT32U_INIT_C(0,0x140347,255), RTFLOAT32U_INIT_C(0,0x540347,255) }, /* #3/3/d/0/u = #419 */
    { 0x00605d, 0x00605d, RTFLOAT32U_INIT_C(1,0xcf,0), RTFLOAT32U_INIT_C(0,0x140347,255), RTFLOAT32U_INIT_C(0,0x540347,255) }, /* #3/3/d/0/u = #420 */
    { 0x006e5d, 0x006e5d, RTFLOAT32U_INIT_C(1,0xcf,0), RTFLOAT32U_INIT_C(0,0x140347,255), RTFLOAT32U_INIT_C(0,0x540347,255) }, /* #3/3/d/0/u0x1 = #421 */
    { 0x006cdd, 0x006cdd, RTFLOAT32U_INIT_C(1,0xcf,0), RTFLOAT32U_INIT_C(0,0x140347,255), RTFLOAT32U_INIT_C(0,0x540347,255) }, /* #3/3/d/0/u0x4 = #422 */
    { 0x006add, 0x006add, RTFLOAT32U_INIT_C(1,0xcf,0), RTFLOAT32U_INIT_C(0,0x140347,255), RTFLOAT32U_INIT_C(0,0x540347,255) }, /* #3/3/d/0/u0x8 = #423 */
    { 0x0066dd, 0x0066dd, RTFLOAT32U_INIT_C(1,0xcf,0), RTFLOAT32U_INIT_C(0,0x140347,255), RTFLOAT32U_INIT_C(0,0x540347,255) }, /* #3/3/d/0/u0x10 = #424 */
    { 0x00ffdc, 0x00ffdd, RTFLOAT32U_INIT_C(1,0xcf,0), RTFLOAT32U_INIT_C(0,0x140347,255), RTFLOAT32U_INIT_C(0,0x540347,255) }, /* #3/3/d/f/m = #425 */
    { 0x00e05c, 0x00e05d, RTFLOAT32U_INIT_C(1,0xcf,0), RTFLOAT32U_INIT_C(0,0x140347,255), RTFLOAT32U_INIT_C(0,0x540347,255) }, /* #3/3/d/f/u = #426 */
    { 0x00e05d, 0x00e05d, RTFLOAT32U_INIT_C(1,0xcf,0), RTFLOAT32U_INIT_C(0,0x140347,255), RTFLOAT32U_INIT_C(0,0x540347,255) }, /* #3/3/d/f/u = #427 */
    { 0x00ee5d, 0x00ee5d, RTFLOAT32U_INIT_C(1,0xcf,0), RTFLOAT32U_INIT_C(0,0x140347,255), RTFLOAT32U_INIT_C(0,0x540347,255) }, /* #3/3/d/f/u0x1 = #428 */
    { 0x00ecdd, 0x00ecdd, RTFLOAT32U_INIT_C(1,0xcf,0), RTFLOAT32U_INIT_C(0,0x140347,255), RTFLOAT32U_INIT_C(0,0x540347,255) }, /* #3/3/d/f/u0x4 = #429 */
    { 0x00eadd, 0x00eadd, RTFLOAT32U_INIT_C(1,0xcf,0), RTFLOAT32U_INIT_C(0,0x140347,255), RTFLOAT32U_INIT_C(0,0x540347,255) }, /* #3/3/d/f/u0x8 = #430 */
    { 0x00e6dd, 0x00e6dd, RTFLOAT32U_INIT_C(1,0xcf,0), RTFLOAT32U_INIT_C(0,0x140347,255), RTFLOAT32U_INIT_C(0,0x540347,255) }, /* #3/3/d/f/u0x10 = #431 */
    { 0x001fa9, 0x001fa9, RTFLOAT32U_INIT_C(1,0x471de1,255), RTFLOAT32U_INIT_C(1,0x401fa7,255), RTFLOAT32U_INIT_C(1,0x471de1,255) }, /* #4/0/0/0/m = #432 */
    { 0x000029, 0x000029, RTFLOAT32U_INIT_C(1,0x471de1,255), RTFLOAT32U_INIT_C(1,0x401fa7,255), RTFLOAT32U_INIT_C(1,0x471de1,255) }, /* #4/0/0/0/u = #433 */
    { 0x000029, 0x000029, RTFLOAT32U_INIT_C(1,0x471de1,255), RTFLOAT32U_INIT_C(1,0x401fa7,255), RTFLOAT32U_INIT_C(1,0x471de1,255) }, /* #4/0/0/0/u = #434 */
    { 0x001429, 0x001429, RTFLOAT32U_INIT_C(1,0x471de1,255), RTFLOAT32U_INIT_C(1,0x401fa7,255), RTFLOAT32U_INIT_C(1,0x471de1,255) }, /* #4/0/0/0/u0x1 = #435 */
    { 0x0010a9, 0x0010a9, RTFLOAT32U_INIT_C(1,0x471de1,255), RTFLOAT32U_INIT_C(1,0x401fa7,255), RTFLOAT32U_INIT_C(1,0x471de1,255) }, /* #4/0/0/0/u0x8 = #436 */
    { 0x0004a9, 0x0004a9, RTFLOAT32U_INIT_C(1,0x471de1,255), RTFLOAT32U_INIT_C(1,0x401fa7,255), RTFLOAT32U_INIT_C(1,0x471de1,255) }, /* #4/0/0/0/u0x20 = #437 */
    { 0x009fa9, 0x009fa9, RTFLOAT32U_INIT_C(1,0x471de1,255), RTFLOAT32U_INIT_C(1,0x401fa7,255), RTFLOAT32U_INIT_C(1,0x471de1,255) }, /* #4/0/0/f/m = #438 */
    { 0x008029, 0x008029, RTFLOAT32U_INIT_C(1,0x471de1,255), RTFLOAT32U_INIT_C(1,0x401fa7,255), RTFLOAT32U_INIT_C(1,0x471de1,255) }, /* #4/0/0/f/u = #439 */
    { 0x008029, 0x008029, RTFLOAT32U_INIT_C(1,0x471de1,255), RTFLOAT32U_INIT_C(1,0x401fa7,255), RTFLOAT32U_INIT_C(1,0x471de1,255) }, /* #4/0/0/f/u = #440 */
    { 0x009429, 0x009429, RTFLOAT32U_INIT_C(1,0x471de1,255), RTFLOAT32U_INIT_C(1,0x401fa7,255), RTFLOAT32U_INIT_C(1,0x471de1,255) }, /* #4/0/0/f/u0x1 = #441 */
    { 0x0090a9, 0x0090a9, RTFLOAT32U_INIT_C(1,0x471de1,255), RTFLOAT32U_INIT_C(1,0x401fa7,255), RTFLOAT32U_INIT_C(1,0x471de1,255) }, /* #4/0/0/f/u0x8 = #442 */
    { 0x0084a9, 0x0084a9, RTFLOAT32U_INIT_C(1,0x471de1,255), RTFLOAT32U_INIT_C(1,0x401fa7,255), RTFLOAT32U_INIT_C(1,0x471de1,255) }, /* #4/0/0/f/u0x20 = #443 */
    { 0x001fe9, 0x001fe9, RTFLOAT32U_INIT_C(1,0x471de1,255), RTFLOAT32U_INIT_C(1,0x401fa7,255), RTFLOAT32U_INIT_C(1,0x471de1,255) }, /* #4/0/d/0/m = #444 */
    { 0x000069, 0x000069, RTFLOAT32U_INIT_C(1,0x471de1,255), RTFLOAT32U_INIT_C(1,0x401fa7,255), RTFLOAT32U_INIT_C(1,0x471de1,255) }, /* #4/0/d/0/u = #445 */
    { 0x000069, 0x000069, RTFLOAT32U_INIT_C(1,0x471de1,255), RTFLOAT32U_INIT_C(1,0x401fa7,255), RTFLOAT32U_INIT_C(1,0x471de1,255) }, /* #4/0/d/0/u = #446 */
    { 0x001469, 0x001469, RTFLOAT32U_INIT_C(1,0x471de1,255), RTFLOAT32U_INIT_C(1,0x401fa7,255), RTFLOAT32U_INIT_C(1,0x471de1,255) }, /* #4/0/d/0/u0x1 = #447 */
    { 0x0010e9, 0x0010e9, RTFLOAT32U_INIT_C(1,0x471de1,255), RTFLOAT32U_INIT_C(1,0x401fa7,255), RTFLOAT32U_INIT_C(1,0x471de1,255) }, /* #4/0/d/0/u0x8 = #448 */
    { 0x0004e9, 0x0004e9, RTFLOAT32U_INIT_C(1,0x471de1,255), RTFLOAT32U_INIT_C(1,0x401fa7,255), RTFLOAT32U_INIT_C(1,0x471de1,255) }, /* #4/0/d/0/u0x20 = #449 */
    { 0x009fe9, 0x009fe9, RTFLOAT32U_INIT_C(1,0x471de1,255), RTFLOAT32U_INIT_C(1,0x401fa7,255), RTFLOAT32U_INIT_C(1,0x471de1,255) }, /* #4/0/d/f/m = #450 */
    { 0x008069, 0x008069, RTFLOAT32U_INIT_C(1,0x471de1,255), RTFLOAT32U_INIT_C(1,0x401fa7,255), RTFLOAT32U_INIT_C(1,0x471de1,255) }, /* #4/0/d/f/u = #451 */
    { 0x008069, 0x008069, RTFLOAT32U_INIT_C(1,0x471de1,255), RTFLOAT32U_INIT_C(1,0x401fa7,255), RTFLOAT32U_INIT_C(1,0x471de1,255) }, /* #4/0/d/f/u = #452 */
    { 0x009469, 0x009469, RTFLOAT32U_INIT_C(1,0x471de1,255), RTFLOAT32U_INIT_C(1,0x401fa7,255), RTFLOAT32U_INIT_C(1,0x471de1,255) }, /* #4/0/d/f/u0x1 = #453 */
    { 0x0090e9, 0x0090e9, RTFLOAT32U_INIT_C(1,0x471de1,255), RTFLOAT32U_INIT_C(1,0x401fa7,255), RTFLOAT32U_INIT_C(1,0x471de1,255) }, /* #4/0/d/f/u0x8 = #454 */
    { 0x0084e9, 0x0084e9, RTFLOAT32U_INIT_C(1,0x471de1,255), RTFLOAT32U_INIT_C(1,0x401fa7,255), RTFLOAT32U_INIT_C(1,0x471de1,255) }, /* #4/0/d/f/u0x20 = #455 */
    { 0x003fa9, 0x003fa9, RTFLOAT32U_INIT_C(1,0x471de1,255), RTFLOAT32U_INIT_C(1,0x401fa7,255), RTFLOAT32U_INIT_C(1,0x471de1,255) }, /* #4/1/0/0/m = #456 */
    { 0x002029, 0x002029, RTFLOAT32U_INIT_C(1,0x471de1,255), RTFLOAT32U_INIT_C(1,0x401fa7,255), RTFLOAT32U_INIT_C(1,0x471de1,255) }, /* #4/1/0/0/u = #457 */
    { 0x002029, 0x002029, RTFLOAT32U_INIT_C(1,0x471de1,255), RTFLOAT32U_INIT_C(1,0x401fa7,255), RTFLOAT32U_INIT_C(1,0x471de1,255) }, /* #4/1/0/0/u = #458 */
    { 0x003429, 0x003429, RTFLOAT32U_INIT_C(1,0x471de1,255), RTFLOAT32U_INIT_C(1,0x401fa7,255), RTFLOAT32U_INIT_C(1,0x471de1,255) }, /* #4/1/0/0/u0x1 = #459 */
    { 0x0030a9, 0x0030a9, RTFLOAT32U_INIT_C(1,0x471de1,255), RTFLOAT32U_INIT_C(1,0x401fa7,255), RTFLOAT32U_INIT_C(1,0x471de1,255) }, /* #4/1/0/0/u0x8 = #460 */
    { 0x0024a9, 0x0024a9, RTFLOAT32U_INIT_C(1,0x471de1,255), RTFLOAT32U_INIT_C(1,0x401fa7,255), RTFLOAT32U_INIT_C(1,0x471de1,255) }, /* #4/1/0/0/u0x20 = #461 */
    { 0x00bfa9, 0x00bfa9, RTFLOAT32U_INIT_C(1,0x471de1,255), RTFLOAT32U_INIT_C(1,0x401fa7,255), RTFLOAT32U_INIT_C(1,0x471de1,255) }, /* #4/1/0/f/m = #462 */
    { 0x00a029, 0x00a029, RTFLOAT32U_INIT_C(1,0x471de1,255), RTFLOAT32U_INIT_C(1,0x401fa7,255), RTFLOAT32U_INIT_C(1,0x471de1,255) }, /* #4/1/0/f/u = #463 */
    { 0x00a029, 0x00a029, RTFLOAT32U_INIT_C(1,0x471de1,255), RTFLOAT32U_INIT_C(1,0x401fa7,255), RTFLOAT32U_INIT_C(1,0x471de1,255) }, /* #4/1/0/f/u = #464 */
    { 0x00b429, 0x00b429, RTFLOAT32U_INIT_C(1,0x471de1,255), RTFLOAT32U_INIT_C(1,0x401fa7,255), RTFLOAT32U_INIT_C(1,0x471de1,255) }, /* #4/1/0/f/u0x1 = #465 */
    { 0x00b0a9, 0x00b0a9, RTFLOAT32U_INIT_C(1,0x471de1,255), RTFLOAT32U_INIT_C(1,0x401fa7,255), RTFLOAT32U_INIT_C(1,0x471de1,255) }, /* #4/1/0/f/u0x8 = #466 */
    { 0x00a4a9, 0x00a4a9, RTFLOAT32U_INIT_C(1,0x471de1,255), RTFLOAT32U_INIT_C(1,0x401fa7,255), RTFLOAT32U_INIT_C(1,0x471de1,255) }, /* #4/1/0/f/u0x20 = #467 */
    { 0x003fe9, 0x003fe9, RTFLOAT32U_INIT_C(1,0x471de1,255), RTFLOAT32U_INIT_C(1,0x401fa7,255), RTFLOAT32U_INIT_C(1,0x471de1,255) }, /* #4/1/d/0/m = #468 */
    { 0x002069, 0x002069, RTFLOAT32U_INIT_C(1,0x471de1,255), RTFLOAT32U_INIT_C(1,0x401fa7,255), RTFLOAT32U_INIT_C(1,0x471de1,255) }, /* #4/1/d/0/u = #469 */
    { 0x002069, 0x002069, RTFLOAT32U_INIT_C(1,0x471de1,255), RTFLOAT32U_INIT_C(1,0x401fa7,255), RTFLOAT32U_INIT_C(1,0x471de1,255) }, /* #4/1/d/0/u = #470 */
    { 0x003469, 0x003469, RTFLOAT32U_INIT_C(1,0x471de1,255), RTFLOAT32U_INIT_C(1,0x401fa7,255), RTFLOAT32U_INIT_C(1,0x471de1,255) }, /* #4/1/d/0/u0x1 = #471 */
    { 0x0030e9, 0x0030e9, RTFLOAT32U_INIT_C(1,0x471de1,255), RTFLOAT32U_INIT_C(1,0x401fa7,255), RTFLOAT32U_INIT_C(1,0x471de1,255) }, /* #4/1/d/0/u0x8 = #472 */
    { 0x0024e9, 0x0024e9, RTFLOAT32U_INIT_C(1,0x471de1,255), RTFLOAT32U_INIT_C(1,0x401fa7,255), RTFLOAT32U_INIT_C(1,0x471de1,255) }, /* #4/1/d/0/u0x20 = #473 */
    { 0x00bfe9, 0x00bfe9, RTFLOAT32U_INIT_C(1,0x471de1,255), RTFLOAT32U_INIT_C(1,0x401fa7,255), RTFLOAT32U_INIT_C(1,0x471de1,255) }, /* #4/1/d/f/m = #474 */
    { 0x00a069, 0x00a069, RTFLOAT32U_INIT_C(1,0x471de1,255), RTFLOAT32U_INIT_C(1,0x401fa7,255), RTFLOAT32U_INIT_C(1,0x471de1,255) }, /* #4/1/d/f/u = #475 */
    { 0x00a069, 0x00a069, RTFLOAT32U_INIT_C(1,0x471de1,255), RTFLOAT32U_INIT_C(1,0x401fa7,255), RTFLOAT32U_INIT_C(1,0x471de1,255) }, /* #4/1/d/f/u = #476 */
    { 0x00b469, 0x00b469, RTFLOAT32U_INIT_C(1,0x471de1,255), RTFLOAT32U_INIT_C(1,0x401fa7,255), RTFLOAT32U_INIT_C(1,0x471de1,255) }, /* #4/1/d/f/u0x1 = #477 */
    { 0x00b0e9, 0x00b0e9, RTFLOAT32U_INIT_C(1,0x471de1,255), RTFLOAT32U_INIT_C(1,0x401fa7,255), RTFLOAT32U_INIT_C(1,0x471de1,255) }, /* #4/1/d/f/u0x8 = #478 */
    { 0x00a4e9, 0x00a4e9, RTFLOAT32U_INIT_C(1,0x471de1,255), RTFLOAT32U_INIT_C(1,0x401fa7,255), RTFLOAT32U_INIT_C(1,0x471de1,255) }, /* #4/1/d/f/u0x20 = #479 */
    { 0x005fa9, 0x005fa9, RTFLOAT32U_INIT_C(1,0x471de1,255), RTFLOAT32U_INIT_C(1,0x401fa7,255), RTFLOAT32U_INIT_C(1,0x471de1,255) }, /* #4/2/0/0/m = #480 */
    { 0x004029, 0x004029, RTFLOAT32U_INIT_C(1,0x471de1,255), RTFLOAT32U_INIT_C(1,0x401fa7,255), RTFLOAT32U_INIT_C(1,0x471de1,255) }, /* #4/2/0/0/u = #481 */
    { 0x004029, 0x004029, RTFLOAT32U_INIT_C(1,0x471de1,255), RTFLOAT32U_INIT_C(1,0x401fa7,255), RTFLOAT32U_INIT_C(1,0x471de1,255) }, /* #4/2/0/0/u = #482 */
    { 0x005429, 0x005429, RTFLOAT32U_INIT_C(1,0x471de1,255), RTFLOAT32U_INIT_C(1,0x401fa7,255), RTFLOAT32U_INIT_C(1,0x471de1,255) }, /* #4/2/0/0/u0x1 = #483 */
    { 0x0050a9, 0x0050a9, RTFLOAT32U_INIT_C(1,0x471de1,255), RTFLOAT32U_INIT_C(1,0x401fa7,255), RTFLOAT32U_INIT_C(1,0x471de1,255) }, /* #4/2/0/0/u0x8 = #484 */
    { 0x0044a9, 0x0044a9, RTFLOAT32U_INIT_C(1,0x471de1,255), RTFLOAT32U_INIT_C(1,0x401fa7,255), RTFLOAT32U_INIT_C(1,0x471de1,255) }, /* #4/2/0/0/u0x20 = #485 */
    { 0x00dfa9, 0x00dfa9, RTFLOAT32U_INIT_C(1,0x471de1,255), RTFLOAT32U_INIT_C(1,0x401fa7,255), RTFLOAT32U_INIT_C(1,0x471de1,255) }, /* #4/2/0/f/m = #486 */
    { 0x00c029, 0x00c029, RTFLOAT32U_INIT_C(1,0x471de1,255), RTFLOAT32U_INIT_C(1,0x401fa7,255), RTFLOAT32U_INIT_C(1,0x471de1,255) }, /* #4/2/0/f/u = #487 */
    { 0x00c029, 0x00c029, RTFLOAT32U_INIT_C(1,0x471de1,255), RTFLOAT32U_INIT_C(1,0x401fa7,255), RTFLOAT32U_INIT_C(1,0x471de1,255) }, /* #4/2/0/f/u = #488 */
    { 0x00d429, 0x00d429, RTFLOAT32U_INIT_C(1,0x471de1,255), RTFLOAT32U_INIT_C(1,0x401fa7,255), RTFLOAT32U_INIT_C(1,0x471de1,255) }, /* #4/2/0/f/u0x1 = #489 */
    { 0x00d0a9, 0x00d0a9, RTFLOAT32U_INIT_C(1,0x471de1,255), RTFLOAT32U_INIT_C(1,0x401fa7,255), RTFLOAT32U_INIT_C(1,0x471de1,255) }, /* #4/2/0/f/u0x8 = #490 */
    { 0x00c4a9, 0x00c4a9, RTFLOAT32U_INIT_C(1,0x471de1,255), RTFLOAT32U_INIT_C(1,0x401fa7,255), RTFLOAT32U_INIT_C(1,0x471de1,255) }, /* #4/2/0/f/u0x20 = #491 */
    { 0x005fe9, 0x005fe9, RTFLOAT32U_INIT_C(1,0x471de1,255), RTFLOAT32U_INIT_C(1,0x401fa7,255), RTFLOAT32U_INIT_C(1,0x471de1,255) }, /* #4/2/d/0/m = #492 */
    { 0x004069, 0x004069, RTFLOAT32U_INIT_C(1,0x471de1,255), RTFLOAT32U_INIT_C(1,0x401fa7,255), RTFLOAT32U_INIT_C(1,0x471de1,255) }, /* #4/2/d/0/u = #493 */
    { 0x004069, 0x004069, RTFLOAT32U_INIT_C(1,0x471de1,255), RTFLOAT32U_INIT_C(1,0x401fa7,255), RTFLOAT32U_INIT_C(1,0x471de1,255) }, /* #4/2/d/0/u = #494 */
    { 0x005469, 0x005469, RTFLOAT32U_INIT_C(1,0x471de1,255), RTFLOAT32U_INIT_C(1,0x401fa7,255), RTFLOAT32U_INIT_C(1,0x471de1,255) }, /* #4/2/d/0/u0x1 = #495 */
    { 0x0050e9, 0x0050e9, RTFLOAT32U_INIT_C(1,0x471de1,255), RTFLOAT32U_INIT_C(1,0x401fa7,255), RTFLOAT32U_INIT_C(1,0x471de1,255) }, /* #4/2/d/0/u0x8 = #496 */
    { 0x0044e9, 0x0044e9, RTFLOAT32U_INIT_C(1,0x471de1,255), RTFLOAT32U_INIT_C(1,0x401fa7,255), RTFLOAT32U_INIT_C(1,0x471de1,255) }, /* #4/2/d/0/u0x20 = #497 */
    { 0x00dfe9, 0x00dfe9, RTFLOAT32U_INIT_C(1,0x471de1,255), RTFLOAT32U_INIT_C(1,0x401fa7,255), RTFLOAT32U_INIT_C(1,0x471de1,255) }, /* #4/2/d/f/m = #498 */
    { 0x00c069, 0x00c069, RTFLOAT32U_INIT_C(1,0x471de1,255), RTFLOAT32U_INIT_C(1,0x401fa7,255), RTFLOAT32U_INIT_C(1,0x471de1,255) }, /* #4/2/d/f/u = #499 */
    { 0x00c069, 0x00c069, RTFLOAT32U_INIT_C(1,0x471de1,255), RTFLOAT32U_INIT_C(1,0x401fa7,255), RTFLOAT32U_INIT_C(1,0x471de1,255) }, /* #4/2/d/f/u = #500 */
    { 0x00d469, 0x00d469, RTFLOAT32U_INIT_C(1,0x471de1,255), RTFLOAT32U_INIT_C(1,0x401fa7,255), RTFLOAT32U_INIT_C(1,0x471de1,255) }, /* #4/2/d/f/u0x1 = #501 */
    { 0x00d0e9, 0x00d0e9, RTFLOAT32U_INIT_C(1,0x471de1,255), RTFLOAT32U_INIT_C(1,0x401fa7,255), RTFLOAT32U_INIT_C(1,0x471de1,255) }, /* #4/2/d/f/u0x8 = #502 */
    { 0x00c4e9, 0x00c4e9, RTFLOAT32U_INIT_C(1,0x471de1,255), RTFLOAT32U_INIT_C(1,0x401fa7,255), RTFLOAT32U_INIT_C(1,0x471de1,255) }, /* #4/2/d/f/u0x20 = #503 */
    { 0x007fa9, 0x007fa9, RTFLOAT32U_INIT_C(1,0x471de1,255), RTFLOAT32U_INIT_C(1,0x401fa7,255), RTFLOAT32U_INIT_C(1,0x471de1,255) }, /* #4/3/0/0/m = #504 */
    { 0x006029, 0x006029, RTFLOAT32U_INIT_C(1,0x471de1,255), RTFLOAT32U_INIT_C(1,0x401fa7,255), RTFLOAT32U_INIT_C(1,0x471de1,255) }, /* #4/3/0/0/u = #505 */
    { 0x006029, 0x006029, RTFLOAT32U_INIT_C(1,0x471de1,255), RTFLOAT32U_INIT_C(1,0x401fa7,255), RTFLOAT32U_INIT_C(1,0x471de1,255) }, /* #4/3/0/0/u = #506 */
    { 0x007429, 0x007429, RTFLOAT32U_INIT_C(1,0x471de1,255), RTFLOAT32U_INIT_C(1,0x401fa7,255), RTFLOAT32U_INIT_C(1,0x471de1,255) }, /* #4/3/0/0/u0x1 = #507 */
    { 0x0070a9, 0x0070a9, RTFLOAT32U_INIT_C(1,0x471de1,255), RTFLOAT32U_INIT_C(1,0x401fa7,255), RTFLOAT32U_INIT_C(1,0x471de1,255) }, /* #4/3/0/0/u0x8 = #508 */
    { 0x0064a9, 0x0064a9, RTFLOAT32U_INIT_C(1,0x471de1,255), RTFLOAT32U_INIT_C(1,0x401fa7,255), RTFLOAT32U_INIT_C(1,0x471de1,255) }, /* #4/3/0/0/u0x20 = #509 */
    { 0x00ffa9, 0x00ffa9, RTFLOAT32U_INIT_C(1,0x471de1,255), RTFLOAT32U_INIT_C(1,0x401fa7,255), RTFLOAT32U_INIT_C(1,0x471de1,255) }, /* #4/3/0/f/m = #510 */
    { 0x00e029, 0x00e029, RTFLOAT32U_INIT_C(1,0x471de1,255), RTFLOAT32U_INIT_C(1,0x401fa7,255), RTFLOAT32U_INIT_C(1,0x471de1,255) }, /* #4/3/0/f/u = #511 */
    { 0x00e029, 0x00e029, RTFLOAT32U_INIT_C(1,0x471de1,255), RTFLOAT32U_INIT_C(1,0x401fa7,255), RTFLOAT32U_INIT_C(1,0x471de1,255) }, /* #4/3/0/f/u = #512 */
    { 0x00f429, 0x00f429, RTFLOAT32U_INIT_C(1,0x471de1,255), RTFLOAT32U_INIT_C(1,0x401fa7,255), RTFLOAT32U_INIT_C(1,0x471de1,255) }, /* #4/3/0/f/u0x1 = #513 */
    { 0x00f0a9, 0x00f0a9, RTFLOAT32U_INIT_C(1,0x471de1,255), RTFLOAT32U_INIT_C(1,0x401fa7,255), RTFLOAT32U_INIT_C(1,0x471de1,255) }, /* #4/3/0/f/u0x8 = #514 */
    { 0x00e4a9, 0x00e4a9, RTFLOAT32U_INIT_C(1,0x471de1,255), RTFLOAT32U_INIT_C(1,0x401fa7,255), RTFLOAT32U_INIT_C(1,0x471de1,255) }, /* #4/3/0/f/u0x20 = #515 */
    { 0x007fe9, 0x007fe9, RTFLOAT32U_INIT_C(1,0x471de1,255), RTFLOAT32U_INIT_C(1,0x401fa7,255), RTFLOAT32U_INIT_C(1,0x471de1,255) }, /* #4/3/d/0/m = #516 */
    { 0x006069, 0x006069, RTFLOAT32U_INIT_C(1,0x471de1,255), RTFLOAT32U_INIT_C(1,0x401fa7,255), RTFLOAT32U_INIT_C(1,0x471de1,255) }, /* #4/3/d/0/u = #517 */
    { 0x006069, 0x006069, RTFLOAT32U_INIT_C(1,0x471de1,255), RTFLOAT32U_INIT_C(1,0x401fa7,255), RTFLOAT32U_INIT_C(1,0x471de1,255) }, /* #4/3/d/0/u = #518 */
    { 0x007469, 0x007469, RTFLOAT32U_INIT_C(1,0x471de1,255), RTFLOAT32U_INIT_C(1,0x401fa7,255), RTFLOAT32U_INIT_C(1,0x471de1,255) }, /* #4/3/d/0/u0x1 = #519 */
    { 0x0070e9, 0x0070e9, RTFLOAT32U_INIT_C(1,0x471de1,255), RTFLOAT32U_INIT_C(1,0x401fa7,255), RTFLOAT32U_INIT_C(1,0x471de1,255) }, /* #4/3/d/0/u0x8 = #520 */
    { 0x0064e9, 0x0064e9, RTFLOAT32U_INIT_C(1,0x471de1,255), RTFLOAT32U_INIT_C(1,0x401fa7,255), RTFLOAT32U_INIT_C(1,0x471de1,255) }, /* #4/3/d/0/u0x20 = #521 */
    { 0x00ffe9, 0x00ffe9, RTFLOAT32U_INIT_C(1,0x471de1,255), RTFLOAT32U_INIT_C(1,0x401fa7,255), RTFLOAT32U_INIT_C(1,0x471de1,255) }, /* #4/3/d/f/m = #522 */
    { 0x00e069, 0x00e069, RTFLOAT32U_INIT_C(1,0x471de1,255), RTFLOAT32U_INIT_C(1,0x401fa7,255), RTFLOAT32U_INIT_C(1,0x471de1,255) }, /* #4/3/d/f/u = #523 */
    { 0x00e069, 0x00e069, RTFLOAT32U_INIT_C(1,0x471de1,255), RTFLOAT32U_INIT_C(1,0x401fa7,255), RTFLOAT32U_INIT_C(1,0x471de1,255) }, /* #4/3/d/f/u = #524 */
    { 0x00f469, 0x00f469, RTFLOAT32U_INIT_C(1,0x471de1,255), RTFLOAT32U_INIT_C(1,0x401fa7,255), RTFLOAT32U_INIT_C(1,0x471de1,255) }, /* #4/3/d/f/u0x1 = #525 */
    { 0x00f0e9, 0x00f0e9, RTFLOAT32U_INIT_C(1,0x471de1,255), RTFLOAT32U_INIT_C(1,0x401fa7,255), RTFLOAT32U_INIT_C(1,0x471de1,255) }, /* #4/3/d/f/u0x8 = #526 */
    { 0x00e4e9, 0x00e4e9, RTFLOAT32U_INIT_C(1,0x471de1,255), RTFLOAT32U_INIT_C(1,0x401fa7,255), RTFLOAT32U_INIT_C(1,0x471de1,255) }, /* #4/3/d/f/u0x20 = #527 */
    { 0x001f99, 0x001f99, RTFLOAT32U_INIT_C(1,0x67c221,255), RTFLOAT32U_INIT_C(0,0x5d09d4,255), RTFLOAT32U_INIT_C(1,0x67c221,255) }, /* #5/0/0/0/m = #528 */
    { 0x000019, 0x000019, RTFLOAT32U_INIT_C(1,0x67c221,255), RTFLOAT32U_INIT_C(0,0x5d09d4,255), RTFLOAT32U_INIT_C(1,0x67c221,255) }, /* #5/0/0/0/u = #529 */
    { 0x000019, 0x000019, RTFLOAT32U_INIT_C(1,0x67c221,255), RTFLOAT32U_INIT_C(0,0x5d09d4,255), RTFLOAT32U_INIT_C(1,0x67c221,255) }, /* #5/0/0/0/u = #530 */
    { 0x000c19, 0x000c19, RTFLOAT32U_INIT_C(1,0x67c221,255), RTFLOAT32U_INIT_C(0,0x5d09d4,255), RTFLOAT32U_INIT_C(1,0x67c221,255) }, /* #5/0/0/0/u0x1 = #531 */
    { 0x000899, 0x000899, RTFLOAT32U_INIT_C(1,0x67c221,255), RTFLOAT32U_INIT_C(0,0x5d09d4,255), RTFLOAT32U_INIT_C(1,0x67c221,255) }, /* #5/0/0/0/u0x8 = #532 */
    { 0x000499, 0x000499, RTFLOAT32U_INIT_C(1,0x67c221,255), RTFLOAT32U_INIT_C(0,0x5d09d4,255), RTFLOAT32U_INIT_C(1,0x67c221,255) }, /* #5/0/0/0/u0x10 = #533 */
    { 0x009f99, 0x009f99, RTFLOAT32U_INIT_C(1,0x67c221,255), RTFLOAT32U_INIT_C(0,0x5d09d4,255), RTFLOAT32U_INIT_C(1,0x67c221,255) }, /* #5/0/0/f/m = #534 */
    { 0x008019, 0x008019, RTFLOAT32U_INIT_C(1,0x67c221,255), RTFLOAT32U_INIT_C(0,0x5d09d4,255), RTFLOAT32U_INIT_C(1,0x67c221,255) }, /* #5/0/0/f/u = #535 */
    { 0x008019, 0x008019, RTFLOAT32U_INIT_C(1,0x67c221,255), RTFLOAT32U_INIT_C(0,0x5d09d4,255), RTFLOAT32U_INIT_C(1,0x67c221,255) }, /* #5/0/0/f/u = #536 */
    { 0x008c19, 0x008c19, RTFLOAT32U_INIT_C(1,0x67c221,255), RTFLOAT32U_INIT_C(0,0x5d09d4,255), RTFLOAT32U_INIT_C(1,0x67c221,255) }, /* #5/0/0/f/u0x1 = #537 */
    { 0x008899, 0x008899, RTFLOAT32U_INIT_C(1,0x67c221,255), RTFLOAT32U_INIT_C(0,0x5d09d4,255), RTFLOAT32U_INIT_C(1,0x67c221,255) }, /* #5/0/0/f/u0x8 = #538 */
    { 0x008499, 0x008499, RTFLOAT32U_INIT_C(1,0x67c221,255), RTFLOAT32U_INIT_C(0,0x5d09d4,255), RTFLOAT32U_INIT_C(1,0x67c221,255) }, /* #5/0/0/f/u0x10 = #539 */
    { 0x001fd9, 0x001fd9, RTFLOAT32U_INIT_C(1,0x67c221,255), RTFLOAT32U_INIT_C(0,0x5d09d4,255), RTFLOAT32U_INIT_C(1,0x67c221,255) }, /* #5/0/d/0/m = #540 */
    { 0x000059, 0x000059, RTFLOAT32U_INIT_C(1,0x67c221,255), RTFLOAT32U_INIT_C(0,0x5d09d4,255), RTFLOAT32U_INIT_C(1,0x67c221,255) }, /* #5/0/d/0/u = #541 */
    { 0x000059, 0x000059, RTFLOAT32U_INIT_C(1,0x67c221,255), RTFLOAT32U_INIT_C(0,0x5d09d4,255), RTFLOAT32U_INIT_C(1,0x67c221,255) }, /* #5/0/d/0/u = #542 */
    { 0x000c59, 0x000c59, RTFLOAT32U_INIT_C(1,0x67c221,255), RTFLOAT32U_INIT_C(0,0x5d09d4,255), RTFLOAT32U_INIT_C(1,0x67c221,255) }, /* #5/0/d/0/u0x1 = #543 */
    { 0x0008d9, 0x0008d9, RTFLOAT32U_INIT_C(1,0x67c221,255), RTFLOAT32U_INIT_C(0,0x5d09d4,255), RTFLOAT32U_INIT_C(1,0x67c221,255) }, /* #5/0/d/0/u0x8 = #544 */
    { 0x0004d9, 0x0004d9, RTFLOAT32U_INIT_C(1,0x67c221,255), RTFLOAT32U_INIT_C(0,0x5d09d4,255), RTFLOAT32U_INIT_C(1,0x67c221,255) }, /* #5/0/d/0/u0x10 = #545 */
    { 0x009fd9, 0x009fd9, RTFLOAT32U_INIT_C(1,0x67c221,255), RTFLOAT32U_INIT_C(0,0x5d09d4,255), RTFLOAT32U_INIT_C(1,0x67c221,255) }, /* #5/0/d/f/m = #546 */
    { 0x008059, 0x008059, RTFLOAT32U_INIT_C(1,0x67c221,255), RTFLOAT32U_INIT_C(0,0x5d09d4,255), RTFLOAT32U_INIT_C(1,0x67c221,255) }, /* #5/0/d/f/u = #547 */
    { 0x008059, 0x008059, RTFLOAT32U_INIT_C(1,0x67c221,255), RTFLOAT32U_INIT_C(0,0x5d09d4,255), RTFLOAT32U_INIT_C(1,0x67c221,255) }, /* #5/0/d/f/u = #548 */
    { 0x008c59, 0x008c59, RTFLOAT32U_INIT_C(1,0x67c221,255), RTFLOAT32U_INIT_C(0,0x5d09d4,255), RTFLOAT32U_INIT_C(1,0x67c221,255) }, /* #5/0/d/f/u0x1 = #549 */
    { 0x0088d9, 0x0088d9, RTFLOAT32U_INIT_C(1,0x67c221,255), RTFLOAT32U_INIT_C(0,0x5d09d4,255), RTFLOAT32U_INIT_C(1,0x67c221,255) }, /* #5/0/d/f/u0x8 = #550 */
    { 0x0084d9, 0x0084d9, RTFLOAT32U_INIT_C(1,0x67c221,255), RTFLOAT32U_INIT_C(0,0x5d09d4,255), RTFLOAT32U_INIT_C(1,0x67c221,255) }, /* #5/0/d/f/u0x10 = #551 */
    { 0x003f99, 0x003f99, RTFLOAT32U_INIT_C(1,0x67c221,255), RTFLOAT32U_INIT_C(0,0x5d09d4,255), RTFLOAT32U_INIT_C(1,0x67c221,255) }, /* #5/1/0/0/m = #552 */
    { 0x002019, 0x002019, RTFLOAT32U_INIT_C(1,0x67c221,255), RTFLOAT32U_INIT_C(0,0x5d09d4,255), RTFLOAT32U_INIT_C(1,0x67c221,255) }, /* #5/1/0/0/u = #553 */
    { 0x002019, 0x002019, RTFLOAT32U_INIT_C(1,0x67c221,255), RTFLOAT32U_INIT_C(0,0x5d09d4,255), RTFLOAT32U_INIT_C(1,0x67c221,255) }, /* #5/1/0/0/u = #554 */
    { 0x002c19, 0x002c19, RTFLOAT32U_INIT_C(1,0x67c221,255), RTFLOAT32U_INIT_C(0,0x5d09d4,255), RTFLOAT32U_INIT_C(1,0x67c221,255) }, /* #5/1/0/0/u0x1 = #555 */
    { 0x002899, 0x002899, RTFLOAT32U_INIT_C(1,0x67c221,255), RTFLOAT32U_INIT_C(0,0x5d09d4,255), RTFLOAT32U_INIT_C(1,0x67c221,255) }, /* #5/1/0/0/u0x8 = #556 */
    { 0x002499, 0x002499, RTFLOAT32U_INIT_C(1,0x67c221,255), RTFLOAT32U_INIT_C(0,0x5d09d4,255), RTFLOAT32U_INIT_C(1,0x67c221,255) }, /* #5/1/0/0/u0x10 = #557 */
    { 0x00bf99, 0x00bf99, RTFLOAT32U_INIT_C(1,0x67c221,255), RTFLOAT32U_INIT_C(0,0x5d09d4,255), RTFLOAT32U_INIT_C(1,0x67c221,255) }, /* #5/1/0/f/m = #558 */
    { 0x00a019, 0x00a019, RTFLOAT32U_INIT_C(1,0x67c221,255), RTFLOAT32U_INIT_C(0,0x5d09d4,255), RTFLOAT32U_INIT_C(1,0x67c221,255) }, /* #5/1/0/f/u = #559 */
    { 0x00a019, 0x00a019, RTFLOAT32U_INIT_C(1,0x67c221,255), RTFLOAT32U_INIT_C(0,0x5d09d4,255), RTFLOAT32U_INIT_C(1,0x67c221,255) }, /* #5/1/0/f/u = #560 */
    { 0x00ac19, 0x00ac19, RTFLOAT32U_INIT_C(1,0x67c221,255), RTFLOAT32U_INIT_C(0,0x5d09d4,255), RTFLOAT32U_INIT_C(1,0x67c221,255) }, /* #5/1/0/f/u0x1 = #561 */
    { 0x00a899, 0x00a899, RTFLOAT32U_INIT_C(1,0x67c221,255), RTFLOAT32U_INIT_C(0,0x5d09d4,255), RTFLOAT32U_INIT_C(1,0x67c221,255) }, /* #5/1/0/f/u0x8 = #562 */
    { 0x00a499, 0x00a499, RTFLOAT32U_INIT_C(1,0x67c221,255), RTFLOAT32U_INIT_C(0,0x5d09d4,255), RTFLOAT32U_INIT_C(1,0x67c221,255) }, /* #5/1/0/f/u0x10 = #563 */
    { 0x003fd9, 0x003fd9, RTFLOAT32U_INIT_C(1,0x67c221,255), RTFLOAT32U_INIT_C(0,0x5d09d4,255), RTFLOAT32U_INIT_C(1,0x67c221,255) }, /* #5/1/d/0/m = #564 */
    { 0x002059, 0x002059, RTFLOAT32U_INIT_C(1,0x67c221,255), RTFLOAT32U_INIT_C(0,0x5d09d4,255), RTFLOAT32U_INIT_C(1,0x67c221,255) }, /* #5/1/d/0/u = #565 */
    { 0x002059, 0x002059, RTFLOAT32U_INIT_C(1,0x67c221,255), RTFLOAT32U_INIT_C(0,0x5d09d4,255), RTFLOAT32U_INIT_C(1,0x67c221,255) }, /* #5/1/d/0/u = #566 */
    { 0x002c59, 0x002c59, RTFLOAT32U_INIT_C(1,0x67c221,255), RTFLOAT32U_INIT_C(0,0x5d09d4,255), RTFLOAT32U_INIT_C(1,0x67c221,255) }, /* #5/1/d/0/u0x1 = #567 */
    { 0x0028d9, 0x0028d9, RTFLOAT32U_INIT_C(1,0x67c221,255), RTFLOAT32U_INIT_C(0,0x5d09d4,255), RTFLOAT32U_INIT_C(1,0x67c221,255) }, /* #5/1/d/0/u0x8 = #568 */
    { 0x0024d9, 0x0024d9, RTFLOAT32U_INIT_C(1,0x67c221,255), RTFLOAT32U_INIT_C(0,0x5d09d4,255), RTFLOAT32U_INIT_C(1,0x67c221,255) }, /* #5/1/d/0/u0x10 = #569 */
    { 0x00bfd9, 0x00bfd9, RTFLOAT32U_INIT_C(1,0x67c221,255), RTFLOAT32U_INIT_C(0,0x5d09d4,255), RTFLOAT32U_INIT_C(1,0x67c221,255) }, /* #5/1/d/f/m = #570 */
    { 0x00a059, 0x00a059, RTFLOAT32U_INIT_C(1,0x67c221,255), RTFLOAT32U_INIT_C(0,0x5d09d4,255), RTFLOAT32U_INIT_C(1,0x67c221,255) }, /* #5/1/d/f/u = #571 */
    { 0x00a059, 0x00a059, RTFLOAT32U_INIT_C(1,0x67c221,255), RTFLOAT32U_INIT_C(0,0x5d09d4,255), RTFLOAT32U_INIT_C(1,0x67c221,255) }, /* #5/1/d/f/u = #572 */
    { 0x00ac59, 0x00ac59, RTFLOAT32U_INIT_C(1,0x67c221,255), RTFLOAT32U_INIT_C(0,0x5d09d4,255), RTFLOAT32U_INIT_C(1,0x67c221,255) }, /* #5/1/d/f/u0x1 = #573 */
    { 0x00a8d9, 0x00a8d9, RTFLOAT32U_INIT_C(1,0x67c221,255), RTFLOAT32U_INIT_C(0,0x5d09d4,255), RTFLOAT32U_INIT_C(1,0x67c221,255) }, /* #5/1/d/f/u0x8 = #574 */
    { 0x00a4d9, 0x00a4d9, RTFLOAT32U_INIT_C(1,0x67c221,255), RTFLOAT32U_INIT_C(0,0x5d09d4,255), RTFLOAT32U_INIT_C(1,0x67c221,255) }, /* #5/1/d/f/u0x10 = #575 */
    { 0x005f99, 0x005f99, RTFLOAT32U_INIT_C(1,0x67c221,255), RTFLOAT32U_INIT_C(0,0x5d09d4,255), RTFLOAT32U_INIT_C(1,0x67c221,255) }, /* #5/2/0/0/m = #576 */
    { 0x004019, 0x004019, RTFLOAT32U_INIT_C(1,0x67c221,255), RTFLOAT32U_INIT_C(0,0x5d09d4,255), RTFLOAT32U_INIT_C(1,0x67c221,255) }, /* #5/2/0/0/u = #577 */
    { 0x004019, 0x004019, RTFLOAT32U_INIT_C(1,0x67c221,255), RTFLOAT32U_INIT_C(0,0x5d09d4,255), RTFLOAT32U_INIT_C(1,0x67c221,255) }, /* #5/2/0/0/u = #578 */
    { 0x004c19, 0x004c19, RTFLOAT32U_INIT_C(1,0x67c221,255), RTFLOAT32U_INIT_C(0,0x5d09d4,255), RTFLOAT32U_INIT_C(1,0x67c221,255) }, /* #5/2/0/0/u0x1 = #579 */
    { 0x004899, 0x004899, RTFLOAT32U_INIT_C(1,0x67c221,255), RTFLOAT32U_INIT_C(0,0x5d09d4,255), RTFLOAT32U_INIT_C(1,0x67c221,255) }, /* #5/2/0/0/u0x8 = #580 */
    { 0x004499, 0x004499, RTFLOAT32U_INIT_C(1,0x67c221,255), RTFLOAT32U_INIT_C(0,0x5d09d4,255), RTFLOAT32U_INIT_C(1,0x67c221,255) }, /* #5/2/0/0/u0x10 = #581 */
    { 0x00df99, 0x00df99, RTFLOAT32U_INIT_C(1,0x67c221,255), RTFLOAT32U_INIT_C(0,0x5d09d4,255), RTFLOAT32U_INIT_C(1,0x67c221,255) }, /* #5/2/0/f/m = #582 */
    { 0x00c019, 0x00c019, RTFLOAT32U_INIT_C(1,0x67c221,255), RTFLOAT32U_INIT_C(0,0x5d09d4,255), RTFLOAT32U_INIT_C(1,0x67c221,255) }, /* #5/2/0/f/u = #583 */
    { 0x00c019, 0x00c019, RTFLOAT32U_INIT_C(1,0x67c221,255), RTFLOAT32U_INIT_C(0,0x5d09d4,255), RTFLOAT32U_INIT_C(1,0x67c221,255) }, /* #5/2/0/f/u = #584 */
    { 0x00cc19, 0x00cc19, RTFLOAT32U_INIT_C(1,0x67c221,255), RTFLOAT32U_INIT_C(0,0x5d09d4,255), RTFLOAT32U_INIT_C(1,0x67c221,255) }, /* #5/2/0/f/u0x1 = #585 */
    { 0x00c899, 0x00c899, RTFLOAT32U_INIT_C(1,0x67c221,255), RTFLOAT32U_INIT_C(0,0x5d09d4,255), RTFLOAT32U_INIT_C(1,0x67c221,255) }, /* #5/2/0/f/u0x8 = #586 */
    { 0x00c499, 0x00c499, RTFLOAT32U_INIT_C(1,0x67c221,255), RTFLOAT32U_INIT_C(0,0x5d09d4,255), RTFLOAT32U_INIT_C(1,0x67c221,255) }, /* #5/2/0/f/u0x10 = #587 */
    { 0x005fd9, 0x005fd9, RTFLOAT32U_INIT_C(1,0x67c221,255), RTFLOAT32U_INIT_C(0,0x5d09d4,255), RTFLOAT32U_INIT_C(1,0x67c221,255) }, /* #5/2/d/0/m = #588 */
    { 0x004059, 0x004059, RTFLOAT32U_INIT_C(1,0x67c221,255), RTFLOAT32U_INIT_C(0,0x5d09d4,255), RTFLOAT32U_INIT_C(1,0x67c221,255) }, /* #5/2/d/0/u = #589 */
    { 0x004059, 0x004059, RTFLOAT32U_INIT_C(1,0x67c221,255), RTFLOAT32U_INIT_C(0,0x5d09d4,255), RTFLOAT32U_INIT_C(1,0x67c221,255) }, /* #5/2/d/0/u = #590 */
    { 0x004c59, 0x004c59, RTFLOAT32U_INIT_C(1,0x67c221,255), RTFLOAT32U_INIT_C(0,0x5d09d4,255), RTFLOAT32U_INIT_C(1,0x67c221,255) }, /* #5/2/d/0/u0x1 = #591 */
    { 0x0048d9, 0x0048d9, RTFLOAT32U_INIT_C(1,0x67c221,255), RTFLOAT32U_INIT_C(0,0x5d09d4,255), RTFLOAT32U_INIT_C(1,0x67c221,255) }, /* #5/2/d/0/u0x8 = #592 */
    { 0x0044d9, 0x0044d9, RTFLOAT32U_INIT_C(1,0x67c221,255), RTFLOAT32U_INIT_C(0,0x5d09d4,255), RTFLOAT32U_INIT_C(1,0x67c221,255) }, /* #5/2/d/0/u0x10 = #593 */
    { 0x00dfd9, 0x00dfd9, RTFLOAT32U_INIT_C(1,0x67c221,255), RTFLOAT32U_INIT_C(0,0x5d09d4,255), RTFLOAT32U_INIT_C(1,0x67c221,255) }, /* #5/2/d/f/m = #594 */
    { 0x00c059, 0x00c059, RTFLOAT32U_INIT_C(1,0x67c221,255), RTFLOAT32U_INIT_C(0,0x5d09d4,255), RTFLOAT32U_INIT_C(1,0x67c221,255) }, /* #5/2/d/f/u = #595 */
    { 0x00c059, 0x00c059, RTFLOAT32U_INIT_C(1,0x67c221,255), RTFLOAT32U_INIT_C(0,0x5d09d4,255), RTFLOAT32U_INIT_C(1,0x67c221,255) }, /* #5/2/d/f/u = #596 */
    { 0x00cc59, 0x00cc59, RTFLOAT32U_INIT_C(1,0x67c221,255), RTFLOAT32U_INIT_C(0,0x5d09d4,255), RTFLOAT32U_INIT_C(1,0x67c221,255) }, /* #5/2/d/f/u0x1 = #597 */
    { 0x00c8d9, 0x00c8d9, RTFLOAT32U_INIT_C(1,0x67c221,255), RTFLOAT32U_INIT_C(0,0x5d09d4,255), RTFLOAT32U_INIT_C(1,0x67c221,255) }, /* #5/2/d/f/u0x8 = #598 */
    { 0x00c4d9, 0x00c4d9, RTFLOAT32U_INIT_C(1,0x67c221,255), RTFLOAT32U_INIT_C(0,0x5d09d4,255), RTFLOAT32U_INIT_C(1,0x67c221,255) }, /* #5/2/d/f/u0x10 = #599 */
    { 0x007f99, 0x007f99, RTFLOAT32U_INIT_C(1,0x67c221,255), RTFLOAT32U_INIT_C(0,0x5d09d4,255), RTFLOAT32U_INIT_C(1,0x67c221,255) }, /* #5/3/0/0/m = #600 */
    { 0x006019, 0x006019, RTFLOAT32U_INIT_C(1,0x67c221,255), RTFLOAT32U_INIT_C(0,0x5d09d4,255), RTFLOAT32U_INIT_C(1,0x67c221,255) }, /* #5/3/0/0/u = #601 */
    { 0x006019, 0x006019, RTFLOAT32U_INIT_C(1,0x67c221,255), RTFLOAT32U_INIT_C(0,0x5d09d4,255), RTFLOAT32U_INIT_C(1,0x67c221,255) }, /* #5/3/0/0/u = #602 */
    { 0x006c19, 0x006c19, RTFLOAT32U_INIT_C(1,0x67c221,255), RTFLOAT32U_INIT_C(0,0x5d09d4,255), RTFLOAT32U_INIT_C(1,0x67c221,255) }, /* #5/3/0/0/u0x1 = #603 */
    { 0x006899, 0x006899, RTFLOAT32U_INIT_C(1,0x67c221,255), RTFLOAT32U_INIT_C(0,0x5d09d4,255), RTFLOAT32U_INIT_C(1,0x67c221,255) }, /* #5/3/0/0/u0x8 = #604 */
    { 0x006499, 0x006499, RTFLOAT32U_INIT_C(1,0x67c221,255), RTFLOAT32U_INIT_C(0,0x5d09d4,255), RTFLOAT32U_INIT_C(1,0x67c221,255) }, /* #5/3/0/0/u0x10 = #605 */
    { 0x00ff99, 0x00ff99, RTFLOAT32U_INIT_C(1,0x67c221,255), RTFLOAT32U_INIT_C(0,0x5d09d4,255), RTFLOAT32U_INIT_C(1,0x67c221,255) }, /* #5/3/0/f/m = #606 */
    { 0x00e019, 0x00e019, RTFLOAT32U_INIT_C(1,0x67c221,255), RTFLOAT32U_INIT_C(0,0x5d09d4,255), RTFLOAT32U_INIT_C(1,0x67c221,255) }, /* #5/3/0/f/u = #607 */
    { 0x00e019, 0x00e019, RTFLOAT32U_INIT_C(1,0x67c221,255), RTFLOAT32U_INIT_C(0,0x5d09d4,255), RTFLOAT32U_INIT_C(1,0x67c221,255) }, /* #5/3/0/f/u = #608 */
    { 0x00ec19, 0x00ec19, RTFLOAT32U_INIT_C(1,0x67c221,255), RTFLOAT32U_INIT_C(0,0x5d09d4,255), RTFLOAT32U_INIT_C(1,0x67c221,255) }, /* #5/3/0/f/u0x1 = #609 */
    { 0x00e899, 0x00e899, RTFLOAT32U_INIT_C(1,0x67c221,255), RTFLOAT32U_INIT_C(0,0x5d09d4,255), RTFLOAT32U_INIT_C(1,0x67c221,255) }, /* #5/3/0/f/u0x8 = #610 */
    { 0x00e499, 0x00e499, RTFLOAT32U_INIT_C(1,0x67c221,255), RTFLOAT32U_INIT_C(0,0x5d09d4,255), RTFLOAT32U_INIT_C(1,0x67c221,255) }, /* #5/3/0/f/u0x10 = #611 */
    { 0x007fd9, 0x007fd9, RTFLOAT32U_INIT_C(1,0x67c221,255), RTFLOAT32U_INIT_C(0,0x5d09d4,255), RTFLOAT32U_INIT_C(1,0x67c221,255) }, /* #5/3/d/0/m = #612 */
    { 0x006059, 0x006059, RTFLOAT32U_INIT_C(1,0x67c221,255), RTFLOAT32U_INIT_C(0,0x5d09d4,255), RTFLOAT32U_INIT_C(1,0x67c221,255) }, /* #5/3/d/0/u = #613 */
    { 0x006059, 0x006059, RTFLOAT32U_INIT_C(1,0x67c221,255), RTFLOAT32U_INIT_C(0,0x5d09d4,255), RTFLOAT32U_INIT_C(1,0x67c221,255) }, /* #5/3/d/0/u = #614 */
    { 0x006c59, 0x006c59, RTFLOAT32U_INIT_C(1,0x67c221,255), RTFLOAT32U_INIT_C(0,0x5d09d4,255), RTFLOAT32U_INIT_C(1,0x67c221,255) }, /* #5/3/d/0/u0x1 = #615 */
    { 0x0068d9, 0x0068d9, RTFLOAT32U_INIT_C(1,0x67c221,255), RTFLOAT32U_INIT_C(0,0x5d09d4,255), RTFLOAT32U_INIT_C(1,0x67c221,255) }, /* #5/3/d/0/u0x8 = #616 */
    { 0x0064d9, 0x0064d9, RTFLOAT32U_INIT_C(1,0x67c221,255), RTFLOAT32U_INIT_C(0,0x5d09d4,255), RTFLOAT32U_INIT_C(1,0x67c221,255) }, /* #5/3/d/0/u0x10 = #617 */
    { 0x00ffd9, 0x00ffd9, RTFLOAT32U_INIT_C(1,0x67c221,255), RTFLOAT32U_INIT_C(0,0x5d09d4,255), RTFLOAT32U_INIT_C(1,0x67c221,255) }, /* #5/3/d/f/m = #618 */
    { 0x00e059, 0x00e059, RTFLOAT32U_INIT_C(1,0x67c221,255), RTFLOAT32U_INIT_C(0,0x5d09d4,255), RTFLOAT32U_INIT_C(1,0x67c221,255) }, /* #5/3/d/f/u = #619 */
    { 0x00e059, 0x00e059, RTFLOAT32U_INIT_C(1,0x67c221,255), RTFLOAT32U_INIT_C(0,0x5d09d4,255), RTFLOAT32U_INIT_C(1,0x67c221,255) }, /* #5/3/d/f/u = #620 */
    { 0x00ec59, 0x00ec59, RTFLOAT32U_INIT_C(1,0x67c221,255), RTFLOAT32U_INIT_C(0,0x5d09d4,255), RTFLOAT32U_INIT_C(1,0x67c221,255) }, /* #5/3/d/f/u0x1 = #621 */
    { 0x00e8d9, 0x00e8d9, RTFLOAT32U_INIT_C(1,0x67c221,255), RTFLOAT32U_INIT_C(0,0x5d09d4,255), RTFLOAT32U_INIT_C(1,0x67c221,255) }, /* #5/3/d/f/u0x8 = #622 */
    { 0x00e4d9, 0x00e4d9, RTFLOAT32U_INIT_C(1,0x67c221,255), RTFLOAT32U_INIT_C(0,0x5d09d4,255), RTFLOAT32U_INIT_C(1,0x67c221,255) }, /* #5/3/d/f/u0x10 = #623 */
    { 0x001fb6, 0x001fb7, RTFLOAT32U_INIT_C(1,0x210763,255), RTFLOAT32U_INIT_C(1,0x4f3,0), RTFLOAT32U_INIT_C(1,0x610763,255) }, /* #6/0/0/0/m = #624 */
    { 0x000036, 0x000037, RTFLOAT32U_INIT_C(1,0x210763,255), RTFLOAT32U_INIT_C(1,0x4f3,0), RTFLOAT32U_INIT_C(1,0x610763,255) }, /* #6/0/0/0/u = #625 */
    { 0x000037, 0x000037, RTFLOAT32U_INIT_C(1,0x210763,255), RTFLOAT32U_INIT_C(1,0x4f3,0), RTFLOAT32U_INIT_C(1,0x610763,255) }, /* #6/0/0/0/u = #626 */
    { 0x001b37, 0x001b37, RTFLOAT32U_INIT_C(1,0x210763,255), RTFLOAT32U_INIT_C(1,0x4f3,0), RTFLOAT32U_INIT_C(1,0x610763,255) }, /* #6/0/0/0/u0x1 = #627 */
    { 0x001ab7, 0x001ab7, RTFLOAT32U_INIT_C(1,0x210763,255), RTFLOAT32U_INIT_C(1,0x4f3,0), RTFLOAT32U_INIT_C(1,0x610763,255) }, /* #6/0/0/0/u0x2 = #628 */
    { 0x0019b7, 0x0019b7, RTFLOAT32U_INIT_C(1,0x210763,255), RTFLOAT32U_INIT_C(1,0x4f3,0), RTFLOAT32U_INIT_C(1,0x610763,255) }, /* #6/0/0/0/u0x4 = #629 */
    { 0x0013b7, 0x0013b7, RTFLOAT32U_INIT_C(1,0x210763,255), RTFLOAT32U_INIT_C(1,0x4f3,0), RTFLOAT32U_INIT_C(1,0x610763,255) }, /* #6/0/0/0/u0x10 = #630 */
    { 0x000bb7, 0x000bb7, RTFLOAT32U_INIT_C(1,0x210763,255), RTFLOAT32U_INIT_C(1,0x4f3,0), RTFLOAT32U_INIT_C(1,0x610763,255) }, /* #6/0/0/0/u0x20 = #631 */
    { 0x009fb6, 0x009fb7, RTFLOAT32U_INIT_C(1,0x210763,255), RTFLOAT32U_INIT_C(1,0x4f3,0), RTFLOAT32U_INIT_C(1,0x610763,255) }, /* #6/0/0/f/m = #632 */
    { 0x008036, 0x008037, RTFLOAT32U_INIT_C(1,0x210763,255), RTFLOAT32U_INIT_C(1,0x4f3,0), RTFLOAT32U_INIT_C(1,0x610763,255) }, /* #6/0/0/f/u = #633 */
    { 0x008037, 0x008037, RTFLOAT32U_INIT_C(1,0x210763,255), RTFLOAT32U_INIT_C(1,0x4f3,0), RTFLOAT32U_INIT_C(1,0x610763,255) }, /* #6/0/0/f/u = #634 */
    { 0x009b37, 0x009b37, RTFLOAT32U_INIT_C(1,0x210763,255), RTFLOAT32U_INIT_C(1,0x4f3,0), RTFLOAT32U_INIT_C(1,0x610763,255) }, /* #6/0/0/f/u0x1 = #635 */
    { 0x009ab7, 0x009ab7, RTFLOAT32U_INIT_C(1,0x210763,255), RTFLOAT32U_INIT_C(1,0x4f3,0), RTFLOAT32U_INIT_C(1,0x610763,255) }, /* #6/0/0/f/u0x2 = #636 */
    { 0x0099b7, 0x0099b7, RTFLOAT32U_INIT_C(1,0x210763,255), RTFLOAT32U_INIT_C(1,0x4f3,0), RTFLOAT32U_INIT_C(1,0x610763,255) }, /* #6/0/0/f/u0x4 = #637 */
    { 0x0093b7, 0x0093b7, RTFLOAT32U_INIT_C(1,0x210763,255), RTFLOAT32U_INIT_C(1,0x4f3,0), RTFLOAT32U_INIT_C(1,0x610763,255) }, /* #6/0/0/f/u0x10 = #638 */
    { 0x008bb7, 0x008bb7, RTFLOAT32U_INIT_C(1,0x210763,255), RTFLOAT32U_INIT_C(1,0x4f3,0), RTFLOAT32U_INIT_C(1,0x610763,255) }, /* #6/0/0/f/u0x20 = #639 */
    { 0x001ff6, 0x001ff7, RTFLOAT32U_INIT_C(1,0x210763,255), RTFLOAT32U_INIT_C(1,0x4f3,0), RTFLOAT32U_INIT_C(1,0x610763,255) }, /* #6/0/d/0/m = #640 */
    { 0x000076, 0x000077, RTFLOAT32U_INIT_C(1,0x210763,255), RTFLOAT32U_INIT_C(1,0x4f3,0), RTFLOAT32U_INIT_C(1,0x610763,255) }, /* #6/0/d/0/u = #641 */
    { 0x000077, 0x000077, RTFLOAT32U_INIT_C(1,0x210763,255), RTFLOAT32U_INIT_C(1,0x4f3,0), RTFLOAT32U_INIT_C(1,0x610763,255) }, /* #6/0/d/0/u = #642 */
    { 0x001b77, 0x001b77, RTFLOAT32U_INIT_C(1,0x210763,255), RTFLOAT32U_INIT_C(1,0x4f3,0), RTFLOAT32U_INIT_C(1,0x610763,255) }, /* #6/0/d/0/u0x1 = #643 */
    { 0x001af7, 0x001af7, RTFLOAT32U_INIT_C(1,0x210763,255), RTFLOAT32U_INIT_C(1,0x4f3,0), RTFLOAT32U_INIT_C(1,0x610763,255) }, /* #6/0/d/0/u0x2 = #644 */
    { 0x0019f7, 0x0019f7, RTFLOAT32U_INIT_C(1,0x210763,255), RTFLOAT32U_INIT_C(1,0x4f3,0), RTFLOAT32U_INIT_C(1,0x610763,255) }, /* #6/0/d/0/u0x4 = #645 */
    { 0x0013f7, 0x0013f7, RTFLOAT32U_INIT_C(1,0x210763,255), RTFLOAT32U_INIT_C(1,0x4f3,0), RTFLOAT32U_INIT_C(1,0x610763,255) }, /* #6/0/d/0/u0x10 = #646 */
    { 0x000bf7, 0x000bf7, RTFLOAT32U_INIT_C(1,0x210763,255), RTFLOAT32U_INIT_C(1,0x4f3,0), RTFLOAT32U_INIT_C(1,0x610763,255) }, /* #6/0/d/0/u0x20 = #647 */
    { 0x009ff6, 0x009ff7, RTFLOAT32U_INIT_C(1,0x210763,255), RTFLOAT32U_INIT_C(1,0x4f3,0), RTFLOAT32U_INIT_C(1,0x610763,255) }, /* #6/0/d/f/m = #648 */
    { 0x008076, 0x008077, RTFLOAT32U_INIT_C(1,0x210763,255), RTFLOAT32U_INIT_C(1,0x4f3,0), RTFLOAT32U_INIT_C(1,0x610763,255) }, /* #6/0/d/f/u = #649 */
    { 0x008077, 0x008077, RTFLOAT32U_INIT_C(1,0x210763,255), RTFLOAT32U_INIT_C(1,0x4f3,0), RTFLOAT32U_INIT_C(1,0x610763,255) }, /* #6/0/d/f/u = #650 */
    { 0x009b77, 0x009b77, RTFLOAT32U_INIT_C(1,0x210763,255), RTFLOAT32U_INIT_C(1,0x4f3,0), RTFLOAT32U_INIT_C(1,0x610763,255) }, /* #6/0/d/f/u0x1 = #651 */
    { 0x009af7, 0x009af7, RTFLOAT32U_INIT_C(1,0x210763,255), RTFLOAT32U_INIT_C(1,0x4f3,0), RTFLOAT32U_INIT_C(1,0x610763,255) }, /* #6/0/d/f/u0x2 = #652 */
    { 0x0099f7, 0x0099f7, RTFLOAT32U_INIT_C(1,0x210763,255), RTFLOAT32U_INIT_C(1,0x4f3,0), RTFLOAT32U_INIT_C(1,0x610763,255) }, /* #6/0/d/f/u0x4 = #653 */
    { 0x0093f7, 0x0093f7, RTFLOAT32U_INIT_C(1,0x210763,255), RTFLOAT32U_INIT_C(1,0x4f3,0), RTFLOAT32U_INIT_C(1,0x610763,255) }, /* #6/0/d/f/u0x10 = #654 */
    { 0x008bf7, 0x008bf7, RTFLOAT32U_INIT_C(1,0x210763,255), RTFLOAT32U_INIT_C(1,0x4f3,0), RTFLOAT32U_INIT_C(1,0x610763,255) }, /* #6/0/d/f/u0x20 = #655 */
    { 0x003fb6, 0x003fb7, RTFLOAT32U_INIT_C(1,0x210763,255), RTFLOAT32U_INIT_C(1,0x4f3,0), RTFLOAT32U_INIT_C(1,0x610763,255) }, /* #6/1/0/0/m = #656 */
    { 0x002036, 0x002037, RTFLOAT32U_INIT_C(1,0x210763,255), RTFLOAT32U_INIT_C(1,0x4f3,0), RTFLOAT32U_INIT_C(1,0x610763,255) }, /* #6/1/0/0/u = #657 */
    { 0x002037, 0x002037, RTFLOAT32U_INIT_C(1,0x210763,255), RTFLOAT32U_INIT_C(1,0x4f3,0), RTFLOAT32U_INIT_C(1,0x610763,255) }, /* #6/1/0/0/u = #658 */
    { 0x003b37, 0x003b37, RTFLOAT32U_INIT_C(1,0x210763,255), RTFLOAT32U_INIT_C(1,0x4f3,0), RTFLOAT32U_INIT_C(1,0x610763,255) }, /* #6/1/0/0/u0x1 = #659 */
    { 0x003ab7, 0x003ab7, RTFLOAT32U_INIT_C(1,0x210763,255), RTFLOAT32U_INIT_C(1,0x4f3,0), RTFLOAT32U_INIT_C(1,0x610763,255) }, /* #6/1/0/0/u0x2 = #660 */
    { 0x0039b7, 0x0039b7, RTFLOAT32U_INIT_C(1,0x210763,255), RTFLOAT32U_INIT_C(1,0x4f3,0), RTFLOAT32U_INIT_C(1,0x610763,255) }, /* #6/1/0/0/u0x4 = #661 */
    { 0x0033b7, 0x0033b7, RTFLOAT32U_INIT_C(1,0x210763,255), RTFLOAT32U_INIT_C(1,0x4f3,0), RTFLOAT32U_INIT_C(1,0x610763,255) }, /* #6/1/0/0/u0x10 = #662 */
    { 0x002bb7, 0x002bb7, RTFLOAT32U_INIT_C(1,0x210763,255), RTFLOAT32U_INIT_C(1,0x4f3,0), RTFLOAT32U_INIT_C(1,0x610763,255) }, /* #6/1/0/0/u0x20 = #663 */
    { 0x00bfb6, 0x00bfb7, RTFLOAT32U_INIT_C(1,0x210763,255), RTFLOAT32U_INIT_C(1,0x4f3,0), RTFLOAT32U_INIT_C(1,0x610763,255) }, /* #6/1/0/f/m = #664 */
    { 0x00a036, 0x00a037, RTFLOAT32U_INIT_C(1,0x210763,255), RTFLOAT32U_INIT_C(1,0x4f3,0), RTFLOAT32U_INIT_C(1,0x610763,255) }, /* #6/1/0/f/u = #665 */
    { 0x00a037, 0x00a037, RTFLOAT32U_INIT_C(1,0x210763,255), RTFLOAT32U_INIT_C(1,0x4f3,0), RTFLOAT32U_INIT_C(1,0x610763,255) }, /* #6/1/0/f/u = #666 */
    { 0x00bb37, 0x00bb37, RTFLOAT32U_INIT_C(1,0x210763,255), RTFLOAT32U_INIT_C(1,0x4f3,0), RTFLOAT32U_INIT_C(1,0x610763,255) }, /* #6/1/0/f/u0x1 = #667 */
    { 0x00bab7, 0x00bab7, RTFLOAT32U_INIT_C(1,0x210763,255), RTFLOAT32U_INIT_C(1,0x4f3,0), RTFLOAT32U_INIT_C(1,0x610763,255) }, /* #6/1/0/f/u0x2 = #668 */
    { 0x00b9b7, 0x00b9b7, RTFLOAT32U_INIT_C(1,0x210763,255), RTFLOAT32U_INIT_C(1,0x4f3,0), RTFLOAT32U_INIT_C(1,0x610763,255) }, /* #6/1/0/f/u0x4 = #669 */
    { 0x00b3b7, 0x00b3b7, RTFLOAT32U_INIT_C(1,0x210763,255), RTFLOAT32U_INIT_C(1,0x4f3,0), RTFLOAT32U_INIT_C(1,0x610763,255) }, /* #6/1/0/f/u0x10 = #670 */
    { 0x00abb7, 0x00abb7, RTFLOAT32U_INIT_C(1,0x210763,255), RTFLOAT32U_INIT_C(1,0x4f3,0), RTFLOAT32U_INIT_C(1,0x610763,255) }, /* #6/1/0/f/u0x20 = #671 */
    { 0x003ff6, 0x003ff7, RTFLOAT32U_INIT_C(1,0x210763,255), RTFLOAT32U_INIT_C(1,0x4f3,0), RTFLOAT32U_INIT_C(1,0x610763,255) }, /* #6/1/d/0/m = #672 */
    { 0x002076, 0x002077, RTFLOAT32U_INIT_C(1,0x210763,255), RTFLOAT32U_INIT_C(1,0x4f3,0), RTFLOAT32U_INIT_C(1,0x610763,255) }, /* #6/1/d/0/u = #673 */
    { 0x002077, 0x002077, RTFLOAT32U_INIT_C(1,0x210763,255), RTFLOAT32U_INIT_C(1,0x4f3,0), RTFLOAT32U_INIT_C(1,0x610763,255) }, /* #6/1/d/0/u = #674 */
    { 0x003b77, 0x003b77, RTFLOAT32U_INIT_C(1,0x210763,255), RTFLOAT32U_INIT_C(1,0x4f3,0), RTFLOAT32U_INIT_C(1,0x610763,255) }, /* #6/1/d/0/u0x1 = #675 */
    { 0x003af7, 0x003af7, RTFLOAT32U_INIT_C(1,0x210763,255), RTFLOAT32U_INIT_C(1,0x4f3,0), RTFLOAT32U_INIT_C(1,0x610763,255) }, /* #6/1/d/0/u0x2 = #676 */
    { 0x0039f7, 0x0039f7, RTFLOAT32U_INIT_C(1,0x210763,255), RTFLOAT32U_INIT_C(1,0x4f3,0), RTFLOAT32U_INIT_C(1,0x610763,255) }, /* #6/1/d/0/u0x4 = #677 */
    { 0x0033f7, 0x0033f7, RTFLOAT32U_INIT_C(1,0x210763,255), RTFLOAT32U_INIT_C(1,0x4f3,0), RTFLOAT32U_INIT_C(1,0x610763,255) }, /* #6/1/d/0/u0x10 = #678 */
    { 0x002bf7, 0x002bf7, RTFLOAT32U_INIT_C(1,0x210763,255), RTFLOAT32U_INIT_C(1,0x4f3,0), RTFLOAT32U_INIT_C(1,0x610763,255) }, /* #6/1/d/0/u0x20 = #679 */
    { 0x00bff6, 0x00bff7, RTFLOAT32U_INIT_C(1,0x210763,255), RTFLOAT32U_INIT_C(1,0x4f3,0), RTFLOAT32U_INIT_C(1,0x610763,255) }, /* #6/1/d/f/m = #680 */
    { 0x00a076, 0x00a077, RTFLOAT32U_INIT_C(1,0x210763,255), RTFLOAT32U_INIT_C(1,0x4f3,0), RTFLOAT32U_INIT_C(1,0x610763,255) }, /* #6/1/d/f/u = #681 */
    { 0x00a077, 0x00a077, RTFLOAT32U_INIT_C(1,0x210763,255), RTFLOAT32U_INIT_C(1,0x4f3,0), RTFLOAT32U_INIT_C(1,0x610763,255) }, /* #6/1/d/f/u = #682 */
    { 0x00bb77, 0x00bb77, RTFLOAT32U_INIT_C(1,0x210763,255), RTFLOAT32U_INIT_C(1,0x4f3,0), RTFLOAT32U_INIT_C(1,0x610763,255) }, /* #6/1/d/f/u0x1 = #683 */
    { 0x00baf7, 0x00baf7, RTFLOAT32U_INIT_C(1,0x210763,255), RTFLOAT32U_INIT_C(1,0x4f3,0), RTFLOAT32U_INIT_C(1,0x610763,255) }, /* #6/1/d/f/u0x2 = #684 */
    { 0x00b9f7, 0x00b9f7, RTFLOAT32U_INIT_C(1,0x210763,255), RTFLOAT32U_INIT_C(1,0x4f3,0), RTFLOAT32U_INIT_C(1,0x610763,255) }, /* #6/1/d/f/u0x4 = #685 */
    { 0x00b3f7, 0x00b3f7, RTFLOAT32U_INIT_C(1,0x210763,255), RTFLOAT32U_INIT_C(1,0x4f3,0), RTFLOAT32U_INIT_C(1,0x610763,255) }, /* #6/1/d/f/u0x10 = #686 */
    { 0x00abf7, 0x00abf7, RTFLOAT32U_INIT_C(1,0x210763,255), RTFLOAT32U_INIT_C(1,0x4f3,0), RTFLOAT32U_INIT_C(1,0x610763,255) }, /* #6/1/d/f/u0x20 = #687 */
    { 0x005fb6, 0x005fb7, RTFLOAT32U_INIT_C(1,0x210763,255), RTFLOAT32U_INIT_C(1,0x4f3,0), RTFLOAT32U_INIT_C(1,0x610763,255) }, /* #6/2/0/0/m = #688 */
    { 0x004036, 0x004037, RTFLOAT32U_INIT_C(1,0x210763,255), RTFLOAT32U_INIT_C(1,0x4f3,0), RTFLOAT32U_INIT_C(1,0x610763,255) }, /* #6/2/0/0/u = #689 */
    { 0x004037, 0x004037, RTFLOAT32U_INIT_C(1,0x210763,255), RTFLOAT32U_INIT_C(1,0x4f3,0), RTFLOAT32U_INIT_C(1,0x610763,255) }, /* #6/2/0/0/u = #690 */
    { 0x005b37, 0x005b37, RTFLOAT32U_INIT_C(1,0x210763,255), RTFLOAT32U_INIT_C(1,0x4f3,0), RTFLOAT32U_INIT_C(1,0x610763,255) }, /* #6/2/0/0/u0x1 = #691 */
    { 0x005ab7, 0x005ab7, RTFLOAT32U_INIT_C(1,0x210763,255), RTFLOAT32U_INIT_C(1,0x4f3,0), RTFLOAT32U_INIT_C(1,0x610763,255) }, /* #6/2/0/0/u0x2 = #692 */
    { 0x0059b7, 0x0059b7, RTFLOAT32U_INIT_C(1,0x210763,255), RTFLOAT32U_INIT_C(1,0x4f3,0), RTFLOAT32U_INIT_C(1,0x610763,255) }, /* #6/2/0/0/u0x4 = #693 */
    { 0x0053b7, 0x0053b7, RTFLOAT32U_INIT_C(1,0x210763,255), RTFLOAT32U_INIT_C(1,0x4f3,0), RTFLOAT32U_INIT_C(1,0x610763,255) }, /* #6/2/0/0/u0x10 = #694 */
    { 0x004bb7, 0x004bb7, RTFLOAT32U_INIT_C(1,0x210763,255), RTFLOAT32U_INIT_C(1,0x4f3,0), RTFLOAT32U_INIT_C(1,0x610763,255) }, /* #6/2/0/0/u0x20 = #695 */
    { 0x00dfb6, 0x00dfb7, RTFLOAT32U_INIT_C(1,0x210763,255), RTFLOAT32U_INIT_C(1,0x4f3,0), RTFLOAT32U_INIT_C(1,0x610763,255) }, /* #6/2/0/f/m = #696 */
    { 0x00c036, 0x00c037, RTFLOAT32U_INIT_C(1,0x210763,255), RTFLOAT32U_INIT_C(1,0x4f3,0), RTFLOAT32U_INIT_C(1,0x610763,255) }, /* #6/2/0/f/u = #697 */
    { 0x00c037, 0x00c037, RTFLOAT32U_INIT_C(1,0x210763,255), RTFLOAT32U_INIT_C(1,0x4f3,0), RTFLOAT32U_INIT_C(1,0x610763,255) }, /* #6/2/0/f/u = #698 */
    { 0x00db37, 0x00db37, RTFLOAT32U_INIT_C(1,0x210763,255), RTFLOAT32U_INIT_C(1,0x4f3,0), RTFLOAT32U_INIT_C(1,0x610763,255) }, /* #6/2/0/f/u0x1 = #699 */
    { 0x00dab7, 0x00dab7, RTFLOAT32U_INIT_C(1,0x210763,255), RTFLOAT32U_INIT_C(1,0x4f3,0), RTFLOAT32U_INIT_C(1,0x610763,255) }, /* #6/2/0/f/u0x2 = #700 */
    { 0x00d9b7, 0x00d9b7, RTFLOAT32U_INIT_C(1,0x210763,255), RTFLOAT32U_INIT_C(1,0x4f3,0), RTFLOAT32U_INIT_C(1,0x610763,255) }, /* #6/2/0/f/u0x4 = #701 */
    { 0x00d3b7, 0x00d3b7, RTFLOAT32U_INIT_C(1,0x210763,255), RTFLOAT32U_INIT_C(1,0x4f3,0), RTFLOAT32U_INIT_C(1,0x610763,255) }, /* #6/2/0/f/u0x10 = #702 */
    { 0x00cbb7, 0x00cbb7, RTFLOAT32U_INIT_C(1,0x210763,255), RTFLOAT32U_INIT_C(1,0x4f3,0), RTFLOAT32U_INIT_C(1,0x610763,255) }, /* #6/2/0/f/u0x20 = #703 */
    { 0x005ff6, 0x005ff7, RTFLOAT32U_INIT_C(1,0x210763,255), RTFLOAT32U_INIT_C(1,0x4f3,0), RTFLOAT32U_INIT_C(1,0x610763,255) }, /* #6/2/d/0/m = #704 */
    { 0x004076, 0x004077, RTFLOAT32U_INIT_C(1,0x210763,255), RTFLOAT32U_INIT_C(1,0x4f3,0), RTFLOAT32U_INIT_C(1,0x610763,255) }, /* #6/2/d/0/u = #705 */
    { 0x004077, 0x004077, RTFLOAT32U_INIT_C(1,0x210763,255), RTFLOAT32U_INIT_C(1,0x4f3,0), RTFLOAT32U_INIT_C(1,0x610763,255) }, /* #6/2/d/0/u = #706 */
    { 0x005b77, 0x005b77, RTFLOAT32U_INIT_C(1,0x210763,255), RTFLOAT32U_INIT_C(1,0x4f3,0), RTFLOAT32U_INIT_C(1,0x610763,255) }, /* #6/2/d/0/u0x1 = #707 */
    { 0x005af7, 0x005af7, RTFLOAT32U_INIT_C(1,0x210763,255), RTFLOAT32U_INIT_C(1,0x4f3,0), RTFLOAT32U_INIT_C(1,0x610763,255) }, /* #6/2/d/0/u0x2 = #708 */
    { 0x0059f7, 0x0059f7, RTFLOAT32U_INIT_C(1,0x210763,255), RTFLOAT32U_INIT_C(1,0x4f3,0), RTFLOAT32U_INIT_C(1,0x610763,255) }, /* #6/2/d/0/u0x4 = #709 */
    { 0x0053f7, 0x0053f7, RTFLOAT32U_INIT_C(1,0x210763,255), RTFLOAT32U_INIT_C(1,0x4f3,0), RTFLOAT32U_INIT_C(1,0x610763,255) }, /* #6/2/d/0/u0x10 = #710 */
    { 0x004bf7, 0x004bf7, RTFLOAT32U_INIT_C(1,0x210763,255), RTFLOAT32U_INIT_C(1,0x4f3,0), RTFLOAT32U_INIT_C(1,0x610763,255) }, /* #6/2/d/0/u0x20 = #711 */
    { 0x00dff6, 0x00dff7, RTFLOAT32U_INIT_C(1,0x210763,255), RTFLOAT32U_INIT_C(1,0x4f3,0), RTFLOAT32U_INIT_C(1,0x610763,255) }, /* #6/2/d/f/m = #712 */
    { 0x00c076, 0x00c077, RTFLOAT32U_INIT_C(1,0x210763,255), RTFLOAT32U_INIT_C(1,0x4f3,0), RTFLOAT32U_INIT_C(1,0x610763,255) }, /* #6/2/d/f/u = #713 */
    { 0x00c077, 0x00c077, RTFLOAT32U_INIT_C(1,0x210763,255), RTFLOAT32U_INIT_C(1,0x4f3,0), RTFLOAT32U_INIT_C(1,0x610763,255) }, /* #6/2/d/f/u = #714 */
    { 0x00db77, 0x00db77, RTFLOAT32U_INIT_C(1,0x210763,255), RTFLOAT32U_INIT_C(1,0x4f3,0), RTFLOAT32U_INIT_C(1,0x610763,255) }, /* #6/2/d/f/u0x1 = #715 */
    { 0x00daf7, 0x00daf7, RTFLOAT32U_INIT_C(1,0x210763,255), RTFLOAT32U_INIT_C(1,0x4f3,0), RTFLOAT32U_INIT_C(1,0x610763,255) }, /* #6/2/d/f/u0x2 = #716 */
    { 0x00d9f7, 0x00d9f7, RTFLOAT32U_INIT_C(1,0x210763,255), RTFLOAT32U_INIT_C(1,0x4f3,0), RTFLOAT32U_INIT_C(1,0x610763,255) }, /* #6/2/d/f/u0x4 = #717 */
    { 0x00d3f7, 0x00d3f7, RTFLOAT32U_INIT_C(1,0x210763,255), RTFLOAT32U_INIT_C(1,0x4f3,0), RTFLOAT32U_INIT_C(1,0x610763,255) }, /* #6/2/d/f/u0x10 = #718 */
    { 0x00cbf7, 0x00cbf7, RTFLOAT32U_INIT_C(1,0x210763,255), RTFLOAT32U_INIT_C(1,0x4f3,0), RTFLOAT32U_INIT_C(1,0x610763,255) }, /* #6/2/d/f/u0x20 = #719 */
    { 0x007fb6, 0x007fb7, RTFLOAT32U_INIT_C(1,0x210763,255), RTFLOAT32U_INIT_C(1,0x4f3,0), RTFLOAT32U_INIT_C(1,0x610763,255) }, /* #6/3/0/0/m = #720 */
    { 0x006036, 0x006037, RTFLOAT32U_INIT_C(1,0x210763,255), RTFLOAT32U_INIT_C(1,0x4f3,0), RTFLOAT32U_INIT_C(1,0x610763,255) }, /* #6/3/0/0/u = #721 */
    { 0x006037, 0x006037, RTFLOAT32U_INIT_C(1,0x210763,255), RTFLOAT32U_INIT_C(1,0x4f3,0), RTFLOAT32U_INIT_C(1,0x610763,255) }, /* #6/3/0/0/u = #722 */
    { 0x007b37, 0x007b37, RTFLOAT32U_INIT_C(1,0x210763,255), RTFLOAT32U_INIT_C(1,0x4f3,0), RTFLOAT32U_INIT_C(1,0x610763,255) }, /* #6/3/0/0/u0x1 = #723 */
    { 0x007ab7, 0x007ab7, RTFLOAT32U_INIT_C(1,0x210763,255), RTFLOAT32U_INIT_C(1,0x4f3,0), RTFLOAT32U_INIT_C(1,0x610763,255) }, /* #6/3/0/0/u0x2 = #724 */
    { 0x0079b7, 0x0079b7, RTFLOAT32U_INIT_C(1,0x210763,255), RTFLOAT32U_INIT_C(1,0x4f3,0), RTFLOAT32U_INIT_C(1,0x610763,255) }, /* #6/3/0/0/u0x4 = #725 */
    { 0x0073b7, 0x0073b7, RTFLOAT32U_INIT_C(1,0x210763,255), RTFLOAT32U_INIT_C(1,0x4f3,0), RTFLOAT32U_INIT_C(1,0x610763,255) }, /* #6/3/0/0/u0x10 = #726 */
    { 0x006bb7, 0x006bb7, RTFLOAT32U_INIT_C(1,0x210763,255), RTFLOAT32U_INIT_C(1,0x4f3,0), RTFLOAT32U_INIT_C(1,0x610763,255) }, /* #6/3/0/0/u0x20 = #727 */
    { 0x00ffb6, 0x00ffb7, RTFLOAT32U_INIT_C(1,0x210763,255), RTFLOAT32U_INIT_C(1,0x4f3,0), RTFLOAT32U_INIT_C(1,0x610763,255) }, /* #6/3/0/f/m = #728 */
    { 0x00e036, 0x00e037, RTFLOAT32U_INIT_C(1,0x210763,255), RTFLOAT32U_INIT_C(1,0x4f3,0), RTFLOAT32U_INIT_C(1,0x610763,255) }, /* #6/3/0/f/u = #729 */
    { 0x00e037, 0x00e037, RTFLOAT32U_INIT_C(1,0x210763,255), RTFLOAT32U_INIT_C(1,0x4f3,0), RTFLOAT32U_INIT_C(1,0x610763,255) }, /* #6/3/0/f/u = #730 */
    { 0x00fb37, 0x00fb37, RTFLOAT32U_INIT_C(1,0x210763,255), RTFLOAT32U_INIT_C(1,0x4f3,0), RTFLOAT32U_INIT_C(1,0x610763,255) }, /* #6/3/0/f/u0x1 = #731 */
    { 0x00fab7, 0x00fab7, RTFLOAT32U_INIT_C(1,0x210763,255), RTFLOAT32U_INIT_C(1,0x4f3,0), RTFLOAT32U_INIT_C(1,0x610763,255) }, /* #6/3/0/f/u0x2 = #732 */
    { 0x00f9b7, 0x00f9b7, RTFLOAT32U_INIT_C(1,0x210763,255), RTFLOAT32U_INIT_C(1,0x4f3,0), RTFLOAT32U_INIT_C(1,0x610763,255) }, /* #6/3/0/f/u0x4 = #733 */
    { 0x00f3b7, 0x00f3b7, RTFLOAT32U_INIT_C(1,0x210763,255), RTFLOAT32U_INIT_C(1,0x4f3,0), RTFLOAT32U_INIT_C(1,0x610763,255) }, /* #6/3/0/f/u0x10 = #734 */
    { 0x00ebb7, 0x00ebb7, RTFLOAT32U_INIT_C(1,0x210763,255), RTFLOAT32U_INIT_C(1,0x4f3,0), RTFLOAT32U_INIT_C(1,0x610763,255) }, /* #6/3/0/f/u0x20 = #735 */
    { 0x007ff6, 0x007ff7, RTFLOAT32U_INIT_C(1,0x210763,255), RTFLOAT32U_INIT_C(1,0x4f3,0), RTFLOAT32U_INIT_C(1,0x610763,255) }, /* #6/3/d/0/m = #736 */
    { 0x006076, 0x006077, RTFLOAT32U_INIT_C(1,0x210763,255), RTFLOAT32U_INIT_C(1,0x4f3,0), RTFLOAT32U_INIT_C(1,0x610763,255) }, /* #6/3/d/0/u = #737 */
    { 0x006077, 0x006077, RTFLOAT32U_INIT_C(1,0x210763,255), RTFLOAT32U_INIT_C(1,0x4f3,0), RTFLOAT32U_INIT_C(1,0x610763,255) }, /* #6/3/d/0/u = #738 */
    { 0x007b77, 0x007b77, RTFLOAT32U_INIT_C(1,0x210763,255), RTFLOAT32U_INIT_C(1,0x4f3,0), RTFLOAT32U_INIT_C(1,0x610763,255) }, /* #6/3/d/0/u0x1 = #739 */
    { 0x007af7, 0x007af7, RTFLOAT32U_INIT_C(1,0x210763,255), RTFLOAT32U_INIT_C(1,0x4f3,0), RTFLOAT32U_INIT_C(1,0x610763,255) }, /* #6/3/d/0/u0x2 = #740 */
    { 0x0079f7, 0x0079f7, RTFLOAT32U_INIT_C(1,0x210763,255), RTFLOAT32U_INIT_C(1,0x4f3,0), RTFLOAT32U_INIT_C(1,0x610763,255) }, /* #6/3/d/0/u0x4 = #741 */
    { 0x0073f7, 0x0073f7, RTFLOAT32U_INIT_C(1,0x210763,255), RTFLOAT32U_INIT_C(1,0x4f3,0), RTFLOAT32U_INIT_C(1,0x610763,255) }, /* #6/3/d/0/u0x10 = #742 */
    { 0x006bf7, 0x006bf7, RTFLOAT32U_INIT_C(1,0x210763,255), RTFLOAT32U_INIT_C(1,0x4f3,0), RTFLOAT32U_INIT_C(1,0x610763,255) }, /* #6/3/d/0/u0x20 = #743 */
    { 0x00fff6, 0x00fff7, RTFLOAT32U_INIT_C(1,0x210763,255), RTFLOAT32U_INIT_C(1,0x4f3,0), RTFLOAT32U_INIT_C(1,0x610763,255) }, /* #6/3/d/f/m = #744 */
    { 0x00e076, 0x00e077, RTFLOAT32U_INIT_C(1,0x210763,255), RTFLOAT32U_INIT_C(1,0x4f3,0), RTFLOAT32U_INIT_C(1,0x610763,255) }, /* #6/3/d/f/u = #745 */
    { 0x00e077, 0x00e077, RTFLOAT32U_INIT_C(1,0x210763,255), RTFLOAT32U_INIT_C(1,0x4f3,0), RTFLOAT32U_INIT_C(1,0x610763,255) }, /* #6/3/d/f/u = #746 */
    { 0x00fb77, 0x00fb77, RTFLOAT32U_INIT_C(1,0x210763,255), RTFLOAT32U_INIT_C(1,0x4f3,0), RTFLOAT32U_INIT_C(1,0x610763,255) }, /* #6/3/d/f/u0x1 = #747 */
    { 0x00faf7, 0x00faf7, RTFLOAT32U_INIT_C(1,0x210763,255), RTFLOAT32U_INIT_C(1,0x4f3,0), RTFLOAT32U_INIT_C(1,0x610763,255) }, /* #6/3/d/f/u0x2 = #748 */
    { 0x00f9f7, 0x00f9f7, RTFLOAT32U_INIT_C(1,0x210763,255), RTFLOAT32U_INIT_C(1,0x4f3,0), RTFLOAT32U_INIT_C(1,0x610763,255) }, /* #6/3/d/f/u0x4 = #749 */
    { 0x00f3f7, 0x00f3f7, RTFLOAT32U_INIT_C(1,0x210763,255), RTFLOAT32U_INIT_C(1,0x4f3,0), RTFLOAT32U_INIT_C(1,0x610763,255) }, /* #6/3/d/f/u0x10 = #750 */
    { 0x00ebf7, 0x00ebf7, RTFLOAT32U_INIT_C(1,0x210763,255), RTFLOAT32U_INIT_C(1,0x4f3,0), RTFLOAT32U_INIT_C(1,0x610763,255) }, /* #6/3/d/f/u0x20 = #751 */
    { 0x001fb5, 0x001fb5, RTFLOAT32U_INIT_C(0,0x1c7,255), RTFLOAT32U_INIT_C(0,0x11a288,0), RTFLOAT32U_INIT_C(0,0x4001c7,255) }, /* #7/0/0/0/m = #752 */
    { 0x000035, 0x000035, RTFLOAT32U_INIT_C(0,0x1c7,255), RTFLOAT32U_INIT_C(0,0x11a288,0), RTFLOAT32U_INIT_C(0,0x4001c7,255) }, /* #7/0/0/0/u = #753 */
    { 0x000035, 0x000035, RTFLOAT32U_INIT_C(0,0x1c7,255), RTFLOAT32U_INIT_C(0,0x11a288,0), RTFLOAT32U_INIT_C(0,0x4001c7,255) }, /* #7/0/0/0/u = #754 */
    { 0x001a35, 0x001a35, RTFLOAT32U_INIT_C(0,0x1c7,255), RTFLOAT32U_INIT_C(0,0x11a288,0), RTFLOAT32U_INIT_C(0,0x4001c7,255) }, /* #7/0/0/0/u0x1 = #755 */
    { 0x0018b5, 0x0018b5, RTFLOAT32U_INIT_C(0,0x1c7,255), RTFLOAT32U_INIT_C(0,0x11a288,0), RTFLOAT32U_INIT_C(0,0x4001c7,255) }, /* #7/0/0/0/u0x4 = #756 */
    { 0x0012b5, 0x0012b5, RTFLOAT32U_INIT_C(0,0x1c7,255), RTFLOAT32U_INIT_C(0,0x11a288,0), RTFLOAT32U_INIT_C(0,0x4001c7,255) }, /* #7/0/0/0/u0x10 = #757 */
    { 0x000ab5, 0x000ab5, RTFLOAT32U_INIT_C(0,0x1c7,255), RTFLOAT32U_INIT_C(0,0x11a288,0), RTFLOAT32U_INIT_C(0,0x4001c7,255) }, /* #7/0/0/0/u0x20 = #758 */
    { 0x009fb5, 0x009fb5, RTFLOAT32U_INIT_C(0,0x1c7,255), RTFLOAT32U_INIT_C(0,0x11a288,0), RTFLOAT32U_INIT_C(0,0x4001c7,255) }, /* #7/0/0/f/m = #759 */
    { 0x008035, 0x008035, RTFLOAT32U_INIT_C(0,0x1c7,255), RTFLOAT32U_INIT_C(0,0x11a288,0), RTFLOAT32U_INIT_C(0,0x4001c7,255) }, /* #7/0/0/f/u = #760 */
    { 0x008035, 0x008035, RTFLOAT32U_INIT_C(0,0x1c7,255), RTFLOAT32U_INIT_C(0,0x11a288,0), RTFLOAT32U_INIT_C(0,0x4001c7,255) }, /* #7/0/0/f/u = #761 */
    { 0x009a35, 0x009a35, RTFLOAT32U_INIT_C(0,0x1c7,255), RTFLOAT32U_INIT_C(0,0x11a288,0), RTFLOAT32U_INIT_C(0,0x4001c7,255) }, /* #7/0/0/f/u0x1 = #762 */
    { 0x0098b5, 0x0098b5, RTFLOAT32U_INIT_C(0,0x1c7,255), RTFLOAT32U_INIT_C(0,0x11a288,0), RTFLOAT32U_INIT_C(0,0x4001c7,255) }, /* #7/0/0/f/u0x4 = #763 */
    { 0x0092b5, 0x0092b5, RTFLOAT32U_INIT_C(0,0x1c7,255), RTFLOAT32U_INIT_C(0,0x11a288,0), RTFLOAT32U_INIT_C(0,0x4001c7,255) }, /* #7/0/0/f/u0x10 = #764 */
    { 0x008ab5, 0x008ab5, RTFLOAT32U_INIT_C(0,0x1c7,255), RTFLOAT32U_INIT_C(0,0x11a288,0), RTFLOAT32U_INIT_C(0,0x4001c7,255) }, /* #7/0/0/f/u0x20 = #765 */
    { 0x001ff5, 0x001ff5, RTFLOAT32U_INIT_C(0,0x1c7,255), RTFLOAT32U_INIT_C(0,0x11a288,0), RTFLOAT32U_INIT_C(0,0x4001c7,255) }, /* #7/0/d/0/m = #766 */
    { 0x000075, 0x000075, RTFLOAT32U_INIT_C(0,0x1c7,255), RTFLOAT32U_INIT_C(0,0x11a288,0), RTFLOAT32U_INIT_C(0,0x4001c7,255) }, /* #7/0/d/0/u = #767 */
    { 0x000075, 0x000075, RTFLOAT32U_INIT_C(0,0x1c7,255), RTFLOAT32U_INIT_C(0,0x11a288,0), RTFLOAT32U_INIT_C(0,0x4001c7,255) }, /* #7/0/d/0/u = #768 */
    { 0x001a75, 0x001a75, RTFLOAT32U_INIT_C(0,0x1c7,255), RTFLOAT32U_INIT_C(0,0x11a288,0), RTFLOAT32U_INIT_C(0,0x4001c7,255) }, /* #7/0/d/0/u0x1 = #769 */
    { 0x0018f5, 0x0018f5, RTFLOAT32U_INIT_C(0,0x1c7,255), RTFLOAT32U_INIT_C(0,0x11a288,0), RTFLOAT32U_INIT_C(0,0x4001c7,255) }, /* #7/0/d/0/u0x4 = #770 */
    { 0x0012f5, 0x0012f5, RTFLOAT32U_INIT_C(0,0x1c7,255), RTFLOAT32U_INIT_C(0,0x11a288,0), RTFLOAT32U_INIT_C(0,0x4001c7,255) }, /* #7/0/d/0/u0x10 = #771 */
    { 0x000af5, 0x000af5, RTFLOAT32U_INIT_C(0,0x1c7,255), RTFLOAT32U_INIT_C(0,0x11a288,0), RTFLOAT32U_INIT_C(0,0x4001c7,255) }, /* #7/0/d/0/u0x20 = #772 */
    { 0x009ff5, 0x009ff5, RTFLOAT32U_INIT_C(0,0x1c7,255), RTFLOAT32U_INIT_C(0,0x11a288,0), RTFLOAT32U_INIT_C(0,0x4001c7,255) }, /* #7/0/d/f/m = #773 */
    { 0x008075, 0x008075, RTFLOAT32U_INIT_C(0,0x1c7,255), RTFLOAT32U_INIT_C(0,0x11a288,0), RTFLOAT32U_INIT_C(0,0x4001c7,255) }, /* #7/0/d/f/u = #774 */
    { 0x008075, 0x008075, RTFLOAT32U_INIT_C(0,0x1c7,255), RTFLOAT32U_INIT_C(0,0x11a288,0), RTFLOAT32U_INIT_C(0,0x4001c7,255) }, /* #7/0/d/f/u = #775 */
    { 0x009a75, 0x009a75, RTFLOAT32U_INIT_C(0,0x1c7,255), RTFLOAT32U_INIT_C(0,0x11a288,0), RTFLOAT32U_INIT_C(0,0x4001c7,255) }, /* #7/0/d/f/u0x1 = #776 */
    { 0x0098f5, 0x0098f5, RTFLOAT32U_INIT_C(0,0x1c7,255), RTFLOAT32U_INIT_C(0,0x11a288,0), RTFLOAT32U_INIT_C(0,0x4001c7,255) }, /* #7/0/d/f/u0x4 = #777 */
    { 0x0092f5, 0x0092f5, RTFLOAT32U_INIT_C(0,0x1c7,255), RTFLOAT32U_INIT_C(0,0x11a288,0), RTFLOAT32U_INIT_C(0,0x4001c7,255) }, /* #7/0/d/f/u0x10 = #778 */
    { 0x008af5, 0x008af5, RTFLOAT32U_INIT_C(0,0x1c7,255), RTFLOAT32U_INIT_C(0,0x11a288,0), RTFLOAT32U_INIT_C(0,0x4001c7,255) }, /* #7/0/d/f/u0x20 = #779 */
    { 0x003fb5, 0x003fb5, RTFLOAT32U_INIT_C(0,0x1c7,255), RTFLOAT32U_INIT_C(0,0x11a288,0), RTFLOAT32U_INIT_C(0,0x4001c7,255) }, /* #7/1/0/0/m = #780 */
    { 0x002035, 0x002035, RTFLOAT32U_INIT_C(0,0x1c7,255), RTFLOAT32U_INIT_C(0,0x11a288,0), RTFLOAT32U_INIT_C(0,0x4001c7,255) }, /* #7/1/0/0/u = #781 */
    { 0x002035, 0x002035, RTFLOAT32U_INIT_C(0,0x1c7,255), RTFLOAT32U_INIT_C(0,0x11a288,0), RTFLOAT32U_INIT_C(0,0x4001c7,255) }, /* #7/1/0/0/u = #782 */
    { 0x003a35, 0x003a35, RTFLOAT32U_INIT_C(0,0x1c7,255), RTFLOAT32U_INIT_C(0,0x11a288,0), RTFLOAT32U_INIT_C(0,0x4001c7,255) }, /* #7/1/0/0/u0x1 = #783 */
    { 0x0038b5, 0x0038b5, RTFLOAT32U_INIT_C(0,0x1c7,255), RTFLOAT32U_INIT_C(0,0x11a288,0), RTFLOAT32U_INIT_C(0,0x4001c7,255) }, /* #7/1/0/0/u0x4 = #784 */
    { 0x0032b5, 0x0032b5, RTFLOAT32U_INIT_C(0,0x1c7,255), RTFLOAT32U_INIT_C(0,0x11a288,0), RTFLOAT32U_INIT_C(0,0x4001c7,255) }, /* #7/1/0/0/u0x10 = #785 */
    { 0x002ab5, 0x002ab5, RTFLOAT32U_INIT_C(0,0x1c7,255), RTFLOAT32U_INIT_C(0,0x11a288,0), RTFLOAT32U_INIT_C(0,0x4001c7,255) }, /* #7/1/0/0/u0x20 = #786 */
    { 0x00bfb5, 0x00bfb5, RTFLOAT32U_INIT_C(0,0x1c7,255), RTFLOAT32U_INIT_C(0,0x11a288,0), RTFLOAT32U_INIT_C(0,0x4001c7,255) }, /* #7/1/0/f/m = #787 */
    { 0x00a035, 0x00a035, RTFLOAT32U_INIT_C(0,0x1c7,255), RTFLOAT32U_INIT_C(0,0x11a288,0), RTFLOAT32U_INIT_C(0,0x4001c7,255) }, /* #7/1/0/f/u = #788 */
    { 0x00a035, 0x00a035, RTFLOAT32U_INIT_C(0,0x1c7,255), RTFLOAT32U_INIT_C(0,0x11a288,0), RTFLOAT32U_INIT_C(0,0x4001c7,255) }, /* #7/1/0/f/u = #789 */
    { 0x00ba35, 0x00ba35, RTFLOAT32U_INIT_C(0,0x1c7,255), RTFLOAT32U_INIT_C(0,0x11a288,0), RTFLOAT32U_INIT_C(0,0x4001c7,255) }, /* #7/1/0/f/u0x1 = #790 */
    { 0x00b8b5, 0x00b8b5, RTFLOAT32U_INIT_C(0,0x1c7,255), RTFLOAT32U_INIT_C(0,0x11a288,0), RTFLOAT32U_INIT_C(0,0x4001c7,255) }, /* #7/1/0/f/u0x4 = #791 */
    { 0x00b2b5, 0x00b2b5, RTFLOAT32U_INIT_C(0,0x1c7,255), RTFLOAT32U_INIT_C(0,0x11a288,0), RTFLOAT32U_INIT_C(0,0x4001c7,255) }, /* #7/1/0/f/u0x10 = #792 */
    { 0x00aab5, 0x00aab5, RTFLOAT32U_INIT_C(0,0x1c7,255), RTFLOAT32U_INIT_C(0,0x11a288,0), RTFLOAT32U_INIT_C(0,0x4001c7,255) }, /* #7/1/0/f/u0x20 = #793 */
    { 0x003ff5, 0x003ff5, RTFLOAT32U_INIT_C(0,0x1c7,255), RTFLOAT32U_INIT_C(0,0x11a288,0), RTFLOAT32U_INIT_C(0,0x4001c7,255) }, /* #7/1/d/0/m = #794 */
    { 0x002075, 0x002075, RTFLOAT32U_INIT_C(0,0x1c7,255), RTFLOAT32U_INIT_C(0,0x11a288,0), RTFLOAT32U_INIT_C(0,0x4001c7,255) }, /* #7/1/d/0/u = #795 */
    { 0x002075, 0x002075, RTFLOAT32U_INIT_C(0,0x1c7,255), RTFLOAT32U_INIT_C(0,0x11a288,0), RTFLOAT32U_INIT_C(0,0x4001c7,255) }, /* #7/1/d/0/u = #796 */
    { 0x003a75, 0x003a75, RTFLOAT32U_INIT_C(0,0x1c7,255), RTFLOAT32U_INIT_C(0,0x11a288,0), RTFLOAT32U_INIT_C(0,0x4001c7,255) }, /* #7/1/d/0/u0x1 = #797 */
    { 0x0038f5, 0x0038f5, RTFLOAT32U_INIT_C(0,0x1c7,255), RTFLOAT32U_INIT_C(0,0x11a288,0), RTFLOAT32U_INIT_C(0,0x4001c7,255) }, /* #7/1/d/0/u0x4 = #798 */
    { 0x0032f5, 0x0032f5, RTFLOAT32U_INIT_C(0,0x1c7,255), RTFLOAT32U_INIT_C(0,0x11a288,0), RTFLOAT32U_INIT_C(0,0x4001c7,255) }, /* #7/1/d/0/u0x10 = #799 */
    { 0x002af5, 0x002af5, RTFLOAT32U_INIT_C(0,0x1c7,255), RTFLOAT32U_INIT_C(0,0x11a288,0), RTFLOAT32U_INIT_C(0,0x4001c7,255) }, /* #7/1/d/0/u0x20 = #800 */
    { 0x00bff5, 0x00bff5, RTFLOAT32U_INIT_C(0,0x1c7,255), RTFLOAT32U_INIT_C(0,0x11a288,0), RTFLOAT32U_INIT_C(0,0x4001c7,255) }, /* #7/1/d/f/m = #801 */
    { 0x00a075, 0x00a075, RTFLOAT32U_INIT_C(0,0x1c7,255), RTFLOAT32U_INIT_C(0,0x11a288,0), RTFLOAT32U_INIT_C(0,0x4001c7,255) }, /* #7/1/d/f/u = #802 */
    { 0x00a075, 0x00a075, RTFLOAT32U_INIT_C(0,0x1c7,255), RTFLOAT32U_INIT_C(0,0x11a288,0), RTFLOAT32U_INIT_C(0,0x4001c7,255) }, /* #7/1/d/f/u = #803 */
    { 0x00ba75, 0x00ba75, RTFLOAT32U_INIT_C(0,0x1c7,255), RTFLOAT32U_INIT_C(0,0x11a288,0), RTFLOAT32U_INIT_C(0,0x4001c7,255) }, /* #7/1/d/f/u0x1 = #804 */
    { 0x00b8f5, 0x00b8f5, RTFLOAT32U_INIT_C(0,0x1c7,255), RTFLOAT32U_INIT_C(0,0x11a288,0), RTFLOAT32U_INIT_C(0,0x4001c7,255) }, /* #7/1/d/f/u0x4 = #805 */
    { 0x00b2f5, 0x00b2f5, RTFLOAT32U_INIT_C(0,0x1c7,255), RTFLOAT32U_INIT_C(0,0x11a288,0), RTFLOAT32U_INIT_C(0,0x4001c7,255) }, /* #7/1/d/f/u0x10 = #806 */
    { 0x00aaf5, 0x00aaf5, RTFLOAT32U_INIT_C(0,0x1c7,255), RTFLOAT32U_INIT_C(0,0x11a288,0), RTFLOAT32U_INIT_C(0,0x4001c7,255) }, /* #7/1/d/f/u0x20 = #807 */
    { 0x005fb5, 0x005fb5, RTFLOAT32U_INIT_C(0,0x1c7,255), RTFLOAT32U_INIT_C(0,0x11a288,0), RTFLOAT32U_INIT_C(0,0x4001c7,255) }, /* #7/2/0/0/m = #808 */
    { 0x004035, 0x004035, RTFLOAT32U_INIT_C(0,0x1c7,255), RTFLOAT32U_INIT_C(0,0x11a288,0), RTFLOAT32U_INIT_C(0,0x4001c7,255) }, /* #7/2/0/0/u = #809 */
    { 0x004035, 0x004035, RTFLOAT32U_INIT_C(0,0x1c7,255), RTFLOAT32U_INIT_C(0,0x11a288,0), RTFLOAT32U_INIT_C(0,0x4001c7,255) }, /* #7/2/0/0/u = #810 */
    { 0x005a35, 0x005a35, RTFLOAT32U_INIT_C(0,0x1c7,255), RTFLOAT32U_INIT_C(0,0x11a288,0), RTFLOAT32U_INIT_C(0,0x4001c7,255) }, /* #7/2/0/0/u0x1 = #811 */
    { 0x0058b5, 0x0058b5, RTFLOAT32U_INIT_C(0,0x1c7,255), RTFLOAT32U_INIT_C(0,0x11a288,0), RTFLOAT32U_INIT_C(0,0x4001c7,255) }, /* #7/2/0/0/u0x4 = #812 */
    { 0x0052b5, 0x0052b5, RTFLOAT32U_INIT_C(0,0x1c7,255), RTFLOAT32U_INIT_C(0,0x11a288,0), RTFLOAT32U_INIT_C(0,0x4001c7,255) }, /* #7/2/0/0/u0x10 = #813 */
    { 0x004ab5, 0x004ab5, RTFLOAT32U_INIT_C(0,0x1c7,255), RTFLOAT32U_INIT_C(0,0x11a288,0), RTFLOAT32U_INIT_C(0,0x4001c7,255) }, /* #7/2/0/0/u0x20 = #814 */
    { 0x00dfb5, 0x00dfb5, RTFLOAT32U_INIT_C(0,0x1c7,255), RTFLOAT32U_INIT_C(0,0x11a288,0), RTFLOAT32U_INIT_C(0,0x4001c7,255) }, /* #7/2/0/f/m = #815 */
    { 0x00c035, 0x00c035, RTFLOAT32U_INIT_C(0,0x1c7,255), RTFLOAT32U_INIT_C(0,0x11a288,0), RTFLOAT32U_INIT_C(0,0x4001c7,255) }, /* #7/2/0/f/u = #816 */
    { 0x00c035, 0x00c035, RTFLOAT32U_INIT_C(0,0x1c7,255), RTFLOAT32U_INIT_C(0,0x11a288,0), RTFLOAT32U_INIT_C(0,0x4001c7,255) }, /* #7/2/0/f/u = #817 */
    { 0x00da35, 0x00da35, RTFLOAT32U_INIT_C(0,0x1c7,255), RTFLOAT32U_INIT_C(0,0x11a288,0), RTFLOAT32U_INIT_C(0,0x4001c7,255) }, /* #7/2/0/f/u0x1 = #818 */
    { 0x00d8b5, 0x00d8b5, RTFLOAT32U_INIT_C(0,0x1c7,255), RTFLOAT32U_INIT_C(0,0x11a288,0), RTFLOAT32U_INIT_C(0,0x4001c7,255) }, /* #7/2/0/f/u0x4 = #819 */
    { 0x00d2b5, 0x00d2b5, RTFLOAT32U_INIT_C(0,0x1c7,255), RTFLOAT32U_INIT_C(0,0x11a288,0), RTFLOAT32U_INIT_C(0,0x4001c7,255) }, /* #7/2/0/f/u0x10 = #820 */
    { 0x00cab5, 0x00cab5, RTFLOAT32U_INIT_C(0,0x1c7,255), RTFLOAT32U_INIT_C(0,0x11a288,0), RTFLOAT32U_INIT_C(0,0x4001c7,255) }, /* #7/2/0/f/u0x20 = #821 */
    { 0x005ff5, 0x005ff5, RTFLOAT32U_INIT_C(0,0x1c7,255), RTFLOAT32U_INIT_C(0,0x11a288,0), RTFLOAT32U_INIT_C(0,0x4001c7,255) }, /* #7/2/d/0/m = #822 */
    { 0x004075, 0x004075, RTFLOAT32U_INIT_C(0,0x1c7,255), RTFLOAT32U_INIT_C(0,0x11a288,0), RTFLOAT32U_INIT_C(0,0x4001c7,255) }, /* #7/2/d/0/u = #823 */
    { 0x004075, 0x004075, RTFLOAT32U_INIT_C(0,0x1c7,255), RTFLOAT32U_INIT_C(0,0x11a288,0), RTFLOAT32U_INIT_C(0,0x4001c7,255) }, /* #7/2/d/0/u = #824 */
    { 0x005a75, 0x005a75, RTFLOAT32U_INIT_C(0,0x1c7,255), RTFLOAT32U_INIT_C(0,0x11a288,0), RTFLOAT32U_INIT_C(0,0x4001c7,255) }, /* #7/2/d/0/u0x1 = #825 */
    { 0x0058f5, 0x0058f5, RTFLOAT32U_INIT_C(0,0x1c7,255), RTFLOAT32U_INIT_C(0,0x11a288,0), RTFLOAT32U_INIT_C(0,0x4001c7,255) }, /* #7/2/d/0/u0x4 = #826 */
    { 0x0052f5, 0x0052f5, RTFLOAT32U_INIT_C(0,0x1c7,255), RTFLOAT32U_INIT_C(0,0x11a288,0), RTFLOAT32U_INIT_C(0,0x4001c7,255) }, /* #7/2/d/0/u0x10 = #827 */
    { 0x004af5, 0x004af5, RTFLOAT32U_INIT_C(0,0x1c7,255), RTFLOAT32U_INIT_C(0,0x11a288,0), RTFLOAT32U_INIT_C(0,0x4001c7,255) }, /* #7/2/d/0/u0x20 = #828 */
    { 0x00dff5, 0x00dff5, RTFLOAT32U_INIT_C(0,0x1c7,255), RTFLOAT32U_INIT_C(0,0x11a288,0), RTFLOAT32U_INIT_C(0,0x4001c7,255) }, /* #7/2/d/f/m = #829 */
    { 0x00c075, 0x00c075, RTFLOAT32U_INIT_C(0,0x1c7,255), RTFLOAT32U_INIT_C(0,0x11a288,0), RTFLOAT32U_INIT_C(0,0x4001c7,255) }, /* #7/2/d/f/u = #830 */
    { 0x00c075, 0x00c075, RTFLOAT32U_INIT_C(0,0x1c7,255), RTFLOAT32U_INIT_C(0,0x11a288,0), RTFLOAT32U_INIT_C(0,0x4001c7,255) }, /* #7/2/d/f/u = #831 */
    { 0x00da75, 0x00da75, RTFLOAT32U_INIT_C(0,0x1c7,255), RTFLOAT32U_INIT_C(0,0x11a288,0), RTFLOAT32U_INIT_C(0,0x4001c7,255) }, /* #7/2/d/f/u0x1 = #832 */
    { 0x00d8f5, 0x00d8f5, RTFLOAT32U_INIT_C(0,0x1c7,255), RTFLOAT32U_INIT_C(0,0x11a288,0), RTFLOAT32U_INIT_C(0,0x4001c7,255) }, /* #7/2/d/f/u0x4 = #833 */
    { 0x00d2f5, 0x00d2f5, RTFLOAT32U_INIT_C(0,0x1c7,255), RTFLOAT32U_INIT_C(0,0x11a288,0), RTFLOAT32U_INIT_C(0,0x4001c7,255) }, /* #7/2/d/f/u0x10 = #834 */
    { 0x00caf5, 0x00caf5, RTFLOAT32U_INIT_C(0,0x1c7,255), RTFLOAT32U_INIT_C(0,0x11a288,0), RTFLOAT32U_INIT_C(0,0x4001c7,255) }, /* #7/2/d/f/u0x20 = #835 */
    { 0x007fb5, 0x007fb5, RTFLOAT32U_INIT_C(0,0x1c7,255), RTFLOAT32U_INIT_C(0,0x11a288,0), RTFLOAT32U_INIT_C(0,0x4001c7,255) }, /* #7/3/0/0/m = #836 */
    { 0x006035, 0x006035, RTFLOAT32U_INIT_C(0,0x1c7,255), RTFLOAT32U_INIT_C(0,0x11a288,0), RTFLOAT32U_INIT_C(0,0x4001c7,255) }, /* #7/3/0/0/u = #837 */
    { 0x006035, 0x006035, RTFLOAT32U_INIT_C(0,0x1c7,255), RTFLOAT32U_INIT_C(0,0x11a288,0), RTFLOAT32U_INIT_C(0,0x4001c7,255) }, /* #7/3/0/0/u = #838 */
    { 0x007a35, 0x007a35, RTFLOAT32U_INIT_C(0,0x1c7,255), RTFLOAT32U_INIT_C(0,0x11a288,0), RTFLOAT32U_INIT_C(0,0x4001c7,255) }, /* #7/3/0/0/u0x1 = #839 */
    { 0x0078b5, 0x0078b5, RTFLOAT32U_INIT_C(0,0x1c7,255), RTFLOAT32U_INIT_C(0,0x11a288,0), RTFLOAT32U_INIT_C(0,0x4001c7,255) }, /* #7/3/0/0/u0x4 = #840 */
    { 0x0072b5, 0x0072b5, RTFLOAT32U_INIT_C(0,0x1c7,255), RTFLOAT32U_INIT_C(0,0x11a288,0), RTFLOAT32U_INIT_C(0,0x4001c7,255) }, /* #7/3/0/0/u0x10 = #841 */
    { 0x006ab5, 0x006ab5, RTFLOAT32U_INIT_C(0,0x1c7,255), RTFLOAT32U_INIT_C(0,0x11a288,0), RTFLOAT32U_INIT_C(0,0x4001c7,255) }, /* #7/3/0/0/u0x20 = #842 */
    { 0x00ffb5, 0x00ffb5, RTFLOAT32U_INIT_C(0,0x1c7,255), RTFLOAT32U_INIT_C(0,0x11a288,0), RTFLOAT32U_INIT_C(0,0x4001c7,255) }, /* #7/3/0/f/m = #843 */
    { 0x00e035, 0x00e035, RTFLOAT32U_INIT_C(0,0x1c7,255), RTFLOAT32U_INIT_C(0,0x11a288,0), RTFLOAT32U_INIT_C(0,0x4001c7,255) }, /* #7/3/0/f/u = #844 */
    { 0x00e035, 0x00e035, RTFLOAT32U_INIT_C(0,0x1c7,255), RTFLOAT32U_INIT_C(0,0x11a288,0), RTFLOAT32U_INIT_C(0,0x4001c7,255) }, /* #7/3/0/f/u = #845 */
    { 0x00fa35, 0x00fa35, RTFLOAT32U_INIT_C(0,0x1c7,255), RTFLOAT32U_INIT_C(0,0x11a288,0), RTFLOAT32U_INIT_C(0,0x4001c7,255) }, /* #7/3/0/f/u0x1 = #846 */
    { 0x00f8b5, 0x00f8b5, RTFLOAT32U_INIT_C(0,0x1c7,255), RTFLOAT32U_INIT_C(0,0x11a288,0), RTFLOAT32U_INIT_C(0,0x4001c7,255) }, /* #7/3/0/f/u0x4 = #847 */
    { 0x00f2b5, 0x00f2b5, RTFLOAT32U_INIT_C(0,0x1c7,255), RTFLOAT32U_INIT_C(0,0x11a288,0), RTFLOAT32U_INIT_C(0,0x4001c7,255) }, /* #7/3/0/f/u0x10 = #848 */
    { 0x00eab5, 0x00eab5, RTFLOAT32U_INIT_C(0,0x1c7,255), RTFLOAT32U_INIT_C(0,0x11a288,0), RTFLOAT32U_INIT_C(0,0x4001c7,255) }, /* #7/3/0/f/u0x20 = #849 */
    { 0x007ff5, 0x007ff5, RTFLOAT32U_INIT_C(0,0x1c7,255), RTFLOAT32U_INIT_C(0,0x11a288,0), RTFLOAT32U_INIT_C(0,0x4001c7,255) }, /* #7/3/d/0/m = #850 */
    { 0x006075, 0x006075, RTFLOAT32U_INIT_C(0,0x1c7,255), RTFLOAT32U_INIT_C(0,0x11a288,0), RTFLOAT32U_INIT_C(0,0x4001c7,255) }, /* #7/3/d/0/u = #851 */
    { 0x006075, 0x006075, RTFLOAT32U_INIT_C(0,0x1c7,255), RTFLOAT32U_INIT_C(0,0x11a288,0), RTFLOAT32U_INIT_C(0,0x4001c7,255) }, /* #7/3/d/0/u = #852 */
    { 0x007a75, 0x007a75, RTFLOAT32U_INIT_C(0,0x1c7,255), RTFLOAT32U_INIT_C(0,0x11a288,0), RTFLOAT32U_INIT_C(0,0x4001c7,255) }, /* #7/3/d/0/u0x1 = #853 */
    { 0x0078f5, 0x0078f5, RTFLOAT32U_INIT_C(0,0x1c7,255), RTFLOAT32U_INIT_C(0,0x11a288,0), RTFLOAT32U_INIT_C(0,0x4001c7,255) }, /* #7/3/d/0/u0x4 = #854 */
    { 0x0072f5, 0x0072f5, RTFLOAT32U_INIT_C(0,0x1c7,255), RTFLOAT32U_INIT_C(0,0x11a288,0), RTFLOAT32U_INIT_C(0,0x4001c7,255) }, /* #7/3/d/0/u0x10 = #855 */
    { 0x006af5, 0x006af5, RTFLOAT32U_INIT_C(0,0x1c7,255), RTFLOAT32U_INIT_C(0,0x11a288,0), RTFLOAT32U_INIT_C(0,0x4001c7,255) }, /* #7/3/d/0/u0x20 = #856 */
    { 0x00fff5, 0x00fff5, RTFLOAT32U_INIT_C(0,0x1c7,255), RTFLOAT32U_INIT_C(0,0x11a288,0), RTFLOAT32U_INIT_C(0,0x4001c7,255) }, /* #7/3/d/f/m = #857 */
    { 0x00e075, 0x00e075, RTFLOAT32U_INIT_C(0,0x1c7,255), RTFLOAT32U_INIT_C(0,0x11a288,0), RTFLOAT32U_INIT_C(0,0x4001c7,255) }, /* #7/3/d/f/u = #858 */
    { 0x00e075, 0x00e075, RTFLOAT32U_INIT_C(0,0x1c7,255), RTFLOAT32U_INIT_C(0,0x11a288,0), RTFLOAT32U_INIT_C(0,0x4001c7,255) }, /* #7/3/d/f/u = #859 */
    { 0x00fa75, 0x00fa75, RTFLOAT32U_INIT_C(0,0x1c7,255), RTFLOAT32U_INIT_C(0,0x11a288,0), RTFLOAT32U_INIT_C(0,0x4001c7,255) }, /* #7/3/d/f/u0x1 = #860 */
    { 0x00f8f5, 0x00f8f5, RTFLOAT32U_INIT_C(0,0x1c7,255), RTFLOAT32U_INIT_C(0,0x11a288,0), RTFLOAT32U_INIT_C(0,0x4001c7,255) }, /* #7/3/d/f/u0x4 = #861 */
    { 0x00f2f5, 0x00f2f5, RTFLOAT32U_INIT_C(0,0x1c7,255), RTFLOAT32U_INIT_C(0,0x11a288,0), RTFLOAT32U_INIT_C(0,0x4001c7,255) }, /* #7/3/d/f/u0x10 = #862 */
    { 0x00eaf5, 0x00eaf5, RTFLOAT32U_INIT_C(0,0x1c7,255), RTFLOAT32U_INIT_C(0,0x11a288,0), RTFLOAT32U_INIT_C(0,0x4001c7,255) }, /* #7/3/d/f/u0x20 = #863 */
    { 0x001fb9, 0x001fb9, RTFLOAT32U_INIT_C(1,0x617288,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/0/0/0/m = #864 */
    { 0x000039, 0x000039, RTFLOAT32U_INIT_C(1,0x617288,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/0/0/0/u = #865 */
    { 0x000039, 0x000039, RTFLOAT32U_INIT_C(1,0x617288,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/0/0/0/u = #866 */
    { 0x001c39, 0x001c39, RTFLOAT32U_INIT_C(1,0x617288,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/0/0/0/u0x1 = #867 */
    { 0x0018b9, 0x0018b9, RTFLOAT32U_INIT_C(1,0x617288,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/0/0/0/u0x8 = #868 */
    { 0x0014b9, 0x0014b9, RTFLOAT32U_INIT_C(1,0x617288,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/0/0/0/u0x10 = #869 */
    { 0x000cb9, 0x000cb9, RTFLOAT32U_INIT_C(1,0x617288,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/0/0/0/u0x20 = #870 */
    { 0x009fb9, 0x009fb9, RTFLOAT32U_INIT_C(1,0x617288,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/0/0/f/m = #871 */
    { 0x008039, 0x008039, RTFLOAT32U_INIT_C(1,0x617288,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/0/0/f/u = #872 */
    { 0x008039, 0x008039, RTFLOAT32U_INIT_C(1,0x617288,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/0/0/f/u = #873 */
    { 0x009c39, 0x009c39, RTFLOAT32U_INIT_C(1,0x617288,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/0/0/f/u0x1 = #874 */
    { 0x0098b9, 0x0098b9, RTFLOAT32U_INIT_C(1,0x617288,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/0/0/f/u0x8 = #875 */
    { 0x0094b9, 0x0094b9, RTFLOAT32U_INIT_C(1,0x617288,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/0/0/f/u0x10 = #876 */
    { 0x008cb9, 0x008cb9, RTFLOAT32U_INIT_C(1,0x617288,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/0/0/f/u0x20 = #877 */
    { 0x001ff9, 0x001ff9, RTFLOAT32U_INIT_C(1,0x617288,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/0/d/0/m = #878 */
    { 0x000079, 0x000079, RTFLOAT32U_INIT_C(1,0x617288,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/0/d/0/u = #879 */
    { 0x000079, 0x000079, RTFLOAT32U_INIT_C(1,0x617288,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/0/d/0/u = #880 */
    { 0x001c79, 0x001c79, RTFLOAT32U_INIT_C(1,0x617288,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/0/d/0/u0x1 = #881 */
    { 0x0018f9, 0x0018f9, RTFLOAT32U_INIT_C(1,0x617288,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/0/d/0/u0x8 = #882 */
    { 0x0014f9, 0x0014f9, RTFLOAT32U_INIT_C(1,0x617288,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/0/d/0/u0x10 = #883 */
    { 0x000cf9, 0x000cf9, RTFLOAT32U_INIT_C(1,0x617288,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/0/d/0/u0x20 = #884 */
    { 0x009ff9, 0x009ff9, RTFLOAT32U_INIT_C(1,0x617288,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/0/d/f/m = #885 */
    { 0x008079, 0x008079, RTFLOAT32U_INIT_C(1,0x617288,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/0/d/f/u = #886 */
    { 0x008079, 0x008079, RTFLOAT32U_INIT_C(1,0x617288,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/0/d/f/u = #887 */
    { 0x009c79, 0x009c79, RTFLOAT32U_INIT_C(1,0x617288,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/0/d/f/u0x1 = #888 */
    { 0x0098f9, 0x0098f9, RTFLOAT32U_INIT_C(1,0x617288,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/0/d/f/u0x8 = #889 */
    { 0x0094f9, 0x0094f9, RTFLOAT32U_INIT_C(1,0x617288,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/0/d/f/u0x10 = #890 */
    { 0x008cf9, 0x008cf9, RTFLOAT32U_INIT_C(1,0x617288,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/0/d/f/u0x20 = #891 */
    { 0x003fb9, 0x003fb9, RTFLOAT32U_INIT_C(1,0x617288,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/1/0/0/m = #892 */
    { 0x002039, 0x002039, RTFLOAT32U_INIT_C(1,0x617288,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/1/0/0/u = #893 */
    { 0x002039, 0x002039, RTFLOAT32U_INIT_C(1,0x617288,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/1/0/0/u = #894 */
    { 0x003c39, 0x003c39, RTFLOAT32U_INIT_C(1,0x617288,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/1/0/0/u0x1 = #895 */
    { 0x0038b9, 0x0038b9, RTFLOAT32U_INIT_C(1,0x617288,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/1/0/0/u0x8 = #896 */
    { 0x0034b9, 0x0034b9, RTFLOAT32U_INIT_C(1,0x617288,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/1/0/0/u0x10 = #897 */
    { 0x002cb9, 0x002cb9, RTFLOAT32U_INIT_C(1,0x617288,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/1/0/0/u0x20 = #898 */
    { 0x00bfb9, 0x00bfb9, RTFLOAT32U_INIT_C(1,0x617288,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/1/0/f/m = #899 */
    { 0x00a039, 0x00a039, RTFLOAT32U_INIT_C(1,0x617288,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/1/0/f/u = #900 */
    { 0x00a039, 0x00a039, RTFLOAT32U_INIT_C(1,0x617288,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/1/0/f/u = #901 */
    { 0x00bc39, 0x00bc39, RTFLOAT32U_INIT_C(1,0x617288,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/1/0/f/u0x1 = #902 */
    { 0x00b8b9, 0x00b8b9, RTFLOAT32U_INIT_C(1,0x617288,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/1/0/f/u0x8 = #903 */
    { 0x00b4b9, 0x00b4b9, RTFLOAT32U_INIT_C(1,0x617288,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/1/0/f/u0x10 = #904 */
    { 0x00acb9, 0x00acb9, RTFLOAT32U_INIT_C(1,0x617288,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/1/0/f/u0x20 = #905 */
    { 0x003ff9, 0x003ff9, RTFLOAT32U_INIT_C(1,0x617288,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/1/d/0/m = #906 */
    { 0x002079, 0x002079, RTFLOAT32U_INIT_C(1,0x617288,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/1/d/0/u = #907 */
    { 0x002079, 0x002079, RTFLOAT32U_INIT_C(1,0x617288,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/1/d/0/u = #908 */
    { 0x003c79, 0x003c79, RTFLOAT32U_INIT_C(1,0x617288,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/1/d/0/u0x1 = #909 */
    { 0x0038f9, 0x0038f9, RTFLOAT32U_INIT_C(1,0x617288,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/1/d/0/u0x8 = #910 */
    { 0x0034f9, 0x0034f9, RTFLOAT32U_INIT_C(1,0x617288,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/1/d/0/u0x10 = #911 */
    { 0x002cf9, 0x002cf9, RTFLOAT32U_INIT_C(1,0x617288,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/1/d/0/u0x20 = #912 */
    { 0x00bff9, 0x00bff9, RTFLOAT32U_INIT_C(1,0x617288,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/1/d/f/m = #913 */
    { 0x00a079, 0x00a079, RTFLOAT32U_INIT_C(1,0x617288,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/1/d/f/u = #914 */
    { 0x00a079, 0x00a079, RTFLOAT32U_INIT_C(1,0x617288,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/1/d/f/u = #915 */
    { 0x00bc79, 0x00bc79, RTFLOAT32U_INIT_C(1,0x617288,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/1/d/f/u0x1 = #916 */
    { 0x00b8f9, 0x00b8f9, RTFLOAT32U_INIT_C(1,0x617288,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/1/d/f/u0x8 = #917 */
    { 0x00b4f9, 0x00b4f9, RTFLOAT32U_INIT_C(1,0x617288,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/1/d/f/u0x10 = #918 */
    { 0x00acf9, 0x00acf9, RTFLOAT32U_INIT_C(1,0x617288,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/1/d/f/u0x20 = #919 */
    { 0x005fb9, 0x005fb9, RTFLOAT32U_INIT_C(1,0x617288,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/2/0/0/m = #920 */
    { 0x004039, 0x004039, RTFLOAT32U_INIT_C(1,0x617288,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/2/0/0/u = #921 */
    { 0x004039, 0x004039, RTFLOAT32U_INIT_C(1,0x617288,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/2/0/0/u = #922 */
    { 0x005c39, 0x005c39, RTFLOAT32U_INIT_C(1,0x617288,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/2/0/0/u0x1 = #923 */
    { 0x0058b9, 0x0058b9, RTFLOAT32U_INIT_C(1,0x617288,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/2/0/0/u0x8 = #924 */
    { 0x0054b9, 0x0054b9, RTFLOAT32U_INIT_C(1,0x617288,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/2/0/0/u0x10 = #925 */
    { 0x004cb9, 0x004cb9, RTFLOAT32U_INIT_C(1,0x617288,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/2/0/0/u0x20 = #926 */
    { 0x00dfb9, 0x00dfb9, RTFLOAT32U_INIT_C(1,0x617288,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/2/0/f/m = #927 */
    { 0x00c039, 0x00c039, RTFLOAT32U_INIT_C(1,0x617288,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/2/0/f/u = #928 */
    { 0x00c039, 0x00c039, RTFLOAT32U_INIT_C(1,0x617288,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/2/0/f/u = #929 */
    { 0x00dc39, 0x00dc39, RTFLOAT32U_INIT_C(1,0x617288,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/2/0/f/u0x1 = #930 */
    { 0x00d8b9, 0x00d8b9, RTFLOAT32U_INIT_C(1,0x617288,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/2/0/f/u0x8 = #931 */
    { 0x00d4b9, 0x00d4b9, RTFLOAT32U_INIT_C(1,0x617288,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/2/0/f/u0x10 = #932 */
    { 0x00ccb9, 0x00ccb9, RTFLOAT32U_INIT_C(1,0x617288,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/2/0/f/u0x20 = #933 */
    { 0x005ff9, 0x005ff9, RTFLOAT32U_INIT_C(1,0x617288,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/2/d/0/m = #934 */
    { 0x004079, 0x004079, RTFLOAT32U_INIT_C(1,0x617288,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/2/d/0/u = #935 */
    { 0x004079, 0x004079, RTFLOAT32U_INIT_C(1,0x617288,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/2/d/0/u = #936 */
    { 0x005c79, 0x005c79, RTFLOAT32U_INIT_C(1,0x617288,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/2/d/0/u0x1 = #937 */
    { 0x0058f9, 0x0058f9, RTFLOAT32U_INIT_C(1,0x617288,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/2/d/0/u0x8 = #938 */
    { 0x0054f9, 0x0054f9, RTFLOAT32U_INIT_C(1,0x617288,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/2/d/0/u0x10 = #939 */
    { 0x004cf9, 0x004cf9, RTFLOAT32U_INIT_C(1,0x617288,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/2/d/0/u0x20 = #940 */
    { 0x00dff9, 0x00dff9, RTFLOAT32U_INIT_C(1,0x617288,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/2/d/f/m = #941 */
    { 0x00c079, 0x00c079, RTFLOAT32U_INIT_C(1,0x617288,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/2/d/f/u = #942 */
    { 0x00c079, 0x00c079, RTFLOAT32U_INIT_C(1,0x617288,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/2/d/f/u = #943 */
    { 0x00dc79, 0x00dc79, RTFLOAT32U_INIT_C(1,0x617288,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/2/d/f/u0x1 = #944 */
    { 0x00d8f9, 0x00d8f9, RTFLOAT32U_INIT_C(1,0x617288,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/2/d/f/u0x8 = #945 */
    { 0x00d4f9, 0x00d4f9, RTFLOAT32U_INIT_C(1,0x617288,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/2/d/f/u0x10 = #946 */
    { 0x00ccf9, 0x00ccf9, RTFLOAT32U_INIT_C(1,0x617288,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/2/d/f/u0x20 = #947 */
    { 0x007fb9, 0x007fb9, RTFLOAT32U_INIT_C(1,0x617288,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/3/0/0/m = #948 */
    { 0x006039, 0x006039, RTFLOAT32U_INIT_C(1,0x617288,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/3/0/0/u = #949 */
    { 0x006039, 0x006039, RTFLOAT32U_INIT_C(1,0x617288,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/3/0/0/u = #950 */
    { 0x007c39, 0x007c39, RTFLOAT32U_INIT_C(1,0x617288,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/3/0/0/u0x1 = #951 */
    { 0x0078b9, 0x0078b9, RTFLOAT32U_INIT_C(1,0x617288,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/3/0/0/u0x8 = #952 */
    { 0x0074b9, 0x0074b9, RTFLOAT32U_INIT_C(1,0x617288,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/3/0/0/u0x10 = #953 */
    { 0x006cb9, 0x006cb9, RTFLOAT32U_INIT_C(1,0x617288,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/3/0/0/u0x20 = #954 */
    { 0x00ffb9, 0x00ffb9, RTFLOAT32U_INIT_C(1,0x617288,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/3/0/f/m = #955 */
    { 0x00e039, 0x00e039, RTFLOAT32U_INIT_C(1,0x617288,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/3/0/f/u = #956 */
    { 0x00e039, 0x00e039, RTFLOAT32U_INIT_C(1,0x617288,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/3/0/f/u = #957 */
    { 0x00fc39, 0x00fc39, RTFLOAT32U_INIT_C(1,0x617288,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/3/0/f/u0x1 = #958 */
    { 0x00f8b9, 0x00f8b9, RTFLOAT32U_INIT_C(1,0x617288,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/3/0/f/u0x8 = #959 */
    { 0x00f4b9, 0x00f4b9, RTFLOAT32U_INIT_C(1,0x617288,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/3/0/f/u0x10 = #960 */
    { 0x00ecb9, 0x00ecb9, RTFLOAT32U_INIT_C(1,0x617288,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/3/0/f/u0x20 = #961 */
    { 0x007ff9, 0x007ff9, RTFLOAT32U_INIT_C(1,0x617288,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/3/d/0/m = #962 */
    { 0x006079, 0x006079, RTFLOAT32U_INIT_C(1,0x617288,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/3/d/0/u = #963 */
    { 0x006079, 0x006079, RTFLOAT32U_INIT_C(1,0x617288,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/3/d/0/u = #964 */
    { 0x007c79, 0x007c79, RTFLOAT32U_INIT_C(1,0x617288,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/3/d/0/u0x1 = #965 */
    { 0x0078f9, 0x0078f9, RTFLOAT32U_INIT_C(1,0x617288,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/3/d/0/u0x8 = #966 */
    { 0x0074f9, 0x0074f9, RTFLOAT32U_INIT_C(1,0x617288,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/3/d/0/u0x10 = #967 */
    { 0x006cf9, 0x006cf9, RTFLOAT32U_INIT_C(1,0x617288,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/3/d/0/u0x20 = #968 */
    { 0x00fff9, 0x00fff9, RTFLOAT32U_INIT_C(1,0x617288,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/3/d/f/m = #969 */
    { 0x00e079, 0x00e079, RTFLOAT32U_INIT_C(1,0x617288,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/3/d/f/u = #970 */
    { 0x00e079, 0x00e079, RTFLOAT32U_INIT_C(1,0x617288,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/3/d/f/u = #971 */
    { 0x00fc79, 0x00fc79, RTFLOAT32U_INIT_C(1,0x617288,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/3/d/f/u0x1 = #972 */
    { 0x00f8f9, 0x00f8f9, RTFLOAT32U_INIT_C(1,0x617288,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/3/d/f/u0x8 = #973 */
    { 0x00f4f9, 0x00f4f9, RTFLOAT32U_INIT_C(1,0x617288,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/3/d/f/u0x10 = #974 */
    { 0x00ecf9, 0x00ecf9, RTFLOAT32U_INIT_C(1,0x617288,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/3/d/f/u0x20 = #975 */
    { 0x001fba, 0x001fba, RTFLOAT32U_INIT_C(1,0x71c4d9,54), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x71c4d9,54) }, /* #9/0/0/0/m = #976 */
    { 0x00003a, 0x00003a, RTFLOAT32U_INIT_C(1,0x71c4d9,54), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x71c4d9,54) }, /* #9/0/0/0/u = #977 */
    { 0x00003a, 0x00003a, RTFLOAT32U_INIT_C(1,0x71c4d9,54), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x71c4d9,54) }, /* #9/0/0/0/u = #978 */
    { 0x001c3a, 0x001c3a, RTFLOAT32U_INIT_C(1,0x71c4d9,54), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x71c4d9,54) }, /* #9/0/0/0/u0x2 = #979 */
    { 0x00193a, 0x00193a, RTFLOAT32U_INIT_C(1,0x71c4d9,54), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x71c4d9,54) }, /* #9/0/0/0/u0x8 = #980 */
    { 0x00153a, 0x00153a, RTFLOAT32U_INIT_C(1,0x71c4d9,54), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x71c4d9,54) }, /* #9/0/0/0/u0x10 = #981 */
    { 0x000d3a, 0x000d3a, RTFLOAT32U_INIT_C(1,0x71c4d9,54), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x71c4d9,54) }, /* #9/0/0/0/u0x20 = #982 */
    { 0x009fba, 0x009fba, RTFLOAT32U_INIT_C(1,0x71c4d9,54), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x71c4d9,54) }, /* #9/0/0/f/m = #983 */
    { 0x00803a, 0x00803a, RTFLOAT32U_INIT_C(1,0x71c4d9,54), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x71c4d9,54) }, /* #9/0/0/f/u = #984 */
    { 0x00803a, 0x00803a, RTFLOAT32U_INIT_C(1,0x71c4d9,54), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x71c4d9,54) }, /* #9/0/0/f/u = #985 */
    { 0x009c3a, 0x009c3a, RTFLOAT32U_INIT_C(1,0x71c4d9,54), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x71c4d9,54) }, /* #9/0/0/f/u0x2 = #986 */
    { 0x00993a, 0x00993a, RTFLOAT32U_INIT_C(1,0x71c4d9,54), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x71c4d9,54) }, /* #9/0/0/f/u0x8 = #987 */
    { 0x00953a, 0x00953a, RTFLOAT32U_INIT_C(1,0x71c4d9,54), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x71c4d9,54) }, /* #9/0/0/f/u0x10 = #988 */
    { 0x008d3a, 0x008d3a, RTFLOAT32U_INIT_C(1,0x71c4d9,54), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x71c4d9,54) }, /* #9/0/0/f/u0x20 = #989 */
    { 0x001ffa, 0x001ffa, RTFLOAT32U_INIT_C(1,0x71c4d9,54), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x71c4d9,54) }, /* #9/0/d/0/m = #990 */
    { 0x00007a, 0x00007a, RTFLOAT32U_INIT_C(1,0x71c4d9,54), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x71c4d9,54) }, /* #9/0/d/0/u = #991 */
    { 0x00007a, 0x00007a, RTFLOAT32U_INIT_C(1,0x71c4d9,54), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x71c4d9,54) }, /* #9/0/d/0/u = #992 */
    { 0x001c7a, 0x001c7a, RTFLOAT32U_INIT_C(1,0x71c4d9,54), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x71c4d9,54) }, /* #9/0/d/0/u0x2 = #993 */
    { 0x00197a, 0x00197a, RTFLOAT32U_INIT_C(1,0x71c4d9,54), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x71c4d9,54) }, /* #9/0/d/0/u0x8 = #994 */
    { 0x00157a, 0x00157a, RTFLOAT32U_INIT_C(1,0x71c4d9,54), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x71c4d9,54) }, /* #9/0/d/0/u0x10 = #995 */
    { 0x000d7a, 0x000d7a, RTFLOAT32U_INIT_C(1,0x71c4d9,54), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x71c4d9,54) }, /* #9/0/d/0/u0x20 = #996 */
    { 0x009ffa, 0x009ffa, RTFLOAT32U_INIT_C(1,0x71c4d9,54), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x71c4d9,54) }, /* #9/0/d/f/m = #997 */
    { 0x00807a, 0x00807a, RTFLOAT32U_INIT_C(1,0x71c4d9,54), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x71c4d9,54) }, /* #9/0/d/f/u = #998 */
    { 0x00807a, 0x00807a, RTFLOAT32U_INIT_C(1,0x71c4d9,54), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x71c4d9,54) }, /* #9/0/d/f/u = #999 */
    { 0x009c7a, 0x009c7a, RTFLOAT32U_INIT_C(1,0x71c4d9,54), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x71c4d9,54) }, /* #9/0/d/f/u0x2 = #1000 */
    { 0x00997a, 0x00997a, RTFLOAT32U_INIT_C(1,0x71c4d9,54), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x71c4d9,54) }, /* #9/0/d/f/u0x8 = #1001 */
    { 0x00957a, 0x00957a, RTFLOAT32U_INIT_C(1,0x71c4d9,54), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x71c4d9,54) }, /* #9/0/d/f/u0x10 = #1002 */
    { 0x008d7a, 0x008d7a, RTFLOAT32U_INIT_C(1,0x71c4d9,54), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x71c4d9,54) }, /* #9/0/d/f/u0x20 = #1003 */
    { 0x003fba, 0x003fba, RTFLOAT32U_INIT_C(1,0x71c4d9,54), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x71c4d9,54) }, /* #9/1/0/0/m = #1004 */
    { 0x00203a, 0x00203a, RTFLOAT32U_INIT_C(1,0x71c4d9,54), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x71c4d9,54) }, /* #9/1/0/0/u = #1005 */
    { 0x00203a, 0x00203a, RTFLOAT32U_INIT_C(1,0x71c4d9,54), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x71c4d9,54) }, /* #9/1/0/0/u = #1006 */
    { 0x003c3a, 0x003c3a, RTFLOAT32U_INIT_C(1,0x71c4d9,54), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x71c4d9,54) }, /* #9/1/0/0/u0x2 = #1007 */
    { 0x00393a, 0x00393a, RTFLOAT32U_INIT_C(1,0x71c4d9,54), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x71c4d9,54) }, /* #9/1/0/0/u0x8 = #1008 */
    { 0x00353a, 0x00353a, RTFLOAT32U_INIT_C(1,0x71c4d9,54), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x71c4d9,54) }, /* #9/1/0/0/u0x10 = #1009 */
    { 0x002d3a, 0x002d3a, RTFLOAT32U_INIT_C(1,0x71c4d9,54), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x71c4d9,54) }, /* #9/1/0/0/u0x20 = #1010 */
    { 0x00bfba, 0x00bfba, RTFLOAT32U_INIT_C(1,0x71c4d9,54), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x71c4d9,54) }, /* #9/1/0/f/m = #1011 */
    { 0x00a03a, 0x00a03a, RTFLOAT32U_INIT_C(1,0x71c4d9,54), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x71c4d9,54) }, /* #9/1/0/f/u = #1012 */
    { 0x00a03a, 0x00a03a, RTFLOAT32U_INIT_C(1,0x71c4d9,54), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x71c4d9,54) }, /* #9/1/0/f/u = #1013 */
    { 0x00bc3a, 0x00bc3a, RTFLOAT32U_INIT_C(1,0x71c4d9,54), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x71c4d9,54) }, /* #9/1/0/f/u0x2 = #1014 */
    { 0x00b93a, 0x00b93a, RTFLOAT32U_INIT_C(1,0x71c4d9,54), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x71c4d9,54) }, /* #9/1/0/f/u0x8 = #1015 */
    { 0x00b53a, 0x00b53a, RTFLOAT32U_INIT_C(1,0x71c4d9,54), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x71c4d9,54) }, /* #9/1/0/f/u0x10 = #1016 */
    { 0x00ad3a, 0x00ad3a, RTFLOAT32U_INIT_C(1,0x71c4d9,54), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x71c4d9,54) }, /* #9/1/0/f/u0x20 = #1017 */
    { 0x003ffa, 0x003ffa, RTFLOAT32U_INIT_C(1,0x71c4d9,54), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x71c4d9,54) }, /* #9/1/d/0/m = #1018 */
    { 0x00207a, 0x00207a, RTFLOAT32U_INIT_C(1,0x71c4d9,54), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x71c4d9,54) }, /* #9/1/d/0/u = #1019 */
    { 0x00207a, 0x00207a, RTFLOAT32U_INIT_C(1,0x71c4d9,54), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x71c4d9,54) }, /* #9/1/d/0/u = #1020 */
    { 0x003c7a, 0x003c7a, RTFLOAT32U_INIT_C(1,0x71c4d9,54), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x71c4d9,54) }, /* #9/1/d/0/u0x2 = #1021 */
    { 0x00397a, 0x00397a, RTFLOAT32U_INIT_C(1,0x71c4d9,54), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x71c4d9,54) }, /* #9/1/d/0/u0x8 = #1022 */
    { 0x00357a, 0x00357a, RTFLOAT32U_INIT_C(1,0x71c4d9,54), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x71c4d9,54) }, /* #9/1/d/0/u0x10 = #1023 */
    { 0x002d7a, 0x002d7a, RTFLOAT32U_INIT_C(1,0x71c4d9,54), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x71c4d9,54) }, /* #9/1/d/0/u0x20 = #1024 */
    { 0x00bffa, 0x00bffa, RTFLOAT32U_INIT_C(1,0x71c4d9,54), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x71c4d9,54) }, /* #9/1/d/f/m = #1025 */
    { 0x00a07a, 0x00a07a, RTFLOAT32U_INIT_C(1,0x71c4d9,54), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x71c4d9,54) }, /* #9/1/d/f/u = #1026 */
    { 0x00a07a, 0x00a07a, RTFLOAT32U_INIT_C(1,0x71c4d9,54), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x71c4d9,54) }, /* #9/1/d/f/u = #1027 */
    { 0x00bc7a, 0x00bc7a, RTFLOAT32U_INIT_C(1,0x71c4d9,54), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x71c4d9,54) }, /* #9/1/d/f/u0x2 = #1028 */
    { 0x00b97a, 0x00b97a, RTFLOAT32U_INIT_C(1,0x71c4d9,54), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x71c4d9,54) }, /* #9/1/d/f/u0x8 = #1029 */
    { 0x00b57a, 0x00b57a, RTFLOAT32U_INIT_C(1,0x71c4d9,54), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x71c4d9,54) }, /* #9/1/d/f/u0x10 = #1030 */
    { 0x00ad7a, 0x00ad7a, RTFLOAT32U_INIT_C(1,0x71c4d9,54), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x71c4d9,54) }, /* #9/1/d/f/u0x20 = #1031 */
    { 0x005fba, 0x005fba, RTFLOAT32U_INIT_C(1,0x71c4d9,54), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x71c4d9,54) }, /* #9/2/0/0/m = #1032 */
    { 0x00403a, 0x00403a, RTFLOAT32U_INIT_C(1,0x71c4d9,54), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x71c4d9,54) }, /* #9/2/0/0/u = #1033 */
    { 0x00403a, 0x00403a, RTFLOAT32U_INIT_C(1,0x71c4d9,54), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x71c4d9,54) }, /* #9/2/0/0/u = #1034 */
    { 0x005c3a, 0x005c3a, RTFLOAT32U_INIT_C(1,0x71c4d9,54), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x71c4d9,54) }, /* #9/2/0/0/u0x2 = #1035 */
    { 0x00593a, 0x00593a, RTFLOAT32U_INIT_C(1,0x71c4d9,54), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x71c4d9,54) }, /* #9/2/0/0/u0x8 = #1036 */
    { 0x00553a, 0x00553a, RTFLOAT32U_INIT_C(1,0x71c4d9,54), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x71c4d9,54) }, /* #9/2/0/0/u0x10 = #1037 */
    { 0x004d3a, 0x004d3a, RTFLOAT32U_INIT_C(1,0x71c4d9,54), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x71c4d9,54) }, /* #9/2/0/0/u0x20 = #1038 */
    { 0x00dfba, 0x00dfba, RTFLOAT32U_INIT_C(1,0x71c4d9,54), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x71c4d9,54) }, /* #9/2/0/f/m = #1039 */
    { 0x00c03a, 0x00c03a, RTFLOAT32U_INIT_C(1,0x71c4d9,54), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x71c4d9,54) }, /* #9/2/0/f/u = #1040 */
    { 0x00c03a, 0x00c03a, RTFLOAT32U_INIT_C(1,0x71c4d9,54), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x71c4d9,54) }, /* #9/2/0/f/u = #1041 */
    { 0x00dc3a, 0x00dc3a, RTFLOAT32U_INIT_C(1,0x71c4d9,54), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x71c4d9,54) }, /* #9/2/0/f/u0x2 = #1042 */
    { 0x00d93a, 0x00d93a, RTFLOAT32U_INIT_C(1,0x71c4d9,54), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x71c4d9,54) }, /* #9/2/0/f/u0x8 = #1043 */
    { 0x00d53a, 0x00d53a, RTFLOAT32U_INIT_C(1,0x71c4d9,54), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x71c4d9,54) }, /* #9/2/0/f/u0x10 = #1044 */
    { 0x00cd3a, 0x00cd3a, RTFLOAT32U_INIT_C(1,0x71c4d9,54), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x71c4d9,54) }, /* #9/2/0/f/u0x20 = #1045 */
    { 0x005ffa, 0x005ffa, RTFLOAT32U_INIT_C(1,0x71c4d9,54), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x71c4d9,54) }, /* #9/2/d/0/m = #1046 */
    { 0x00407a, 0x00407a, RTFLOAT32U_INIT_C(1,0x71c4d9,54), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x71c4d9,54) }, /* #9/2/d/0/u = #1047 */
    { 0x00407a, 0x00407a, RTFLOAT32U_INIT_C(1,0x71c4d9,54), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x71c4d9,54) }, /* #9/2/d/0/u = #1048 */
    { 0x005c7a, 0x005c7a, RTFLOAT32U_INIT_C(1,0x71c4d9,54), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x71c4d9,54) }, /* #9/2/d/0/u0x2 = #1049 */
    { 0x00597a, 0x00597a, RTFLOAT32U_INIT_C(1,0x71c4d9,54), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x71c4d9,54) }, /* #9/2/d/0/u0x8 = #1050 */
    { 0x00557a, 0x00557a, RTFLOAT32U_INIT_C(1,0x71c4d9,54), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x71c4d9,54) }, /* #9/2/d/0/u0x10 = #1051 */
    { 0x004d7a, 0x004d7a, RTFLOAT32U_INIT_C(1,0x71c4d9,54), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x71c4d9,54) }, /* #9/2/d/0/u0x20 = #1052 */
    { 0x00dffa, 0x00dffa, RTFLOAT32U_INIT_C(1,0x71c4d9,54), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x71c4d9,54) }, /* #9/2/d/f/m = #1053 */
    { 0x00c07a, 0x00c07a, RTFLOAT32U_INIT_C(1,0x71c4d9,54), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x71c4d9,54) }, /* #9/2/d/f/u = #1054 */
    { 0x00c07a, 0x00c07a, RTFLOAT32U_INIT_C(1,0x71c4d9,54), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x71c4d9,54) }, /* #9/2/d/f/u = #1055 */
    { 0x00dc7a, 0x00dc7a, RTFLOAT32U_INIT_C(1,0x71c4d9,54), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x71c4d9,54) }, /* #9/2/d/f/u0x2 = #1056 */
    { 0x00d97a, 0x00d97a, RTFLOAT32U_INIT_C(1,0x71c4d9,54), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x71c4d9,54) }, /* #9/2/d/f/u0x8 = #1057 */
    { 0x00d57a, 0x00d57a, RTFLOAT32U_INIT_C(1,0x71c4d9,54), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x71c4d9,54) }, /* #9/2/d/f/u0x10 = #1058 */
    { 0x00cd7a, 0x00cd7a, RTFLOAT32U_INIT_C(1,0x71c4d9,54), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x71c4d9,54) }, /* #9/2/d/f/u0x20 = #1059 */
    { 0x007fba, 0x007fba, RTFLOAT32U_INIT_C(1,0x71c4d9,54), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x71c4d9,54) }, /* #9/3/0/0/m = #1060 */
    { 0x00603a, 0x00603a, RTFLOAT32U_INIT_C(1,0x71c4d9,54), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x71c4d9,54) }, /* #9/3/0/0/u = #1061 */
    { 0x00603a, 0x00603a, RTFLOAT32U_INIT_C(1,0x71c4d9,54), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x71c4d9,54) }, /* #9/3/0/0/u = #1062 */
    { 0x007c3a, 0x007c3a, RTFLOAT32U_INIT_C(1,0x71c4d9,54), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x71c4d9,54) }, /* #9/3/0/0/u0x2 = #1063 */
    { 0x00793a, 0x00793a, RTFLOAT32U_INIT_C(1,0x71c4d9,54), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x71c4d9,54) }, /* #9/3/0/0/u0x8 = #1064 */
    { 0x00753a, 0x00753a, RTFLOAT32U_INIT_C(1,0x71c4d9,54), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x71c4d9,54) }, /* #9/3/0/0/u0x10 = #1065 */
    { 0x006d3a, 0x006d3a, RTFLOAT32U_INIT_C(1,0x71c4d9,54), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x71c4d9,54) }, /* #9/3/0/0/u0x20 = #1066 */
    { 0x00ffba, 0x00ffba, RTFLOAT32U_INIT_C(1,0x71c4d9,54), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x71c4d9,54) }, /* #9/3/0/f/m = #1067 */
    { 0x00e03a, 0x00e03a, RTFLOAT32U_INIT_C(1,0x71c4d9,54), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x71c4d9,54) }, /* #9/3/0/f/u = #1068 */
    { 0x00e03a, 0x00e03a, RTFLOAT32U_INIT_C(1,0x71c4d9,54), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x71c4d9,54) }, /* #9/3/0/f/u = #1069 */
    { 0x00fc3a, 0x00fc3a, RTFLOAT32U_INIT_C(1,0x71c4d9,54), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x71c4d9,54) }, /* #9/3/0/f/u0x2 = #1070 */
    { 0x00f93a, 0x00f93a, RTFLOAT32U_INIT_C(1,0x71c4d9,54), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x71c4d9,54) }, /* #9/3/0/f/u0x8 = #1071 */
    { 0x00f53a, 0x00f53a, RTFLOAT32U_INIT_C(1,0x71c4d9,54), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x71c4d9,54) }, /* #9/3/0/f/u0x10 = #1072 */
    { 0x00ed3a, 0x00ed3a, RTFLOAT32U_INIT_C(1,0x71c4d9,54), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x71c4d9,54) }, /* #9/3/0/f/u0x20 = #1073 */
    { 0x007ffa, 0x007ffa, RTFLOAT32U_INIT_C(1,0x71c4d9,54), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x71c4d9,54) }, /* #9/3/d/0/m = #1074 */
    { 0x00607a, 0x00607a, RTFLOAT32U_INIT_C(1,0x71c4d9,54), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x71c4d9,54) }, /* #9/3/d/0/u = #1075 */
    { 0x00607a, 0x00607a, RTFLOAT32U_INIT_C(1,0x71c4d9,54), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x71c4d9,54) }, /* #9/3/d/0/u = #1076 */
    { 0x007c7a, 0x007c7a, RTFLOAT32U_INIT_C(1,0x71c4d9,54), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x71c4d9,54) }, /* #9/3/d/0/u0x2 = #1077 */
    { 0x00797a, 0x00797a, RTFLOAT32U_INIT_C(1,0x71c4d9,54), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x71c4d9,54) }, /* #9/3/d/0/u0x8 = #1078 */
    { 0x00757a, 0x00757a, RTFLOAT32U_INIT_C(1,0x71c4d9,54), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x71c4d9,54) }, /* #9/3/d/0/u0x10 = #1079 */
    { 0x006d7a, 0x006d7a, RTFLOAT32U_INIT_C(1,0x71c4d9,54), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x71c4d9,54) }, /* #9/3/d/0/u0x20 = #1080 */
    { 0x00fffa, 0x00fffa, RTFLOAT32U_INIT_C(1,0x71c4d9,54), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x71c4d9,54) }, /* #9/3/d/f/m = #1081 */
    { 0x00e07a, 0x00e07a, RTFLOAT32U_INIT_C(1,0x71c4d9,54), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x71c4d9,54) }, /* #9/3/d/f/u = #1082 */
    { 0x00e07a, 0x00e07a, RTFLOAT32U_INIT_C(1,0x71c4d9,54), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x71c4d9,54) }, /* #9/3/d/f/u = #1083 */
    { 0x00fc7a, 0x00fc7a, RTFLOAT32U_INIT_C(1,0x71c4d9,54), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x71c4d9,54) }, /* #9/3/d/f/u0x2 = #1084 */
    { 0x00f97a, 0x00f97a, RTFLOAT32U_INIT_C(1,0x71c4d9,54), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x71c4d9,54) }, /* #9/3/d/f/u0x8 = #1085 */
    { 0x00f57a, 0x00f57a, RTFLOAT32U_INIT_C(1,0x71c4d9,54), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x71c4d9,54) }, /* #9/3/d/f/u0x10 = #1086 */
    { 0x00ed7a, 0x00ed7a, RTFLOAT32U_INIT_C(1,0x71c4d9,54), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x71c4d9,54) }, /* #9/3/d/f/u0x20 = #1087 */
    { 0x001fbb, 0x001fbb, RTFLOAT32U_INIT_C(1,0x501e15,123), RTFLOAT32U_INIT_C(0,0x3e9db7,15), RTFLOAT32U_INIT_C(1,0x501e15,123) }, /* #10/0/0/0/m = #1088 */
    { 0x00003b, 0x00003b, RTFLOAT32U_INIT_C(1,0x501e15,123), RTFLOAT32U_INIT_C(0,0x3e9db7,15), RTFLOAT32U_INIT_C(1,0x501e15,123) }, /* #10/0/0/0/u = #1089 */
    { 0x00003b, 0x00003b, RTFLOAT32U_INIT_C(1,0x501e15,123), RTFLOAT32U_INIT_C(0,0x3e9db7,15), RTFLOAT32U_INIT_C(1,0x501e15,123) }, /* #10/0/0/0/u = #1090 */
    { 0x001d3b, 0x001d3b, RTFLOAT32U_INIT_C(1,0x501e15,123), RTFLOAT32U_INIT_C(0,0x3e9db7,15), RTFLOAT32U_INIT_C(1,0x501e15,123) }, /* #10/0/0/0/u0x1 = #1091 */
    { 0x001cbb, 0x001cbb, RTFLOAT32U_INIT_C(1,0x501e15,123), RTFLOAT32U_INIT_C(0,0x3e9db7,15), RTFLOAT32U_INIT_C(1,0x501e15,123) }, /* #10/0/0/0/u0x2 = #1092 */
    { 0x0019bb, 0x0019bb, RTFLOAT32U_INIT_C(1,0x501e15,123), RTFLOAT32U_INIT_C(0,0x3e9db7,15), RTFLOAT32U_INIT_C(1,0x501e15,123) }, /* #10/0/0/0/u0x8 = #1093 */
    { 0x0015bb, 0x0015bb, RTFLOAT32U_INIT_C(1,0x501e15,123), RTFLOAT32U_INIT_C(0,0x3e9db7,15), RTFLOAT32U_INIT_C(1,0x501e15,123) }, /* #10/0/0/0/u0x10 = #1094 */
    { 0x000dbb, 0x000dbb, RTFLOAT32U_INIT_C(1,0x501e15,123), RTFLOAT32U_INIT_C(0,0x3e9db7,15), RTFLOAT32U_INIT_C(1,0x501e15,123) }, /* #10/0/0/0/u0x20 = #1095 */
    { 0x009fbb, 0x009fbb, RTFLOAT32U_INIT_C(1,0x501e15,123), RTFLOAT32U_INIT_C(0,0x3e9db7,15), RTFLOAT32U_INIT_C(1,0x501e15,123) }, /* #10/0/0/f/m = #1096 */
    { 0x00803b, 0x00803b, RTFLOAT32U_INIT_C(1,0x501e15,123), RTFLOAT32U_INIT_C(0,0x3e9db7,15), RTFLOAT32U_INIT_C(1,0x501e15,123) }, /* #10/0/0/f/u = #1097 */
    { 0x00803b, 0x00803b, RTFLOAT32U_INIT_C(1,0x501e15,123), RTFLOAT32U_INIT_C(0,0x3e9db7,15), RTFLOAT32U_INIT_C(1,0x501e15,123) }, /* #10/0/0/f/u = #1098 */
    { 0x009d3b, 0x009d3b, RTFLOAT32U_INIT_C(1,0x501e15,123), RTFLOAT32U_INIT_C(0,0x3e9db7,15), RTFLOAT32U_INIT_C(1,0x501e15,123) }, /* #10/0/0/f/u0x1 = #1099 */
    { 0x009cbb, 0x009cbb, RTFLOAT32U_INIT_C(1,0x501e15,123), RTFLOAT32U_INIT_C(0,0x3e9db7,15), RTFLOAT32U_INIT_C(1,0x501e15,123) }, /* #10/0/0/f/u0x2 = #1100 */
    { 0x0099bb, 0x0099bb, RTFLOAT32U_INIT_C(1,0x501e15,123), RTFLOAT32U_INIT_C(0,0x3e9db7,15), RTFLOAT32U_INIT_C(1,0x501e15,123) }, /* #10/0/0/f/u0x8 = #1101 */
    { 0x0095bb, 0x0095bb, RTFLOAT32U_INIT_C(1,0x501e15,123), RTFLOAT32U_INIT_C(0,0x3e9db7,15), RTFLOAT32U_INIT_C(1,0x501e15,123) }, /* #10/0/0/f/u0x10 = #1102 */
    { 0x008dbb, 0x008dbb, RTFLOAT32U_INIT_C(1,0x501e15,123), RTFLOAT32U_INIT_C(0,0x3e9db7,15), RTFLOAT32U_INIT_C(1,0x501e15,123) }, /* #10/0/0/f/u0x20 = #1103 */
    { 0x001ffb, 0x001ffb, RTFLOAT32U_INIT_C(1,0x501e15,123), RTFLOAT32U_INIT_C(0,0x3e9db7,15), RTFLOAT32U_INIT_C(1,0x501e15,123) }, /* #10/0/d/0/m = #1104 */
    { 0x00007b, 0x00007b, RTFLOAT32U_INIT_C(1,0x501e15,123), RTFLOAT32U_INIT_C(0,0x3e9db7,15), RTFLOAT32U_INIT_C(1,0x501e15,123) }, /* #10/0/d/0/u = #1105 */
    { 0x00007b, 0x00007b, RTFLOAT32U_INIT_C(1,0x501e15,123), RTFLOAT32U_INIT_C(0,0x3e9db7,15), RTFLOAT32U_INIT_C(1,0x501e15,123) }, /* #10/0/d/0/u = #1106 */
    { 0x001d7b, 0x001d7b, RTFLOAT32U_INIT_C(1,0x501e15,123), RTFLOAT32U_INIT_C(0,0x3e9db7,15), RTFLOAT32U_INIT_C(1,0x501e15,123) }, /* #10/0/d/0/u0x1 = #1107 */
    { 0x001cfb, 0x001cfb, RTFLOAT32U_INIT_C(1,0x501e15,123), RTFLOAT32U_INIT_C(0,0x3e9db7,15), RTFLOAT32U_INIT_C(1,0x501e15,123) }, /* #10/0/d/0/u0x2 = #1108 */
    { 0x0019fb, 0x0019fb, RTFLOAT32U_INIT_C(1,0x501e15,123), RTFLOAT32U_INIT_C(0,0x3e9db7,15), RTFLOAT32U_INIT_C(1,0x501e15,123) }, /* #10/0/d/0/u0x8 = #1109 */
    { 0x0015fb, 0x0015fb, RTFLOAT32U_INIT_C(1,0x501e15,123), RTFLOAT32U_INIT_C(0,0x3e9db7,15), RTFLOAT32U_INIT_C(1,0x501e15,123) }, /* #10/0/d/0/u0x10 = #1110 */
    { 0x000dfb, 0x000dfb, RTFLOAT32U_INIT_C(1,0x501e15,123), RTFLOAT32U_INIT_C(0,0x3e9db7,15), RTFLOAT32U_INIT_C(1,0x501e15,123) }, /* #10/0/d/0/u0x20 = #1111 */
    { 0x009ffb, 0x009ffb, RTFLOAT32U_INIT_C(1,0x501e15,123), RTFLOAT32U_INIT_C(0,0x3e9db7,15), RTFLOAT32U_INIT_C(1,0x501e15,123) }, /* #10/0/d/f/m = #1112 */
    { 0x00807b, 0x00807b, RTFLOAT32U_INIT_C(1,0x501e15,123), RTFLOAT32U_INIT_C(0,0x3e9db7,15), RTFLOAT32U_INIT_C(1,0x501e15,123) }, /* #10/0/d/f/u = #1113 */
    { 0x00807b, 0x00807b, RTFLOAT32U_INIT_C(1,0x501e15,123), RTFLOAT32U_INIT_C(0,0x3e9db7,15), RTFLOAT32U_INIT_C(1,0x501e15,123) }, /* #10/0/d/f/u = #1114 */
    { 0x009d7b, 0x009d7b, RTFLOAT32U_INIT_C(1,0x501e15,123), RTFLOAT32U_INIT_C(0,0x3e9db7,15), RTFLOAT32U_INIT_C(1,0x501e15,123) }, /* #10/0/d/f/u0x1 = #1115 */
    { 0x009cfb, 0x009cfb, RTFLOAT32U_INIT_C(1,0x501e15,123), RTFLOAT32U_INIT_C(0,0x3e9db7,15), RTFLOAT32U_INIT_C(1,0x501e15,123) }, /* #10/0/d/f/u0x2 = #1116 */
    { 0x0099fb, 0x0099fb, RTFLOAT32U_INIT_C(1,0x501e15,123), RTFLOAT32U_INIT_C(0,0x3e9db7,15), RTFLOAT32U_INIT_C(1,0x501e15,123) }, /* #10/0/d/f/u0x8 = #1117 */
    { 0x0095fb, 0x0095fb, RTFLOAT32U_INIT_C(1,0x501e15,123), RTFLOAT32U_INIT_C(0,0x3e9db7,15), RTFLOAT32U_INIT_C(1,0x501e15,123) }, /* #10/0/d/f/u0x10 = #1118 */
    { 0x008dfb, 0x008dfb, RTFLOAT32U_INIT_C(1,0x501e15,123), RTFLOAT32U_INIT_C(0,0x3e9db7,15), RTFLOAT32U_INIT_C(1,0x501e15,123) }, /* #10/0/d/f/u0x20 = #1119 */
    { 0x003fbb, 0x003fbb, RTFLOAT32U_INIT_C(1,0x501e15,123), RTFLOAT32U_INIT_C(0,0x3e9db7,15), RTFLOAT32U_INIT_C(1,0x501e15,123) }, /* #10/1/0/0/m = #1120 */
    { 0x00203b, 0x00203b, RTFLOAT32U_INIT_C(1,0x501e15,123), RTFLOAT32U_INIT_C(0,0x3e9db7,15), RTFLOAT32U_INIT_C(1,0x501e15,123) }, /* #10/1/0/0/u = #1121 */
    { 0x00203b, 0x00203b, RTFLOAT32U_INIT_C(1,0x501e15,123), RTFLOAT32U_INIT_C(0,0x3e9db7,15), RTFLOAT32U_INIT_C(1,0x501e15,123) }, /* #10/1/0/0/u = #1122 */
    { 0x003d3b, 0x003d3b, RTFLOAT32U_INIT_C(1,0x501e15,123), RTFLOAT32U_INIT_C(0,0x3e9db7,15), RTFLOAT32U_INIT_C(1,0x501e15,123) }, /* #10/1/0/0/u0x1 = #1123 */
    { 0x003cbb, 0x003cbb, RTFLOAT32U_INIT_C(1,0x501e15,123), RTFLOAT32U_INIT_C(0,0x3e9db7,15), RTFLOAT32U_INIT_C(1,0x501e15,123) }, /* #10/1/0/0/u0x2 = #1124 */
    { 0x0039bb, 0x0039bb, RTFLOAT32U_INIT_C(1,0x501e15,123), RTFLOAT32U_INIT_C(0,0x3e9db7,15), RTFLOAT32U_INIT_C(1,0x501e15,123) }, /* #10/1/0/0/u0x8 = #1125 */
    { 0x0035bb, 0x0035bb, RTFLOAT32U_INIT_C(1,0x501e15,123), RTFLOAT32U_INIT_C(0,0x3e9db7,15), RTFLOAT32U_INIT_C(1,0x501e15,123) }, /* #10/1/0/0/u0x10 = #1126 */
    { 0x002dbb, 0x002dbb, RTFLOAT32U_INIT_C(1,0x501e15,123), RTFLOAT32U_INIT_C(0,0x3e9db7,15), RTFLOAT32U_INIT_C(1,0x501e15,123) }, /* #10/1/0/0/u0x20 = #1127 */
    { 0x00bfbb, 0x00bfbb, RTFLOAT32U_INIT_C(1,0x501e15,123), RTFLOAT32U_INIT_C(0,0x3e9db7,15), RTFLOAT32U_INIT_C(1,0x501e15,123) }, /* #10/1/0/f/m = #1128 */
    { 0x00a03b, 0x00a03b, RTFLOAT32U_INIT_C(1,0x501e15,123), RTFLOAT32U_INIT_C(0,0x3e9db7,15), RTFLOAT32U_INIT_C(1,0x501e15,123) }, /* #10/1/0/f/u = #1129 */
    { 0x00a03b, 0x00a03b, RTFLOAT32U_INIT_C(1,0x501e15,123), RTFLOAT32U_INIT_C(0,0x3e9db7,15), RTFLOAT32U_INIT_C(1,0x501e15,123) }, /* #10/1/0/f/u = #1130 */
    { 0x00bd3b, 0x00bd3b, RTFLOAT32U_INIT_C(1,0x501e15,123), RTFLOAT32U_INIT_C(0,0x3e9db7,15), RTFLOAT32U_INIT_C(1,0x501e15,123) }, /* #10/1/0/f/u0x1 = #1131 */
    { 0x00bcbb, 0x00bcbb, RTFLOAT32U_INIT_C(1,0x501e15,123), RTFLOAT32U_INIT_C(0,0x3e9db7,15), RTFLOAT32U_INIT_C(1,0x501e15,123) }, /* #10/1/0/f/u0x2 = #1132 */
    { 0x00b9bb, 0x00b9bb, RTFLOAT32U_INIT_C(1,0x501e15,123), RTFLOAT32U_INIT_C(0,0x3e9db7,15), RTFLOAT32U_INIT_C(1,0x501e15,123) }, /* #10/1/0/f/u0x8 = #1133 */
    { 0x00b5bb, 0x00b5bb, RTFLOAT32U_INIT_C(1,0x501e15,123), RTFLOAT32U_INIT_C(0,0x3e9db7,15), RTFLOAT32U_INIT_C(1,0x501e15,123) }, /* #10/1/0/f/u0x10 = #1134 */
    { 0x00adbb, 0x00adbb, RTFLOAT32U_INIT_C(1,0x501e15,123), RTFLOAT32U_INIT_C(0,0x3e9db7,15), RTFLOAT32U_INIT_C(1,0x501e15,123) }, /* #10/1/0/f/u0x20 = #1135 */
    { 0x003ffb, 0x003ffb, RTFLOAT32U_INIT_C(1,0x501e15,123), RTFLOAT32U_INIT_C(0,0x3e9db7,15), RTFLOAT32U_INIT_C(1,0x501e15,123) }, /* #10/1/d/0/m = #1136 */
    { 0x00207b, 0x00207b, RTFLOAT32U_INIT_C(1,0x501e15,123), RTFLOAT32U_INIT_C(0,0x3e9db7,15), RTFLOAT32U_INIT_C(1,0x501e15,123) }, /* #10/1/d/0/u = #1137 */
    { 0x00207b, 0x00207b, RTFLOAT32U_INIT_C(1,0x501e15,123), RTFLOAT32U_INIT_C(0,0x3e9db7,15), RTFLOAT32U_INIT_C(1,0x501e15,123) }, /* #10/1/d/0/u = #1138 */
    { 0x003d7b, 0x003d7b, RTFLOAT32U_INIT_C(1,0x501e15,123), RTFLOAT32U_INIT_C(0,0x3e9db7,15), RTFLOAT32U_INIT_C(1,0x501e15,123) }, /* #10/1/d/0/u0x1 = #1139 */
    { 0x003cfb, 0x003cfb, RTFLOAT32U_INIT_C(1,0x501e15,123), RTFLOAT32U_INIT_C(0,0x3e9db7,15), RTFLOAT32U_INIT_C(1,0x501e15,123) }, /* #10/1/d/0/u0x2 = #1140 */
    { 0x0039fb, 0x0039fb, RTFLOAT32U_INIT_C(1,0x501e15,123), RTFLOAT32U_INIT_C(0,0x3e9db7,15), RTFLOAT32U_INIT_C(1,0x501e15,123) }, /* #10/1/d/0/u0x8 = #1141 */
    { 0x0035fb, 0x0035fb, RTFLOAT32U_INIT_C(1,0x501e15,123), RTFLOAT32U_INIT_C(0,0x3e9db7,15), RTFLOAT32U_INIT_C(1,0x501e15,123) }, /* #10/1/d/0/u0x10 = #1142 */
    { 0x002dfb, 0x002dfb, RTFLOAT32U_INIT_C(1,0x501e15,123), RTFLOAT32U_INIT_C(0,0x3e9db7,15), RTFLOAT32U_INIT_C(1,0x501e15,123) }, /* #10/1/d/0/u0x20 = #1143 */
    { 0x00bffb, 0x00bffb, RTFLOAT32U_INIT_C(1,0x501e15,123), RTFLOAT32U_INIT_C(0,0x3e9db7,15), RTFLOAT32U_INIT_C(1,0x501e15,123) }, /* #10/1/d/f/m = #1144 */
    { 0x00a07b, 0x00a07b, RTFLOAT32U_INIT_C(1,0x501e15,123), RTFLOAT32U_INIT_C(0,0x3e9db7,15), RTFLOAT32U_INIT_C(1,0x501e15,123) }, /* #10/1/d/f/u = #1145 */
    { 0x00a07b, 0x00a07b, RTFLOAT32U_INIT_C(1,0x501e15,123), RTFLOAT32U_INIT_C(0,0x3e9db7,15), RTFLOAT32U_INIT_C(1,0x501e15,123) }, /* #10/1/d/f/u = #1146 */
    { 0x00bd7b, 0x00bd7b, RTFLOAT32U_INIT_C(1,0x501e15,123), RTFLOAT32U_INIT_C(0,0x3e9db7,15), RTFLOAT32U_INIT_C(1,0x501e15,123) }, /* #10/1/d/f/u0x1 = #1147 */
    { 0x00bcfb, 0x00bcfb, RTFLOAT32U_INIT_C(1,0x501e15,123), RTFLOAT32U_INIT_C(0,0x3e9db7,15), RTFLOAT32U_INIT_C(1,0x501e15,123) }, /* #10/1/d/f/u0x2 = #1148 */
    { 0x00b9fb, 0x00b9fb, RTFLOAT32U_INIT_C(1,0x501e15,123), RTFLOAT32U_INIT_C(0,0x3e9db7,15), RTFLOAT32U_INIT_C(1,0x501e15,123) }, /* #10/1/d/f/u0x8 = #1149 */
    { 0x00b5fb, 0x00b5fb, RTFLOAT32U_INIT_C(1,0x501e15,123), RTFLOAT32U_INIT_C(0,0x3e9db7,15), RTFLOAT32U_INIT_C(1,0x501e15,123) }, /* #10/1/d/f/u0x10 = #1150 */
    { 0x00adfb, 0x00adfb, RTFLOAT32U_INIT_C(1,0x501e15,123), RTFLOAT32U_INIT_C(0,0x3e9db7,15), RTFLOAT32U_INIT_C(1,0x501e15,123) }, /* #10/1/d/f/u0x20 = #1151 */
    { 0x005fbb, 0x005fbb, RTFLOAT32U_INIT_C(1,0x501e15,123), RTFLOAT32U_INIT_C(0,0x3e9db7,15), RTFLOAT32U_INIT_C(1,0x501e14,123) }, /* #10/2/0/0/m = #1152 */
    { 0x00403b, 0x00403b, RTFLOAT32U_INIT_C(1,0x501e15,123), RTFLOAT32U_INIT_C(0,0x3e9db7,15), RTFLOAT32U_INIT_C(1,0x501e14,123) }, /* #10/2/0/0/u = #1153 */
    { 0x00403b, 0x00403b, RTFLOAT32U_INIT_C(1,0x501e15,123), RTFLOAT32U_INIT_C(0,0x3e9db7,15), RTFLOAT32U_INIT_C(1,0x501e14,123) }, /* #10/2/0/0/u = #1154 */
    { 0x005d3b, 0x005d3b, RTFLOAT32U_INIT_C(1,0x501e15,123), RTFLOAT32U_INIT_C(0,0x3e9db7,15), RTFLOAT32U_INIT_C(1,0x501e14,123) }, /* #10/2/0/0/u0x1 = #1155 */
    { 0x005cbb, 0x005cbb, RTFLOAT32U_INIT_C(1,0x501e15,123), RTFLOAT32U_INIT_C(0,0x3e9db7,15), RTFLOAT32U_INIT_C(1,0x501e14,123) }, /* #10/2/0/0/u0x2 = #1156 */
    { 0x0059bb, 0x0059bb, RTFLOAT32U_INIT_C(1,0x501e15,123), RTFLOAT32U_INIT_C(0,0x3e9db7,15), RTFLOAT32U_INIT_C(1,0x501e14,123) }, /* #10/2/0/0/u0x8 = #1157 */
    { 0x0055bb, 0x0055bb, RTFLOAT32U_INIT_C(1,0x501e15,123), RTFLOAT32U_INIT_C(0,0x3e9db7,15), RTFLOAT32U_INIT_C(1,0x501e14,123) }, /* #10/2/0/0/u0x10 = #1158 */
    { 0x004dbb, 0x004dbb, RTFLOAT32U_INIT_C(1,0x501e15,123), RTFLOAT32U_INIT_C(0,0x3e9db7,15), RTFLOAT32U_INIT_C(1,0x501e14,123) }, /* #10/2/0/0/u0x20 = #1159 */
    { 0x00dfbb, 0x00dfbb, RTFLOAT32U_INIT_C(1,0x501e15,123), RTFLOAT32U_INIT_C(0,0x3e9db7,15), RTFLOAT32U_INIT_C(1,0x501e14,123) }, /* #10/2/0/f/m = #1160 */
    { 0x00c03b, 0x00c03b, RTFLOAT32U_INIT_C(1,0x501e15,123), RTFLOAT32U_INIT_C(0,0x3e9db7,15), RTFLOAT32U_INIT_C(1,0x501e14,123) }, /* #10/2/0/f/u = #1161 */
    { 0x00c03b, 0x00c03b, RTFLOAT32U_INIT_C(1,0x501e15,123), RTFLOAT32U_INIT_C(0,0x3e9db7,15), RTFLOAT32U_INIT_C(1,0x501e14,123) }, /* #10/2/0/f/u = #1162 */
    { 0x00dd3b, 0x00dd3b, RTFLOAT32U_INIT_C(1,0x501e15,123), RTFLOAT32U_INIT_C(0,0x3e9db7,15), RTFLOAT32U_INIT_C(1,0x501e14,123) }, /* #10/2/0/f/u0x1 = #1163 */
    { 0x00dcbb, 0x00dcbb, RTFLOAT32U_INIT_C(1,0x501e15,123), RTFLOAT32U_INIT_C(0,0x3e9db7,15), RTFLOAT32U_INIT_C(1,0x501e14,123) }, /* #10/2/0/f/u0x2 = #1164 */
    { 0x00d9bb, 0x00d9bb, RTFLOAT32U_INIT_C(1,0x501e15,123), RTFLOAT32U_INIT_C(0,0x3e9db7,15), RTFLOAT32U_INIT_C(1,0x501e14,123) }, /* #10/2/0/f/u0x8 = #1165 */
    { 0x00d5bb, 0x00d5bb, RTFLOAT32U_INIT_C(1,0x501e15,123), RTFLOAT32U_INIT_C(0,0x3e9db7,15), RTFLOAT32U_INIT_C(1,0x501e14,123) }, /* #10/2/0/f/u0x10 = #1166 */
    { 0x00cdbb, 0x00cdbb, RTFLOAT32U_INIT_C(1,0x501e15,123), RTFLOAT32U_INIT_C(0,0x3e9db7,15), RTFLOAT32U_INIT_C(1,0x501e14,123) }, /* #10/2/0/f/u0x20 = #1167 */
    { 0x005ffb, 0x005ffb, RTFLOAT32U_INIT_C(1,0x501e15,123), RTFLOAT32U_INIT_C(0,0x3e9db7,15), RTFLOAT32U_INIT_C(1,0x501e14,123) }, /* #10/2/d/0/m = #1168 */
    { 0x00407b, 0x00407b, RTFLOAT32U_INIT_C(1,0x501e15,123), RTFLOAT32U_INIT_C(0,0x3e9db7,15), RTFLOAT32U_INIT_C(1,0x501e14,123) }, /* #10/2/d/0/u = #1169 */
    { 0x00407b, 0x00407b, RTFLOAT32U_INIT_C(1,0x501e15,123), RTFLOAT32U_INIT_C(0,0x3e9db7,15), RTFLOAT32U_INIT_C(1,0x501e14,123) }, /* #10/2/d/0/u = #1170 */
    { 0x005d7b, 0x005d7b, RTFLOAT32U_INIT_C(1,0x501e15,123), RTFLOAT32U_INIT_C(0,0x3e9db7,15), RTFLOAT32U_INIT_C(1,0x501e14,123) }, /* #10/2/d/0/u0x1 = #1171 */
    { 0x005cfb, 0x005cfb, RTFLOAT32U_INIT_C(1,0x501e15,123), RTFLOAT32U_INIT_C(0,0x3e9db7,15), RTFLOAT32U_INIT_C(1,0x501e14,123) }, /* #10/2/d/0/u0x2 = #1172 */
    { 0x0059fb, 0x0059fb, RTFLOAT32U_INIT_C(1,0x501e15,123), RTFLOAT32U_INIT_C(0,0x3e9db7,15), RTFLOAT32U_INIT_C(1,0x501e14,123) }, /* #10/2/d/0/u0x8 = #1173 */
    { 0x0055fb, 0x0055fb, RTFLOAT32U_INIT_C(1,0x501e15,123), RTFLOAT32U_INIT_C(0,0x3e9db7,15), RTFLOAT32U_INIT_C(1,0x501e14,123) }, /* #10/2/d/0/u0x10 = #1174 */
    { 0x004dfb, 0x004dfb, RTFLOAT32U_INIT_C(1,0x501e15,123), RTFLOAT32U_INIT_C(0,0x3e9db7,15), RTFLOAT32U_INIT_C(1,0x501e14,123) }, /* #10/2/d/0/u0x20 = #1175 */
    { 0x00dffb, 0x00dffb, RTFLOAT32U_INIT_C(1,0x501e15,123), RTFLOAT32U_INIT_C(0,0x3e9db7,15), RTFLOAT32U_INIT_C(1,0x501e14,123) }, /* #10/2/d/f/m = #1176 */
    { 0x00c07b, 0x00c07b, RTFLOAT32U_INIT_C(1,0x501e15,123), RTFLOAT32U_INIT_C(0,0x3e9db7,15), RTFLOAT32U_INIT_C(1,0x501e14,123) }, /* #10/2/d/f/u = #1177 */
    { 0x00c07b, 0x00c07b, RTFLOAT32U_INIT_C(1,0x501e15,123), RTFLOAT32U_INIT_C(0,0x3e9db7,15), RTFLOAT32U_INIT_C(1,0x501e14,123) }, /* #10/2/d/f/u = #1178 */
    { 0x00dd7b, 0x00dd7b, RTFLOAT32U_INIT_C(1,0x501e15,123), RTFLOAT32U_INIT_C(0,0x3e9db7,15), RTFLOAT32U_INIT_C(1,0x501e14,123) }, /* #10/2/d/f/u0x1 = #1179 */
    { 0x00dcfb, 0x00dcfb, RTFLOAT32U_INIT_C(1,0x501e15,123), RTFLOAT32U_INIT_C(0,0x3e9db7,15), RTFLOAT32U_INIT_C(1,0x501e14,123) }, /* #10/2/d/f/u0x2 = #1180 */
    { 0x00d9fb, 0x00d9fb, RTFLOAT32U_INIT_C(1,0x501e15,123), RTFLOAT32U_INIT_C(0,0x3e9db7,15), RTFLOAT32U_INIT_C(1,0x501e14,123) }, /* #10/2/d/f/u0x8 = #1181 */
    { 0x00d5fb, 0x00d5fb, RTFLOAT32U_INIT_C(1,0x501e15,123), RTFLOAT32U_INIT_C(0,0x3e9db7,15), RTFLOAT32U_INIT_C(1,0x501e14,123) }, /* #10/2/d/f/u0x10 = #1182 */
    { 0x00cdfb, 0x00cdfb, RTFLOAT32U_INIT_C(1,0x501e15,123), RTFLOAT32U_INIT_C(0,0x3e9db7,15), RTFLOAT32U_INIT_C(1,0x501e14,123) }, /* #10/2/d/f/u0x20 = #1183 */
    { 0x007fbb, 0x007fbb, RTFLOAT32U_INIT_C(1,0x501e15,123), RTFLOAT32U_INIT_C(0,0x3e9db7,15), RTFLOAT32U_INIT_C(1,0x501e14,123) }, /* #10/3/0/0/m = #1184 */
    { 0x00603b, 0x00603b, RTFLOAT32U_INIT_C(1,0x501e15,123), RTFLOAT32U_INIT_C(0,0x3e9db7,15), RTFLOAT32U_INIT_C(1,0x501e14,123) }, /* #10/3/0/0/u = #1185 */
    { 0x00603b, 0x00603b, RTFLOAT32U_INIT_C(1,0x501e15,123), RTFLOAT32U_INIT_C(0,0x3e9db7,15), RTFLOAT32U_INIT_C(1,0x501e14,123) }, /* #10/3/0/0/u = #1186 */
    { 0x007d3b, 0x007d3b, RTFLOAT32U_INIT_C(1,0x501e15,123), RTFLOAT32U_INIT_C(0,0x3e9db7,15), RTFLOAT32U_INIT_C(1,0x501e14,123) }, /* #10/3/0/0/u0x1 = #1187 */
    { 0x007cbb, 0x007cbb, RTFLOAT32U_INIT_C(1,0x501e15,123), RTFLOAT32U_INIT_C(0,0x3e9db7,15), RTFLOAT32U_INIT_C(1,0x501e14,123) }, /* #10/3/0/0/u0x2 = #1188 */
    { 0x0079bb, 0x0079bb, RTFLOAT32U_INIT_C(1,0x501e15,123), RTFLOAT32U_INIT_C(0,0x3e9db7,15), RTFLOAT32U_INIT_C(1,0x501e14,123) }, /* #10/3/0/0/u0x8 = #1189 */
    { 0x0075bb, 0x0075bb, RTFLOAT32U_INIT_C(1,0x501e15,123), RTFLOAT32U_INIT_C(0,0x3e9db7,15), RTFLOAT32U_INIT_C(1,0x501e14,123) }, /* #10/3/0/0/u0x10 = #1190 */
    { 0x006dbb, 0x006dbb, RTFLOAT32U_INIT_C(1,0x501e15,123), RTFLOAT32U_INIT_C(0,0x3e9db7,15), RTFLOAT32U_INIT_C(1,0x501e14,123) }, /* #10/3/0/0/u0x20 = #1191 */
    { 0x00ffbb, 0x00ffbb, RTFLOAT32U_INIT_C(1,0x501e15,123), RTFLOAT32U_INIT_C(0,0x3e9db7,15), RTFLOAT32U_INIT_C(1,0x501e14,123) }, /* #10/3/0/f/m = #1192 */
    { 0x00e03b, 0x00e03b, RTFLOAT32U_INIT_C(1,0x501e15,123), RTFLOAT32U_INIT_C(0,0x3e9db7,15), RTFLOAT32U_INIT_C(1,0x501e14,123) }, /* #10/3/0/f/u = #1193 */
    { 0x00e03b, 0x00e03b, RTFLOAT32U_INIT_C(1,0x501e15,123), RTFLOAT32U_INIT_C(0,0x3e9db7,15), RTFLOAT32U_INIT_C(1,0x501e14,123) }, /* #10/3/0/f/u = #1194 */
    { 0x00fd3b, 0x00fd3b, RTFLOAT32U_INIT_C(1,0x501e15,123), RTFLOAT32U_INIT_C(0,0x3e9db7,15), RTFLOAT32U_INIT_C(1,0x501e14,123) }, /* #10/3/0/f/u0x1 = #1195 */
    { 0x00fcbb, 0x00fcbb, RTFLOAT32U_INIT_C(1,0x501e15,123), RTFLOAT32U_INIT_C(0,0x3e9db7,15), RTFLOAT32U_INIT_C(1,0x501e14,123) }, /* #10/3/0/f/u0x2 = #1196 */
    { 0x00f9bb, 0x00f9bb, RTFLOAT32U_INIT_C(1,0x501e15,123), RTFLOAT32U_INIT_C(0,0x3e9db7,15), RTFLOAT32U_INIT_C(1,0x501e14,123) }, /* #10/3/0/f/u0x8 = #1197 */
    { 0x00f5bb, 0x00f5bb, RTFLOAT32U_INIT_C(1,0x501e15,123), RTFLOAT32U_INIT_C(0,0x3e9db7,15), RTFLOAT32U_INIT_C(1,0x501e14,123) }, /* #10/3/0/f/u0x10 = #1198 */
    { 0x00edbb, 0x00edbb, RTFLOAT32U_INIT_C(1,0x501e15,123), RTFLOAT32U_INIT_C(0,0x3e9db7,15), RTFLOAT32U_INIT_C(1,0x501e14,123) }, /* #10/3/0/f/u0x20 = #1199 */
    { 0x007ffb, 0x007ffb, RTFLOAT32U_INIT_C(1,0x501e15,123), RTFLOAT32U_INIT_C(0,0x3e9db7,15), RTFLOAT32U_INIT_C(1,0x501e14,123) }, /* #10/3/d/0/m = #1200 */
    { 0x00607b, 0x00607b, RTFLOAT32U_INIT_C(1,0x501e15,123), RTFLOAT32U_INIT_C(0,0x3e9db7,15), RTFLOAT32U_INIT_C(1,0x501e14,123) }, /* #10/3/d/0/u = #1201 */
    { 0x00607b, 0x00607b, RTFLOAT32U_INIT_C(1,0x501e15,123), RTFLOAT32U_INIT_C(0,0x3e9db7,15), RTFLOAT32U_INIT_C(1,0x501e14,123) }, /* #10/3/d/0/u = #1202 */
    { 0x007d7b, 0x007d7b, RTFLOAT32U_INIT_C(1,0x501e15,123), RTFLOAT32U_INIT_C(0,0x3e9db7,15), RTFLOAT32U_INIT_C(1,0x501e14,123) }, /* #10/3/d/0/u0x1 = #1203 */
    { 0x007cfb, 0x007cfb, RTFLOAT32U_INIT_C(1,0x501e15,123), RTFLOAT32U_INIT_C(0,0x3e9db7,15), RTFLOAT32U_INIT_C(1,0x501e14,123) }, /* #10/3/d/0/u0x2 = #1204 */
    { 0x0079fb, 0x0079fb, RTFLOAT32U_INIT_C(1,0x501e15,123), RTFLOAT32U_INIT_C(0,0x3e9db7,15), RTFLOAT32U_INIT_C(1,0x501e14,123) }, /* #10/3/d/0/u0x8 = #1205 */
    { 0x0075fb, 0x0075fb, RTFLOAT32U_INIT_C(1,0x501e15,123), RTFLOAT32U_INIT_C(0,0x3e9db7,15), RTFLOAT32U_INIT_C(1,0x501e14,123) }, /* #10/3/d/0/u0x10 = #1206 */
    { 0x006dfb, 0x006dfb, RTFLOAT32U_INIT_C(1,0x501e15,123), RTFLOAT32U_INIT_C(0,0x3e9db7,15), RTFLOAT32U_INIT_C(1,0x501e14,123) }, /* #10/3/d/0/u0x20 = #1207 */
    { 0x00fffb, 0x00fffb, RTFLOAT32U_INIT_C(1,0x501e15,123), RTFLOAT32U_INIT_C(0,0x3e9db7,15), RTFLOAT32U_INIT_C(1,0x501e14,123) }, /* #10/3/d/f/m = #1208 */
    { 0x00e07b, 0x00e07b, RTFLOAT32U_INIT_C(1,0x501e15,123), RTFLOAT32U_INIT_C(0,0x3e9db7,15), RTFLOAT32U_INIT_C(1,0x501e14,123) }, /* #10/3/d/f/u = #1209 */
    { 0x00e07b, 0x00e07b, RTFLOAT32U_INIT_C(1,0x501e15,123), RTFLOAT32U_INIT_C(0,0x3e9db7,15), RTFLOAT32U_INIT_C(1,0x501e14,123) }, /* #10/3/d/f/u = #1210 */
    { 0x00fd7b, 0x00fd7b, RTFLOAT32U_INIT_C(1,0x501e15,123), RTFLOAT32U_INIT_C(0,0x3e9db7,15), RTFLOAT32U_INIT_C(1,0x501e14,123) }, /* #10/3/d/f/u0x1 = #1211 */
    { 0x00fcfb, 0x00fcfb, RTFLOAT32U_INIT_C(1,0x501e15,123), RTFLOAT32U_INIT_C(0,0x3e9db7,15), RTFLOAT32U_INIT_C(1,0x501e14,123) }, /* #10/3/d/f/u0x2 = #1212 */
    { 0x00f9fb, 0x00f9fb, RTFLOAT32U_INIT_C(1,0x501e15,123), RTFLOAT32U_INIT_C(0,0x3e9db7,15), RTFLOAT32U_INIT_C(1,0x501e14,123) }, /* #10/3/d/f/u0x8 = #1213 */
    { 0x00f5fb, 0x00f5fb, RTFLOAT32U_INIT_C(1,0x501e15,123), RTFLOAT32U_INIT_C(0,0x3e9db7,15), RTFLOAT32U_INIT_C(1,0x501e14,123) }, /* #10/3/d/f/u0x10 = #1214 */
    { 0x00edfb, 0x00edfb, RTFLOAT32U_INIT_C(1,0x501e15,123), RTFLOAT32U_INIT_C(0,0x3e9db7,15), RTFLOAT32U_INIT_C(1,0x501e14,123) }, /* #10/3/d/f/u0x20 = #1215 */
    { 0x001f88, 0x001fa8, RTFLOAT32U_INIT_C(0,0x137153,168), RTFLOAT32U_INIT_C(0,0x58daac,234), RTFLOAT32U_INIT_C(0,0x58daac,234) }, /* #11/0/0/0/m = #1216 */
    { 0x000008, 0x000028, RTFLOAT32U_INIT_C(0,0x137153,168), RTFLOAT32U_INIT_C(0,0x58daac,234), RTFLOAT32U_INIT_C(0,0x58daac,234) }, /* #11/0/0/0/u = #1217 */
    { 0x000028, 0x000028, RTFLOAT32U_INIT_C(0,0x137153,168), RTFLOAT32U_INIT_C(0,0x58daac,234), RTFLOAT32U_INIT_C(0,0x58daac,234) }, /* #11/0/0/0/u = #1218 */
    { 0x001028, 0x001028, RTFLOAT32U_INIT_C(0,0x137153,168), RTFLOAT32U_INIT_C(0,0x58daac,234), RTFLOAT32U_INIT_C(0,0x58daac,234) }, /* #11/0/0/0/u0x8 = #1219 */
    { 0x000428, 0x000428, RTFLOAT32U_INIT_C(0,0x137153,168), RTFLOAT32U_INIT_C(0,0x58daac,234), RTFLOAT32U_INIT_C(0,0x58daac,234) }, /* #11/0/0/0/u0x20 = #1220 */
    { 0x009f88, 0x009fa8, RTFLOAT32U_INIT_C(0,0x137153,168), RTFLOAT32U_INIT_C(0,0x58daac,234), RTFLOAT32U_INIT_C(0,0x58daac,234) }, /* #11/0/0/f/m = #1221 */
    { 0x008008, 0x008028, RTFLOAT32U_INIT_C(0,0x137153,168), RTFLOAT32U_INIT_C(0,0x58daac,234), RTFLOAT32U_INIT_C(0,0x58daac,234) }, /* #11/0/0/f/u = #1222 */
    { 0x008028, 0x008028, RTFLOAT32U_INIT_C(0,0x137153,168), RTFLOAT32U_INIT_C(0,0x58daac,234), RTFLOAT32U_INIT_C(0,0x58daac,234) }, /* #11/0/0/f/u = #1223 */
    { 0x009028, 0x009028, RTFLOAT32U_INIT_C(0,0x137153,168), RTFLOAT32U_INIT_C(0,0x58daac,234), RTFLOAT32U_INIT_C(0,0x58daac,234) }, /* #11/0/0/f/u0x8 = #1224 */
    { 0x008428, 0x008428, RTFLOAT32U_INIT_C(0,0x137153,168), RTFLOAT32U_INIT_C(0,0x58daac,234), RTFLOAT32U_INIT_C(0,0x58daac,234) }, /* #11/0/0/f/u0x20 = #1225 */
    { 0x001fc8, 0x001fe8, RTFLOAT32U_INIT_C(0,0x137153,168), RTFLOAT32U_INIT_C(0,0x58daac,234), RTFLOAT32U_INIT_C(0,0x58daac,234) }, /* #11/0/d/0/m = #1226 */
    { 0x000048, 0x000068, RTFLOAT32U_INIT_C(0,0x137153,168), RTFLOAT32U_INIT_C(0,0x58daac,234), RTFLOAT32U_INIT_C(0,0x58daac,234) }, /* #11/0/d/0/u = #1227 */
    { 0x000068, 0x000068, RTFLOAT32U_INIT_C(0,0x137153,168), RTFLOAT32U_INIT_C(0,0x58daac,234), RTFLOAT32U_INIT_C(0,0x58daac,234) }, /* #11/0/d/0/u = #1228 */
    { 0x001068, 0x001068, RTFLOAT32U_INIT_C(0,0x137153,168), RTFLOAT32U_INIT_C(0,0x58daac,234), RTFLOAT32U_INIT_C(0,0x58daac,234) }, /* #11/0/d/0/u0x8 = #1229 */
    { 0x000468, 0x000468, RTFLOAT32U_INIT_C(0,0x137153,168), RTFLOAT32U_INIT_C(0,0x58daac,234), RTFLOAT32U_INIT_C(0,0x58daac,234) }, /* #11/0/d/0/u0x20 = #1230 */
    { 0x009fc8, 0x009fe8, RTFLOAT32U_INIT_C(0,0x137153,168), RTFLOAT32U_INIT_C(0,0x58daac,234), RTFLOAT32U_INIT_C(0,0x58daac,234) }, /* #11/0/d/f/m = #1231 */
    { 0x008048, 0x008068, RTFLOAT32U_INIT_C(0,0x137153,168), RTFLOAT32U_INIT_C(0,0x58daac,234), RTFLOAT32U_INIT_C(0,0x58daac,234) }, /* #11/0/d/f/u = #1232 */
    { 0x008068, 0x008068, RTFLOAT32U_INIT_C(0,0x137153,168), RTFLOAT32U_INIT_C(0,0x58daac,234), RTFLOAT32U_INIT_C(0,0x58daac,234) }, /* #11/0/d/f/u = #1233 */
    { 0x009068, 0x009068, RTFLOAT32U_INIT_C(0,0x137153,168), RTFLOAT32U_INIT_C(0,0x58daac,234), RTFLOAT32U_INIT_C(0,0x58daac,234) }, /* #11/0/d/f/u0x8 = #1234 */
    { 0x008468, 0x008468, RTFLOAT32U_INIT_C(0,0x137153,168), RTFLOAT32U_INIT_C(0,0x58daac,234), RTFLOAT32U_INIT_C(0,0x58daac,234) }, /* #11/0/d/f/u0x20 = #1235 */
    { 0x003f88, 0x003fa8, RTFLOAT32U_INIT_C(0,0x137153,168), RTFLOAT32U_INIT_C(0,0x58daac,234), RTFLOAT32U_INIT_C(0,0x58daac,234) }, /* #11/1/0/0/m = #1236 */
    { 0x002008, 0x002028, RTFLOAT32U_INIT_C(0,0x137153,168), RTFLOAT32U_INIT_C(0,0x58daac,234), RTFLOAT32U_INIT_C(0,0x58daac,234) }, /* #11/1/0/0/u = #1237 */
    { 0x002028, 0x002028, RTFLOAT32U_INIT_C(0,0x137153,168), RTFLOAT32U_INIT_C(0,0x58daac,234), RTFLOAT32U_INIT_C(0,0x58daac,234) }, /* #11/1/0/0/u = #1238 */
    { 0x003028, 0x003028, RTFLOAT32U_INIT_C(0,0x137153,168), RTFLOAT32U_INIT_C(0,0x58daac,234), RTFLOAT32U_INIT_C(0,0x58daac,234) }, /* #11/1/0/0/u0x8 = #1239 */
    { 0x002428, 0x002428, RTFLOAT32U_INIT_C(0,0x137153,168), RTFLOAT32U_INIT_C(0,0x58daac,234), RTFLOAT32U_INIT_C(0,0x58daac,234) }, /* #11/1/0/0/u0x20 = #1240 */
    { 0x00bf88, 0x00bfa8, RTFLOAT32U_INIT_C(0,0x137153,168), RTFLOAT32U_INIT_C(0,0x58daac,234), RTFLOAT32U_INIT_C(0,0x58daac,234) }, /* #11/1/0/f/m = #1241 */
    { 0x00a008, 0x00a028, RTFLOAT32U_INIT_C(0,0x137153,168), RTFLOAT32U_INIT_C(0,0x58daac,234), RTFLOAT32U_INIT_C(0,0x58daac,234) }, /* #11/1/0/f/u = #1242 */
    { 0x00a028, 0x00a028, RTFLOAT32U_INIT_C(0,0x137153,168), RTFLOAT32U_INIT_C(0,0x58daac,234), RTFLOAT32U_INIT_C(0,0x58daac,234) }, /* #11/1/0/f/u = #1243 */
    { 0x00b028, 0x00b028, RTFLOAT32U_INIT_C(0,0x137153,168), RTFLOAT32U_INIT_C(0,0x58daac,234), RTFLOAT32U_INIT_C(0,0x58daac,234) }, /* #11/1/0/f/u0x8 = #1244 */
    { 0x00a428, 0x00a428, RTFLOAT32U_INIT_C(0,0x137153,168), RTFLOAT32U_INIT_C(0,0x58daac,234), RTFLOAT32U_INIT_C(0,0x58daac,234) }, /* #11/1/0/f/u0x20 = #1245 */
    { 0x003fc8, 0x003fe8, RTFLOAT32U_INIT_C(0,0x137153,168), RTFLOAT32U_INIT_C(0,0x58daac,234), RTFLOAT32U_INIT_C(0,0x58daac,234) }, /* #11/1/d/0/m = #1246 */
    { 0x002048, 0x002068, RTFLOAT32U_INIT_C(0,0x137153,168), RTFLOAT32U_INIT_C(0,0x58daac,234), RTFLOAT32U_INIT_C(0,0x58daac,234) }, /* #11/1/d/0/u = #1247 */
    { 0x002068, 0x002068, RTFLOAT32U_INIT_C(0,0x137153,168), RTFLOAT32U_INIT_C(0,0x58daac,234), RTFLOAT32U_INIT_C(0,0x58daac,234) }, /* #11/1/d/0/u = #1248 */
    { 0x003068, 0x003068, RTFLOAT32U_INIT_C(0,0x137153,168), RTFLOAT32U_INIT_C(0,0x58daac,234), RTFLOAT32U_INIT_C(0,0x58daac,234) }, /* #11/1/d/0/u0x8 = #1249 */
    { 0x002468, 0x002468, RTFLOAT32U_INIT_C(0,0x137153,168), RTFLOAT32U_INIT_C(0,0x58daac,234), RTFLOAT32U_INIT_C(0,0x58daac,234) }, /* #11/1/d/0/u0x20 = #1250 */
    { 0x00bfc8, 0x00bfe8, RTFLOAT32U_INIT_C(0,0x137153,168), RTFLOAT32U_INIT_C(0,0x58daac,234), RTFLOAT32U_INIT_C(0,0x58daac,234) }, /* #11/1/d/f/m = #1251 */
    { 0x00a048, 0x00a068, RTFLOAT32U_INIT_C(0,0x137153,168), RTFLOAT32U_INIT_C(0,0x58daac,234), RTFLOAT32U_INIT_C(0,0x58daac,234) }, /* #11/1/d/f/u = #1252 */
    { 0x00a068, 0x00a068, RTFLOAT32U_INIT_C(0,0x137153,168), RTFLOAT32U_INIT_C(0,0x58daac,234), RTFLOAT32U_INIT_C(0,0x58daac,234) }, /* #11/1/d/f/u = #1253 */
    { 0x00b068, 0x00b068, RTFLOAT32U_INIT_C(0,0x137153,168), RTFLOAT32U_INIT_C(0,0x58daac,234), RTFLOAT32U_INIT_C(0,0x58daac,234) }, /* #11/1/d/f/u0x8 = #1254 */
    { 0x00a468, 0x00a468, RTFLOAT32U_INIT_C(0,0x137153,168), RTFLOAT32U_INIT_C(0,0x58daac,234), RTFLOAT32U_INIT_C(0,0x58daac,234) }, /* #11/1/d/f/u0x20 = #1255 */
    { 0x005f88, 0x005fa8, RTFLOAT32U_INIT_C(0,0x137153,168), RTFLOAT32U_INIT_C(0,0x58daac,234), RTFLOAT32U_INIT_C(0,0x58daad,234) }, /* #11/2/0/0/m = #1256 */
    { 0x004008, 0x004028, RTFLOAT32U_INIT_C(0,0x137153,168), RTFLOAT32U_INIT_C(0,0x58daac,234), RTFLOAT32U_INIT_C(0,0x58daad,234) }, /* #11/2/0/0/u = #1257 */
    { 0x004028, 0x004028, RTFLOAT32U_INIT_C(0,0x137153,168), RTFLOAT32U_INIT_C(0,0x58daac,234), RTFLOAT32U_INIT_C(0,0x58daad,234) }, /* #11/2/0/0/u = #1258 */
    { 0x005028, 0x005028, RTFLOAT32U_INIT_C(0,0x137153,168), RTFLOAT32U_INIT_C(0,0x58daac,234), RTFLOAT32U_INIT_C(0,0x58daad,234) }, /* #11/2/0/0/u0x8 = #1259 */
    { 0x004428, 0x004428, RTFLOAT32U_INIT_C(0,0x137153,168), RTFLOAT32U_INIT_C(0,0x58daac,234), RTFLOAT32U_INIT_C(0,0x58daad,234) }, /* #11/2/0/0/u0x20 = #1260 */
    { 0x00df88, 0x00dfa8, RTFLOAT32U_INIT_C(0,0x137153,168), RTFLOAT32U_INIT_C(0,0x58daac,234), RTFLOAT32U_INIT_C(0,0x58daad,234) }, /* #11/2/0/f/m = #1261 */
    { 0x00c008, 0x00c028, RTFLOAT32U_INIT_C(0,0x137153,168), RTFLOAT32U_INIT_C(0,0x58daac,234), RTFLOAT32U_INIT_C(0,0x58daad,234) }, /* #11/2/0/f/u = #1262 */
    { 0x00c028, 0x00c028, RTFLOAT32U_INIT_C(0,0x137153,168), RTFLOAT32U_INIT_C(0,0x58daac,234), RTFLOAT32U_INIT_C(0,0x58daad,234) }, /* #11/2/0/f/u = #1263 */
    { 0x00d028, 0x00d028, RTFLOAT32U_INIT_C(0,0x137153,168), RTFLOAT32U_INIT_C(0,0x58daac,234), RTFLOAT32U_INIT_C(0,0x58daad,234) }, /* #11/2/0/f/u0x8 = #1264 */
    { 0x00c428, 0x00c428, RTFLOAT32U_INIT_C(0,0x137153,168), RTFLOAT32U_INIT_C(0,0x58daac,234), RTFLOAT32U_INIT_C(0,0x58daad,234) }, /* #11/2/0/f/u0x20 = #1265 */
    { 0x005fc8, 0x005fe8, RTFLOAT32U_INIT_C(0,0x137153,168), RTFLOAT32U_INIT_C(0,0x58daac,234), RTFLOAT32U_INIT_C(0,0x58daad,234) }, /* #11/2/d/0/m = #1266 */
    { 0x004048, 0x004068, RTFLOAT32U_INIT_C(0,0x137153,168), RTFLOAT32U_INIT_C(0,0x58daac,234), RTFLOAT32U_INIT_C(0,0x58daad,234) }, /* #11/2/d/0/u = #1267 */
    { 0x004068, 0x004068, RTFLOAT32U_INIT_C(0,0x137153,168), RTFLOAT32U_INIT_C(0,0x58daac,234), RTFLOAT32U_INIT_C(0,0x58daad,234) }, /* #11/2/d/0/u = #1268 */
    { 0x005068, 0x005068, RTFLOAT32U_INIT_C(0,0x137153,168), RTFLOAT32U_INIT_C(0,0x58daac,234), RTFLOAT32U_INIT_C(0,0x58daad,234) }, /* #11/2/d/0/u0x8 = #1269 */
    { 0x004468, 0x004468, RTFLOAT32U_INIT_C(0,0x137153,168), RTFLOAT32U_INIT_C(0,0x58daac,234), RTFLOAT32U_INIT_C(0,0x58daad,234) }, /* #11/2/d/0/u0x20 = #1270 */
    { 0x00dfc8, 0x00dfe8, RTFLOAT32U_INIT_C(0,0x137153,168), RTFLOAT32U_INIT_C(0,0x58daac,234), RTFLOAT32U_INIT_C(0,0x58daad,234) }, /* #11/2/d/f/m = #1271 */
    { 0x00c048, 0x00c068, RTFLOAT32U_INIT_C(0,0x137153,168), RTFLOAT32U_INIT_C(0,0x58daac,234), RTFLOAT32U_INIT_C(0,0x58daad,234) }, /* #11/2/d/f/u = #1272 */
    { 0x00c068, 0x00c068, RTFLOAT32U_INIT_C(0,0x137153,168), RTFLOAT32U_INIT_C(0,0x58daac,234), RTFLOAT32U_INIT_C(0,0x58daad,234) }, /* #11/2/d/f/u = #1273 */
    { 0x00d068, 0x00d068, RTFLOAT32U_INIT_C(0,0x137153,168), RTFLOAT32U_INIT_C(0,0x58daac,234), RTFLOAT32U_INIT_C(0,0x58daad,234) }, /* #11/2/d/f/u0x8 = #1274 */
    { 0x00c468, 0x00c468, RTFLOAT32U_INIT_C(0,0x137153,168), RTFLOAT32U_INIT_C(0,0x58daac,234), RTFLOAT32U_INIT_C(0,0x58daad,234) }, /* #11/2/d/f/u0x20 = #1275 */
    { 0x007f88, 0x007fa8, RTFLOAT32U_INIT_C(0,0x137153,168), RTFLOAT32U_INIT_C(0,0x58daac,234), RTFLOAT32U_INIT_C(0,0x58daac,234) }, /* #11/3/0/0/m = #1276 */
    { 0x006008, 0x006028, RTFLOAT32U_INIT_C(0,0x137153,168), RTFLOAT32U_INIT_C(0,0x58daac,234), RTFLOAT32U_INIT_C(0,0x58daac,234) }, /* #11/3/0/0/u = #1277 */
    { 0x006028, 0x006028, RTFLOAT32U_INIT_C(0,0x137153,168), RTFLOAT32U_INIT_C(0,0x58daac,234), RTFLOAT32U_INIT_C(0,0x58daac,234) }, /* #11/3/0/0/u = #1278 */
    { 0x007028, 0x007028, RTFLOAT32U_INIT_C(0,0x137153,168), RTFLOAT32U_INIT_C(0,0x58daac,234), RTFLOAT32U_INIT_C(0,0x58daac,234) }, /* #11/3/0/0/u0x8 = #1279 */
    { 0x006428, 0x006428, RTFLOAT32U_INIT_C(0,0x137153,168), RTFLOAT32U_INIT_C(0,0x58daac,234), RTFLOAT32U_INIT_C(0,0x58daac,234) }, /* #11/3/0/0/u0x20 = #1280 */
    { 0x00ff88, 0x00ffa8, RTFLOAT32U_INIT_C(0,0x137153,168), RTFLOAT32U_INIT_C(0,0x58daac,234), RTFLOAT32U_INIT_C(0,0x58daac,234) }, /* #11/3/0/f/m = #1281 */
    { 0x00e008, 0x00e028, RTFLOAT32U_INIT_C(0,0x137153,168), RTFLOAT32U_INIT_C(0,0x58daac,234), RTFLOAT32U_INIT_C(0,0x58daac,234) }, /* #11/3/0/f/u = #1282 */
    { 0x00e028, 0x00e028, RTFLOAT32U_INIT_C(0,0x137153,168), RTFLOAT32U_INIT_C(0,0x58daac,234), RTFLOAT32U_INIT_C(0,0x58daac,234) }, /* #11/3/0/f/u = #1283 */
    { 0x00f028, 0x00f028, RTFLOAT32U_INIT_C(0,0x137153,168), RTFLOAT32U_INIT_C(0,0x58daac,234), RTFLOAT32U_INIT_C(0,0x58daac,234) }, /* #11/3/0/f/u0x8 = #1284 */
    { 0x00e428, 0x00e428, RTFLOAT32U_INIT_C(0,0x137153,168), RTFLOAT32U_INIT_C(0,0x58daac,234), RTFLOAT32U_INIT_C(0,0x58daac,234) }, /* #11/3/0/f/u0x20 = #1285 */
    { 0x007fc8, 0x007fe8, RTFLOAT32U_INIT_C(0,0x137153,168), RTFLOAT32U_INIT_C(0,0x58daac,234), RTFLOAT32U_INIT_C(0,0x58daac,234) }, /* #11/3/d/0/m = #1286 */
    { 0x006048, 0x006068, RTFLOAT32U_INIT_C(0,0x137153,168), RTFLOAT32U_INIT_C(0,0x58daac,234), RTFLOAT32U_INIT_C(0,0x58daac,234) }, /* #11/3/d/0/u = #1287 */
    { 0x006068, 0x006068, RTFLOAT32U_INIT_C(0,0x137153,168), RTFLOAT32U_INIT_C(0,0x58daac,234), RTFLOAT32U_INIT_C(0,0x58daac,234) }, /* #11/3/d/0/u = #1288 */
    { 0x007068, 0x007068, RTFLOAT32U_INIT_C(0,0x137153,168), RTFLOAT32U_INIT_C(0,0x58daac,234), RTFLOAT32U_INIT_C(0,0x58daac,234) }, /* #11/3/d/0/u0x8 = #1289 */
    { 0x006468, 0x006468, RTFLOAT32U_INIT_C(0,0x137153,168), RTFLOAT32U_INIT_C(0,0x58daac,234), RTFLOAT32U_INIT_C(0,0x58daac,234) }, /* #11/3/d/0/u0x20 = #1290 */
    { 0x00ffc8, 0x00ffe8, RTFLOAT32U_INIT_C(0,0x137153,168), RTFLOAT32U_INIT_C(0,0x58daac,234), RTFLOAT32U_INIT_C(0,0x58daac,234) }, /* #11/3/d/f/m = #1291 */
    { 0x00e048, 0x00e068, RTFLOAT32U_INIT_C(0,0x137153,168), RTFLOAT32U_INIT_C(0,0x58daac,234), RTFLOAT32U_INIT_C(0,0x58daac,234) }, /* #11/3/d/f/u = #1292 */
    { 0x00e068, 0x00e068, RTFLOAT32U_INIT_C(0,0x137153,168), RTFLOAT32U_INIT_C(0,0x58daac,234), RTFLOAT32U_INIT_C(0,0x58daac,234) }, /* #11/3/d/f/u = #1293 */
    { 0x00f068, 0x00f068, RTFLOAT32U_INIT_C(0,0x137153,168), RTFLOAT32U_INIT_C(0,0x58daac,234), RTFLOAT32U_INIT_C(0,0x58daac,234) }, /* #11/3/d/f/u0x8 = #1294 */
    { 0x00e468, 0x00e468, RTFLOAT32U_INIT_C(0,0x137153,168), RTFLOAT32U_INIT_C(0,0x58daac,234), RTFLOAT32U_INIT_C(0,0x58daac,234) }, /* #11/3/d/f/u0x20 = #1295 */
    { 0x001fb1, 0x001fb1, RTFLOAT32U_INIT_C(1,0x2b1de2,226), RTFLOAT32U_INIT_C(1,0xb,255), RTFLOAT32U_INIT_C(1,0x40000b,255) }, /* #12/0/0/0/m = #1296 */
    { 0x000031, 0x000031, RTFLOAT32U_INIT_C(1,0x2b1de2,226), RTFLOAT32U_INIT_C(1,0xb,255), RTFLOAT32U_INIT_C(1,0x40000b,255) }, /* #12/0/0/0/u = #1297 */
    { 0x000031, 0x000031, RTFLOAT32U_INIT_C(1,0x2b1de2,226), RTFLOAT32U_INIT_C(1,0xb,255), RTFLOAT32U_INIT_C(1,0x40000b,255) }, /* #12/0/0/0/u = #1298 */
    { 0x001831, 0x001831, RTFLOAT32U_INIT_C(1,0x2b1de2,226), RTFLOAT32U_INIT_C(1,0xb,255), RTFLOAT32U_INIT_C(1,0x40000b,255) }, /* #12/0/0/0/u0x1 = #1299 */
    { 0x0010b1, 0x0010b1, RTFLOAT32U_INIT_C(1,0x2b1de2,226), RTFLOAT32U_INIT_C(1,0xb,255), RTFLOAT32U_INIT_C(1,0x40000b,255) }, /* #12/0/0/0/u0x10 = #1300 */
    { 0x0008b1, 0x0008b1, RTFLOAT32U_INIT_C(1,0x2b1de2,226), RTFLOAT32U_INIT_C(1,0xb,255), RTFLOAT32U_INIT_C(1,0x40000b,255) }, /* #12/0/0/0/u0x20 = #1301 */
    { 0x009fb1, 0x009fb1, RTFLOAT32U_INIT_C(1,0x2b1de2,226), RTFLOAT32U_INIT_C(1,0xb,255), RTFLOAT32U_INIT_C(1,0x40000b,255) }, /* #12/0/0/f/m = #1302 */
    { 0x008031, 0x008031, RTFLOAT32U_INIT_C(1,0x2b1de2,226), RTFLOAT32U_INIT_C(1,0xb,255), RTFLOAT32U_INIT_C(1,0x40000b,255) }, /* #12/0/0/f/u = #1303 */
    { 0x008031, 0x008031, RTFLOAT32U_INIT_C(1,0x2b1de2,226), RTFLOAT32U_INIT_C(1,0xb,255), RTFLOAT32U_INIT_C(1,0x40000b,255) }, /* #12/0/0/f/u = #1304 */
    { 0x009831, 0x009831, RTFLOAT32U_INIT_C(1,0x2b1de2,226), RTFLOAT32U_INIT_C(1,0xb,255), RTFLOAT32U_INIT_C(1,0x40000b,255) }, /* #12/0/0/f/u0x1 = #1305 */
    { 0x0090b1, 0x0090b1, RTFLOAT32U_INIT_C(1,0x2b1de2,226), RTFLOAT32U_INIT_C(1,0xb,255), RTFLOAT32U_INIT_C(1,0x40000b,255) }, /* #12/0/0/f/u0x10 = #1306 */
    { 0x0088b1, 0x0088b1, RTFLOAT32U_INIT_C(1,0x2b1de2,226), RTFLOAT32U_INIT_C(1,0xb,255), RTFLOAT32U_INIT_C(1,0x40000b,255) }, /* #12/0/0/f/u0x20 = #1307 */
    { 0x001ff1, 0x001ff1, RTFLOAT32U_INIT_C(1,0x2b1de2,226), RTFLOAT32U_INIT_C(1,0xb,255), RTFLOAT32U_INIT_C(1,0x40000b,255) }, /* #12/0/d/0/m = #1308 */
    { 0x000071, 0x000071, RTFLOAT32U_INIT_C(1,0x2b1de2,226), RTFLOAT32U_INIT_C(1,0xb,255), RTFLOAT32U_INIT_C(1,0x40000b,255) }, /* #12/0/d/0/u = #1309 */
    { 0x000071, 0x000071, RTFLOAT32U_INIT_C(1,0x2b1de2,226), RTFLOAT32U_INIT_C(1,0xb,255), RTFLOAT32U_INIT_C(1,0x40000b,255) }, /* #12/0/d/0/u = #1310 */
    { 0x001871, 0x001871, RTFLOAT32U_INIT_C(1,0x2b1de2,226), RTFLOAT32U_INIT_C(1,0xb,255), RTFLOAT32U_INIT_C(1,0x40000b,255) }, /* #12/0/d/0/u0x1 = #1311 */
    { 0x0010f1, 0x0010f1, RTFLOAT32U_INIT_C(1,0x2b1de2,226), RTFLOAT32U_INIT_C(1,0xb,255), RTFLOAT32U_INIT_C(1,0x40000b,255) }, /* #12/0/d/0/u0x10 = #1312 */
    { 0x0008f1, 0x0008f1, RTFLOAT32U_INIT_C(1,0x2b1de2,226), RTFLOAT32U_INIT_C(1,0xb,255), RTFLOAT32U_INIT_C(1,0x40000b,255) }, /* #12/0/d/0/u0x20 = #1313 */
    { 0x009ff1, 0x009ff1, RTFLOAT32U_INIT_C(1,0x2b1de2,226), RTFLOAT32U_INIT_C(1,0xb,255), RTFLOAT32U_INIT_C(1,0x40000b,255) }, /* #12/0/d/f/m = #1314 */
    { 0x008071, 0x008071, RTFLOAT32U_INIT_C(1,0x2b1de2,226), RTFLOAT32U_INIT_C(1,0xb,255), RTFLOAT32U_INIT_C(1,0x40000b,255) }, /* #12/0/d/f/u = #1315 */
    { 0x008071, 0x008071, RTFLOAT32U_INIT_C(1,0x2b1de2,226), RTFLOAT32U_INIT_C(1,0xb,255), RTFLOAT32U_INIT_C(1,0x40000b,255) }, /* #12/0/d/f/u = #1316 */
    { 0x009871, 0x009871, RTFLOAT32U_INIT_C(1,0x2b1de2,226), RTFLOAT32U_INIT_C(1,0xb,255), RTFLOAT32U_INIT_C(1,0x40000b,255) }, /* #12/0/d/f/u0x1 = #1317 */
    { 0x0090f1, 0x0090f1, RTFLOAT32U_INIT_C(1,0x2b1de2,226), RTFLOAT32U_INIT_C(1,0xb,255), RTFLOAT32U_INIT_C(1,0x40000b,255) }, /* #12/0/d/f/u0x10 = #1318 */
    { 0x0088f1, 0x0088f1, RTFLOAT32U_INIT_C(1,0x2b1de2,226), RTFLOAT32U_INIT_C(1,0xb,255), RTFLOAT32U_INIT_C(1,0x40000b,255) }, /* #12/0/d/f/u0x20 = #1319 */
    { 0x003fb1, 0x003fb1, RTFLOAT32U_INIT_C(1,0x2b1de2,226), RTFLOAT32U_INIT_C(1,0xb,255), RTFLOAT32U_INIT_C(1,0x40000b,255) }, /* #12/1/0/0/m = #1320 */
    { 0x002031, 0x002031, RTFLOAT32U_INIT_C(1,0x2b1de2,226), RTFLOAT32U_INIT_C(1,0xb,255), RTFLOAT32U_INIT_C(1,0x40000b,255) }, /* #12/1/0/0/u = #1321 */
    { 0x002031, 0x002031, RTFLOAT32U_INIT_C(1,0x2b1de2,226), RTFLOAT32U_INIT_C(1,0xb,255), RTFLOAT32U_INIT_C(1,0x40000b,255) }, /* #12/1/0/0/u = #1322 */
    { 0x003831, 0x003831, RTFLOAT32U_INIT_C(1,0x2b1de2,226), RTFLOAT32U_INIT_C(1,0xb,255), RTFLOAT32U_INIT_C(1,0x40000b,255) }, /* #12/1/0/0/u0x1 = #1323 */
    { 0x0030b1, 0x0030b1, RTFLOAT32U_INIT_C(1,0x2b1de2,226), RTFLOAT32U_INIT_C(1,0xb,255), RTFLOAT32U_INIT_C(1,0x40000b,255) }, /* #12/1/0/0/u0x10 = #1324 */
    { 0x0028b1, 0x0028b1, RTFLOAT32U_INIT_C(1,0x2b1de2,226), RTFLOAT32U_INIT_C(1,0xb,255), RTFLOAT32U_INIT_C(1,0x40000b,255) }, /* #12/1/0/0/u0x20 = #1325 */
    { 0x00bfb1, 0x00bfb1, RTFLOAT32U_INIT_C(1,0x2b1de2,226), RTFLOAT32U_INIT_C(1,0xb,255), RTFLOAT32U_INIT_C(1,0x40000b,255) }, /* #12/1/0/f/m = #1326 */
    { 0x00a031, 0x00a031, RTFLOAT32U_INIT_C(1,0x2b1de2,226), RTFLOAT32U_INIT_C(1,0xb,255), RTFLOAT32U_INIT_C(1,0x40000b,255) }, /* #12/1/0/f/u = #1327 */
    { 0x00a031, 0x00a031, RTFLOAT32U_INIT_C(1,0x2b1de2,226), RTFLOAT32U_INIT_C(1,0xb,255), RTFLOAT32U_INIT_C(1,0x40000b,255) }, /* #12/1/0/f/u = #1328 */
    { 0x00b831, 0x00b831, RTFLOAT32U_INIT_C(1,0x2b1de2,226), RTFLOAT32U_INIT_C(1,0xb,255), RTFLOAT32U_INIT_C(1,0x40000b,255) }, /* #12/1/0/f/u0x1 = #1329 */
    { 0x00b0b1, 0x00b0b1, RTFLOAT32U_INIT_C(1,0x2b1de2,226), RTFLOAT32U_INIT_C(1,0xb,255), RTFLOAT32U_INIT_C(1,0x40000b,255) }, /* #12/1/0/f/u0x10 = #1330 */
    { 0x00a8b1, 0x00a8b1, RTFLOAT32U_INIT_C(1,0x2b1de2,226), RTFLOAT32U_INIT_C(1,0xb,255), RTFLOAT32U_INIT_C(1,0x40000b,255) }, /* #12/1/0/f/u0x20 = #1331 */
    { 0x003ff1, 0x003ff1, RTFLOAT32U_INIT_C(1,0x2b1de2,226), RTFLOAT32U_INIT_C(1,0xb,255), RTFLOAT32U_INIT_C(1,0x40000b,255) }, /* #12/1/d/0/m = #1332 */
    { 0x002071, 0x002071, RTFLOAT32U_INIT_C(1,0x2b1de2,226), RTFLOAT32U_INIT_C(1,0xb,255), RTFLOAT32U_INIT_C(1,0x40000b,255) }, /* #12/1/d/0/u = #1333 */
    { 0x002071, 0x002071, RTFLOAT32U_INIT_C(1,0x2b1de2,226), RTFLOAT32U_INIT_C(1,0xb,255), RTFLOAT32U_INIT_C(1,0x40000b,255) }, /* #12/1/d/0/u = #1334 */
    { 0x003871, 0x003871, RTFLOAT32U_INIT_C(1,0x2b1de2,226), RTFLOAT32U_INIT_C(1,0xb,255), RTFLOAT32U_INIT_C(1,0x40000b,255) }, /* #12/1/d/0/u0x1 = #1335 */
    { 0x0030f1, 0x0030f1, RTFLOAT32U_INIT_C(1,0x2b1de2,226), RTFLOAT32U_INIT_C(1,0xb,255), RTFLOAT32U_INIT_C(1,0x40000b,255) }, /* #12/1/d/0/u0x10 = #1336 */
    { 0x0028f1, 0x0028f1, RTFLOAT32U_INIT_C(1,0x2b1de2,226), RTFLOAT32U_INIT_C(1,0xb,255), RTFLOAT32U_INIT_C(1,0x40000b,255) }, /* #12/1/d/0/u0x20 = #1337 */
    { 0x00bff1, 0x00bff1, RTFLOAT32U_INIT_C(1,0x2b1de2,226), RTFLOAT32U_INIT_C(1,0xb,255), RTFLOAT32U_INIT_C(1,0x40000b,255) }, /* #12/1/d/f/m = #1338 */
    { 0x00a071, 0x00a071, RTFLOAT32U_INIT_C(1,0x2b1de2,226), RTFLOAT32U_INIT_C(1,0xb,255), RTFLOAT32U_INIT_C(1,0x40000b,255) }, /* #12/1/d/f/u = #1339 */
    { 0x00a071, 0x00a071, RTFLOAT32U_INIT_C(1,0x2b1de2,226), RTFLOAT32U_INIT_C(1,0xb,255), RTFLOAT32U_INIT_C(1,0x40000b,255) }, /* #12/1/d/f/u = #1340 */
    { 0x00b871, 0x00b871, RTFLOAT32U_INIT_C(1,0x2b1de2,226), RTFLOAT32U_INIT_C(1,0xb,255), RTFLOAT32U_INIT_C(1,0x40000b,255) }, /* #12/1/d/f/u0x1 = #1341 */
    { 0x00b0f1, 0x00b0f1, RTFLOAT32U_INIT_C(1,0x2b1de2,226), RTFLOAT32U_INIT_C(1,0xb,255), RTFLOAT32U_INIT_C(1,0x40000b,255) }, /* #12/1/d/f/u0x10 = #1342 */
    { 0x00a8f1, 0x00a8f1, RTFLOAT32U_INIT_C(1,0x2b1de2,226), RTFLOAT32U_INIT_C(1,0xb,255), RTFLOAT32U_INIT_C(1,0x40000b,255) }, /* #12/1/d/f/u0x20 = #1343 */
    { 0x005fb1, 0x005fb1, RTFLOAT32U_INIT_C(1,0x2b1de2,226), RTFLOAT32U_INIT_C(1,0xb,255), RTFLOAT32U_INIT_C(1,0x40000b,255) }, /* #12/2/0/0/m = #1344 */
    { 0x004031, 0x004031, RTFLOAT32U_INIT_C(1,0x2b1de2,226), RTFLOAT32U_INIT_C(1,0xb,255), RTFLOAT32U_INIT_C(1,0x40000b,255) }, /* #12/2/0/0/u = #1345 */
    { 0x004031, 0x004031, RTFLOAT32U_INIT_C(1,0x2b1de2,226), RTFLOAT32U_INIT_C(1,0xb,255), RTFLOAT32U_INIT_C(1,0x40000b,255) }, /* #12/2/0/0/u = #1346 */
    { 0x005831, 0x005831, RTFLOAT32U_INIT_C(1,0x2b1de2,226), RTFLOAT32U_INIT_C(1,0xb,255), RTFLOAT32U_INIT_C(1,0x40000b,255) }, /* #12/2/0/0/u0x1 = #1347 */
    { 0x0050b1, 0x0050b1, RTFLOAT32U_INIT_C(1,0x2b1de2,226), RTFLOAT32U_INIT_C(1,0xb,255), RTFLOAT32U_INIT_C(1,0x40000b,255) }, /* #12/2/0/0/u0x10 = #1348 */
    { 0x0048b1, 0x0048b1, RTFLOAT32U_INIT_C(1,0x2b1de2,226), RTFLOAT32U_INIT_C(1,0xb,255), RTFLOAT32U_INIT_C(1,0x40000b,255) }, /* #12/2/0/0/u0x20 = #1349 */
    { 0x00dfb1, 0x00dfb1, RTFLOAT32U_INIT_C(1,0x2b1de2,226), RTFLOAT32U_INIT_C(1,0xb,255), RTFLOAT32U_INIT_C(1,0x40000b,255) }, /* #12/2/0/f/m = #1350 */
    { 0x00c031, 0x00c031, RTFLOAT32U_INIT_C(1,0x2b1de2,226), RTFLOAT32U_INIT_C(1,0xb,255), RTFLOAT32U_INIT_C(1,0x40000b,255) }, /* #12/2/0/f/u = #1351 */
    { 0x00c031, 0x00c031, RTFLOAT32U_INIT_C(1,0x2b1de2,226), RTFLOAT32U_INIT_C(1,0xb,255), RTFLOAT32U_INIT_C(1,0x40000b,255) }, /* #12/2/0/f/u = #1352 */
    { 0x00d831, 0x00d831, RTFLOAT32U_INIT_C(1,0x2b1de2,226), RTFLOAT32U_INIT_C(1,0xb,255), RTFLOAT32U_INIT_C(1,0x40000b,255) }, /* #12/2/0/f/u0x1 = #1353 */
    { 0x00d0b1, 0x00d0b1, RTFLOAT32U_INIT_C(1,0x2b1de2,226), RTFLOAT32U_INIT_C(1,0xb,255), RTFLOAT32U_INIT_C(1,0x40000b,255) }, /* #12/2/0/f/u0x10 = #1354 */
    { 0x00c8b1, 0x00c8b1, RTFLOAT32U_INIT_C(1,0x2b1de2,226), RTFLOAT32U_INIT_C(1,0xb,255), RTFLOAT32U_INIT_C(1,0x40000b,255) }, /* #12/2/0/f/u0x20 = #1355 */
    { 0x005ff1, 0x005ff1, RTFLOAT32U_INIT_C(1,0x2b1de2,226), RTFLOAT32U_INIT_C(1,0xb,255), RTFLOAT32U_INIT_C(1,0x40000b,255) }, /* #12/2/d/0/m = #1356 */
    { 0x004071, 0x004071, RTFLOAT32U_INIT_C(1,0x2b1de2,226), RTFLOAT32U_INIT_C(1,0xb,255), RTFLOAT32U_INIT_C(1,0x40000b,255) }, /* #12/2/d/0/u = #1357 */
    { 0x004071, 0x004071, RTFLOAT32U_INIT_C(1,0x2b1de2,226), RTFLOAT32U_INIT_C(1,0xb,255), RTFLOAT32U_INIT_C(1,0x40000b,255) }, /* #12/2/d/0/u = #1358 */
    { 0x005871, 0x005871, RTFLOAT32U_INIT_C(1,0x2b1de2,226), RTFLOAT32U_INIT_C(1,0xb,255), RTFLOAT32U_INIT_C(1,0x40000b,255) }, /* #12/2/d/0/u0x1 = #1359 */
    { 0x0050f1, 0x0050f1, RTFLOAT32U_INIT_C(1,0x2b1de2,226), RTFLOAT32U_INIT_C(1,0xb,255), RTFLOAT32U_INIT_C(1,0x40000b,255) }, /* #12/2/d/0/u0x10 = #1360 */
    { 0x0048f1, 0x0048f1, RTFLOAT32U_INIT_C(1,0x2b1de2,226), RTFLOAT32U_INIT_C(1,0xb,255), RTFLOAT32U_INIT_C(1,0x40000b,255) }, /* #12/2/d/0/u0x20 = #1361 */
    { 0x00dff1, 0x00dff1, RTFLOAT32U_INIT_C(1,0x2b1de2,226), RTFLOAT32U_INIT_C(1,0xb,255), RTFLOAT32U_INIT_C(1,0x40000b,255) }, /* #12/2/d/f/m = #1362 */
    { 0x00c071, 0x00c071, RTFLOAT32U_INIT_C(1,0x2b1de2,226), RTFLOAT32U_INIT_C(1,0xb,255), RTFLOAT32U_INIT_C(1,0x40000b,255) }, /* #12/2/d/f/u = #1363 */
    { 0x00c071, 0x00c071, RTFLOAT32U_INIT_C(1,0x2b1de2,226), RTFLOAT32U_INIT_C(1,0xb,255), RTFLOAT32U_INIT_C(1,0x40000b,255) }, /* #12/2/d/f/u = #1364 */
    { 0x00d871, 0x00d871, RTFLOAT32U_INIT_C(1,0x2b1de2,226), RTFLOAT32U_INIT_C(1,0xb,255), RTFLOAT32U_INIT_C(1,0x40000b,255) }, /* #12/2/d/f/u0x1 = #1365 */
    { 0x00d0f1, 0x00d0f1, RTFLOAT32U_INIT_C(1,0x2b1de2,226), RTFLOAT32U_INIT_C(1,0xb,255), RTFLOAT32U_INIT_C(1,0x40000b,255) }, /* #12/2/d/f/u0x10 = #1366 */
    { 0x00c8f1, 0x00c8f1, RTFLOAT32U_INIT_C(1,0x2b1de2,226), RTFLOAT32U_INIT_C(1,0xb,255), RTFLOAT32U_INIT_C(1,0x40000b,255) }, /* #12/2/d/f/u0x20 = #1367 */
    { 0x007fb1, 0x007fb1, RTFLOAT32U_INIT_C(1,0x2b1de2,226), RTFLOAT32U_INIT_C(1,0xb,255), RTFLOAT32U_INIT_C(1,0x40000b,255) }, /* #12/3/0/0/m = #1368 */
    { 0x006031, 0x006031, RTFLOAT32U_INIT_C(1,0x2b1de2,226), RTFLOAT32U_INIT_C(1,0xb,255), RTFLOAT32U_INIT_C(1,0x40000b,255) }, /* #12/3/0/0/u = #1369 */
    { 0x006031, 0x006031, RTFLOAT32U_INIT_C(1,0x2b1de2,226), RTFLOAT32U_INIT_C(1,0xb,255), RTFLOAT32U_INIT_C(1,0x40000b,255) }, /* #12/3/0/0/u = #1370 */
    { 0x007831, 0x007831, RTFLOAT32U_INIT_C(1,0x2b1de2,226), RTFLOAT32U_INIT_C(1,0xb,255), RTFLOAT32U_INIT_C(1,0x40000b,255) }, /* #12/3/0/0/u0x1 = #1371 */
    { 0x0070b1, 0x0070b1, RTFLOAT32U_INIT_C(1,0x2b1de2,226), RTFLOAT32U_INIT_C(1,0xb,255), RTFLOAT32U_INIT_C(1,0x40000b,255) }, /* #12/3/0/0/u0x10 = #1372 */
    { 0x0068b1, 0x0068b1, RTFLOAT32U_INIT_C(1,0x2b1de2,226), RTFLOAT32U_INIT_C(1,0xb,255), RTFLOAT32U_INIT_C(1,0x40000b,255) }, /* #12/3/0/0/u0x20 = #1373 */
    { 0x00ffb1, 0x00ffb1, RTFLOAT32U_INIT_C(1,0x2b1de2,226), RTFLOAT32U_INIT_C(1,0xb,255), RTFLOAT32U_INIT_C(1,0x40000b,255) }, /* #12/3/0/f/m = #1374 */
    { 0x00e031, 0x00e031, RTFLOAT32U_INIT_C(1,0x2b1de2,226), RTFLOAT32U_INIT_C(1,0xb,255), RTFLOAT32U_INIT_C(1,0x40000b,255) }, /* #12/3/0/f/u = #1375 */
    { 0x00e031, 0x00e031, RTFLOAT32U_INIT_C(1,0x2b1de2,226), RTFLOAT32U_INIT_C(1,0xb,255), RTFLOAT32U_INIT_C(1,0x40000b,255) }, /* #12/3/0/f/u = #1376 */
    { 0x00f831, 0x00f831, RTFLOAT32U_INIT_C(1,0x2b1de2,226), RTFLOAT32U_INIT_C(1,0xb,255), RTFLOAT32U_INIT_C(1,0x40000b,255) }, /* #12/3/0/f/u0x1 = #1377 */
    { 0x00f0b1, 0x00f0b1, RTFLOAT32U_INIT_C(1,0x2b1de2,226), RTFLOAT32U_INIT_C(1,0xb,255), RTFLOAT32U_INIT_C(1,0x40000b,255) }, /* #12/3/0/f/u0x10 = #1378 */
    { 0x00e8b1, 0x00e8b1, RTFLOAT32U_INIT_C(1,0x2b1de2,226), RTFLOAT32U_INIT_C(1,0xb,255), RTFLOAT32U_INIT_C(1,0x40000b,255) }, /* #12/3/0/f/u0x20 = #1379 */
    { 0x007ff1, 0x007ff1, RTFLOAT32U_INIT_C(1,0x2b1de2,226), RTFLOAT32U_INIT_C(1,0xb,255), RTFLOAT32U_INIT_C(1,0x40000b,255) }, /* #12/3/d/0/m = #1380 */
    { 0x006071, 0x006071, RTFLOAT32U_INIT_C(1,0x2b1de2,226), RTFLOAT32U_INIT_C(1,0xb,255), RTFLOAT32U_INIT_C(1,0x40000b,255) }, /* #12/3/d/0/u = #1381 */
    { 0x006071, 0x006071, RTFLOAT32U_INIT_C(1,0x2b1de2,226), RTFLOAT32U_INIT_C(1,0xb,255), RTFLOAT32U_INIT_C(1,0x40000b,255) }, /* #12/3/d/0/u = #1382 */
    { 0x007871, 0x007871, RTFLOAT32U_INIT_C(1,0x2b1de2,226), RTFLOAT32U_INIT_C(1,0xb,255), RTFLOAT32U_INIT_C(1,0x40000b,255) }, /* #12/3/d/0/u0x1 = #1383 */
    { 0x0070f1, 0x0070f1, RTFLOAT32U_INIT_C(1,0x2b1de2,226), RTFLOAT32U_INIT_C(1,0xb,255), RTFLOAT32U_INIT_C(1,0x40000b,255) }, /* #12/3/d/0/u0x10 = #1384 */
    { 0x0068f1, 0x0068f1, RTFLOAT32U_INIT_C(1,0x2b1de2,226), RTFLOAT32U_INIT_C(1,0xb,255), RTFLOAT32U_INIT_C(1,0x40000b,255) }, /* #12/3/d/0/u0x20 = #1385 */
    { 0x00fff1, 0x00fff1, RTFLOAT32U_INIT_C(1,0x2b1de2,226), RTFLOAT32U_INIT_C(1,0xb,255), RTFLOAT32U_INIT_C(1,0x40000b,255) }, /* #12/3/d/f/m = #1386 */
    { 0x00e071, 0x00e071, RTFLOAT32U_INIT_C(1,0x2b1de2,226), RTFLOAT32U_INIT_C(1,0xb,255), RTFLOAT32U_INIT_C(1,0x40000b,255) }, /* #12/3/d/f/u = #1387 */
    { 0x00e071, 0x00e071, RTFLOAT32U_INIT_C(1,0x2b1de2,226), RTFLOAT32U_INIT_C(1,0xb,255), RTFLOAT32U_INIT_C(1,0x40000b,255) }, /* #12/3/d/f/u = #1388 */
    { 0x00f871, 0x00f871, RTFLOAT32U_INIT_C(1,0x2b1de2,226), RTFLOAT32U_INIT_C(1,0xb,255), RTFLOAT32U_INIT_C(1,0x40000b,255) }, /* #12/3/d/f/u0x1 = #1389 */
    { 0x00f0f1, 0x00f0f1, RTFLOAT32U_INIT_C(1,0x2b1de2,226), RTFLOAT32U_INIT_C(1,0xb,255), RTFLOAT32U_INIT_C(1,0x40000b,255) }, /* #12/3/d/f/u0x10 = #1390 */
    { 0x00e8f1, 0x00e8f1, RTFLOAT32U_INIT_C(1,0x2b1de2,226), RTFLOAT32U_INIT_C(1,0xb,255), RTFLOAT32U_INIT_C(1,0x40000b,255) }, /* #12/3/d/f/u0x20 = #1391 */
    { 0x001f99, 0x001f99, RTFLOAT32U_INIT_C(0,0x1449fa,61), RTFLOAT32U_INIT_C(1,0x768c8,255), RTFLOAT32U_INIT_C(1,0x4768c8,255) }, /* #13/0/0/0/m = #1392 */
    { 0x000019, 0x000019, RTFLOAT32U_INIT_C(0,0x1449fa,61), RTFLOAT32U_INIT_C(1,0x768c8,255), RTFLOAT32U_INIT_C(1,0x4768c8,255) }, /* #13/0/0/0/u = #1393 */
    { 0x000019, 0x000019, RTFLOAT32U_INIT_C(0,0x1449fa,61), RTFLOAT32U_INIT_C(1,0x768c8,255), RTFLOAT32U_INIT_C(1,0x4768c8,255) }, /* #13/0/0/0/u = #1394 */
    { 0x000c19, 0x000c19, RTFLOAT32U_INIT_C(0,0x1449fa,61), RTFLOAT32U_INIT_C(1,0x768c8,255), RTFLOAT32U_INIT_C(1,0x4768c8,255) }, /* #13/0/0/0/u0x1 = #1395 */
    { 0x000899, 0x000899, RTFLOAT32U_INIT_C(0,0x1449fa,61), RTFLOAT32U_INIT_C(1,0x768c8,255), RTFLOAT32U_INIT_C(1,0x4768c8,255) }, /* #13/0/0/0/u0x8 = #1396 */
    { 0x000499, 0x000499, RTFLOAT32U_INIT_C(0,0x1449fa,61), RTFLOAT32U_INIT_C(1,0x768c8,255), RTFLOAT32U_INIT_C(1,0x4768c8,255) }, /* #13/0/0/0/u0x10 = #1397 */
    { 0x009f99, 0x009f99, RTFLOAT32U_INIT_C(0,0x1449fa,61), RTFLOAT32U_INIT_C(1,0x768c8,255), RTFLOAT32U_INIT_C(1,0x4768c8,255) }, /* #13/0/0/f/m = #1398 */
    { 0x008019, 0x008019, RTFLOAT32U_INIT_C(0,0x1449fa,61), RTFLOAT32U_INIT_C(1,0x768c8,255), RTFLOAT32U_INIT_C(1,0x4768c8,255) }, /* #13/0/0/f/u = #1399 */
    { 0x008019, 0x008019, RTFLOAT32U_INIT_C(0,0x1449fa,61), RTFLOAT32U_INIT_C(1,0x768c8,255), RTFLOAT32U_INIT_C(1,0x4768c8,255) }, /* #13/0/0/f/u = #1400 */
    { 0x008c19, 0x008c19, RTFLOAT32U_INIT_C(0,0x1449fa,61), RTFLOAT32U_INIT_C(1,0x768c8,255), RTFLOAT32U_INIT_C(1,0x4768c8,255) }, /* #13/0/0/f/u0x1 = #1401 */
    { 0x008899, 0x008899, RTFLOAT32U_INIT_C(0,0x1449fa,61), RTFLOAT32U_INIT_C(1,0x768c8,255), RTFLOAT32U_INIT_C(1,0x4768c8,255) }, /* #13/0/0/f/u0x8 = #1402 */
    { 0x008499, 0x008499, RTFLOAT32U_INIT_C(0,0x1449fa,61), RTFLOAT32U_INIT_C(1,0x768c8,255), RTFLOAT32U_INIT_C(1,0x4768c8,255) }, /* #13/0/0/f/u0x10 = #1403 */
    { 0x001fd9, 0x001fd9, RTFLOAT32U_INIT_C(0,0x1449fa,61), RTFLOAT32U_INIT_C(1,0x768c8,255), RTFLOAT32U_INIT_C(1,0x4768c8,255) }, /* #13/0/d/0/m = #1404 */
    { 0x000059, 0x000059, RTFLOAT32U_INIT_C(0,0x1449fa,61), RTFLOAT32U_INIT_C(1,0x768c8,255), RTFLOAT32U_INIT_C(1,0x4768c8,255) }, /* #13/0/d/0/u = #1405 */
    { 0x000059, 0x000059, RTFLOAT32U_INIT_C(0,0x1449fa,61), RTFLOAT32U_INIT_C(1,0x768c8,255), RTFLOAT32U_INIT_C(1,0x4768c8,255) }, /* #13/0/d/0/u = #1406 */
    { 0x000c59, 0x000c59, RTFLOAT32U_INIT_C(0,0x1449fa,61), RTFLOAT32U_INIT_C(1,0x768c8,255), RTFLOAT32U_INIT_C(1,0x4768c8,255) }, /* #13/0/d/0/u0x1 = #1407 */
    { 0x0008d9, 0x0008d9, RTFLOAT32U_INIT_C(0,0x1449fa,61), RTFLOAT32U_INIT_C(1,0x768c8,255), RTFLOAT32U_INIT_C(1,0x4768c8,255) }, /* #13/0/d/0/u0x8 = #1408 */
    { 0x0004d9, 0x0004d9, RTFLOAT32U_INIT_C(0,0x1449fa,61), RTFLOAT32U_INIT_C(1,0x768c8,255), RTFLOAT32U_INIT_C(1,0x4768c8,255) }, /* #13/0/d/0/u0x10 = #1409 */
    { 0x009fd9, 0x009fd9, RTFLOAT32U_INIT_C(0,0x1449fa,61), RTFLOAT32U_INIT_C(1,0x768c8,255), RTFLOAT32U_INIT_C(1,0x4768c8,255) }, /* #13/0/d/f/m = #1410 */
    { 0x008059, 0x008059, RTFLOAT32U_INIT_C(0,0x1449fa,61), RTFLOAT32U_INIT_C(1,0x768c8,255), RTFLOAT32U_INIT_C(1,0x4768c8,255) }, /* #13/0/d/f/u = #1411 */
    { 0x008059, 0x008059, RTFLOAT32U_INIT_C(0,0x1449fa,61), RTFLOAT32U_INIT_C(1,0x768c8,255), RTFLOAT32U_INIT_C(1,0x4768c8,255) }, /* #13/0/d/f/u = #1412 */
    { 0x008c59, 0x008c59, RTFLOAT32U_INIT_C(0,0x1449fa,61), RTFLOAT32U_INIT_C(1,0x768c8,255), RTFLOAT32U_INIT_C(1,0x4768c8,255) }, /* #13/0/d/f/u0x1 = #1413 */
    { 0x0088d9, 0x0088d9, RTFLOAT32U_INIT_C(0,0x1449fa,61), RTFLOAT32U_INIT_C(1,0x768c8,255), RTFLOAT32U_INIT_C(1,0x4768c8,255) }, /* #13/0/d/f/u0x8 = #1414 */
    { 0x0084d9, 0x0084d9, RTFLOAT32U_INIT_C(0,0x1449fa,61), RTFLOAT32U_INIT_C(1,0x768c8,255), RTFLOAT32U_INIT_C(1,0x4768c8,255) }, /* #13/0/d/f/u0x10 = #1415 */
    { 0x003f99, 0x003f99, RTFLOAT32U_INIT_C(0,0x1449fa,61), RTFLOAT32U_INIT_C(1,0x768c8,255), RTFLOAT32U_INIT_C(1,0x4768c8,255) }, /* #13/1/0/0/m = #1416 */
    { 0x002019, 0x002019, RTFLOAT32U_INIT_C(0,0x1449fa,61), RTFLOAT32U_INIT_C(1,0x768c8,255), RTFLOAT32U_INIT_C(1,0x4768c8,255) }, /* #13/1/0/0/u = #1417 */
    { 0x002019, 0x002019, RTFLOAT32U_INIT_C(0,0x1449fa,61), RTFLOAT32U_INIT_C(1,0x768c8,255), RTFLOAT32U_INIT_C(1,0x4768c8,255) }, /* #13/1/0/0/u = #1418 */
    { 0x002c19, 0x002c19, RTFLOAT32U_INIT_C(0,0x1449fa,61), RTFLOAT32U_INIT_C(1,0x768c8,255), RTFLOAT32U_INIT_C(1,0x4768c8,255) }, /* #13/1/0/0/u0x1 = #1419 */
    { 0x002899, 0x002899, RTFLOAT32U_INIT_C(0,0x1449fa,61), RTFLOAT32U_INIT_C(1,0x768c8,255), RTFLOAT32U_INIT_C(1,0x4768c8,255) }, /* #13/1/0/0/u0x8 = #1420 */
    { 0x002499, 0x002499, RTFLOAT32U_INIT_C(0,0x1449fa,61), RTFLOAT32U_INIT_C(1,0x768c8,255), RTFLOAT32U_INIT_C(1,0x4768c8,255) }, /* #13/1/0/0/u0x10 = #1421 */
    { 0x00bf99, 0x00bf99, RTFLOAT32U_INIT_C(0,0x1449fa,61), RTFLOAT32U_INIT_C(1,0x768c8,255), RTFLOAT32U_INIT_C(1,0x4768c8,255) }, /* #13/1/0/f/m = #1422 */
    { 0x00a019, 0x00a019, RTFLOAT32U_INIT_C(0,0x1449fa,61), RTFLOAT32U_INIT_C(1,0x768c8,255), RTFLOAT32U_INIT_C(1,0x4768c8,255) }, /* #13/1/0/f/u = #1423 */
    { 0x00a019, 0x00a019, RTFLOAT32U_INIT_C(0,0x1449fa,61), RTFLOAT32U_INIT_C(1,0x768c8,255), RTFLOAT32U_INIT_C(1,0x4768c8,255) }, /* #13/1/0/f/u = #1424 */
    { 0x00ac19, 0x00ac19, RTFLOAT32U_INIT_C(0,0x1449fa,61), RTFLOAT32U_INIT_C(1,0x768c8,255), RTFLOAT32U_INIT_C(1,0x4768c8,255) }, /* #13/1/0/f/u0x1 = #1425 */
    { 0x00a899, 0x00a899, RTFLOAT32U_INIT_C(0,0x1449fa,61), RTFLOAT32U_INIT_C(1,0x768c8,255), RTFLOAT32U_INIT_C(1,0x4768c8,255) }, /* #13/1/0/f/u0x8 = #1426 */
    { 0x00a499, 0x00a499, RTFLOAT32U_INIT_C(0,0x1449fa,61), RTFLOAT32U_INIT_C(1,0x768c8,255), RTFLOAT32U_INIT_C(1,0x4768c8,255) }, /* #13/1/0/f/u0x10 = #1427 */
    { 0x003fd9, 0x003fd9, RTFLOAT32U_INIT_C(0,0x1449fa,61), RTFLOAT32U_INIT_C(1,0x768c8,255), RTFLOAT32U_INIT_C(1,0x4768c8,255) }, /* #13/1/d/0/m = #1428 */
    { 0x002059, 0x002059, RTFLOAT32U_INIT_C(0,0x1449fa,61), RTFLOAT32U_INIT_C(1,0x768c8,255), RTFLOAT32U_INIT_C(1,0x4768c8,255) }, /* #13/1/d/0/u = #1429 */
    { 0x002059, 0x002059, RTFLOAT32U_INIT_C(0,0x1449fa,61), RTFLOAT32U_INIT_C(1,0x768c8,255), RTFLOAT32U_INIT_C(1,0x4768c8,255) }, /* #13/1/d/0/u = #1430 */
    { 0x002c59, 0x002c59, RTFLOAT32U_INIT_C(0,0x1449fa,61), RTFLOAT32U_INIT_C(1,0x768c8,255), RTFLOAT32U_INIT_C(1,0x4768c8,255) }, /* #13/1/d/0/u0x1 = #1431 */
    { 0x0028d9, 0x0028d9, RTFLOAT32U_INIT_C(0,0x1449fa,61), RTFLOAT32U_INIT_C(1,0x768c8,255), RTFLOAT32U_INIT_C(1,0x4768c8,255) }, /* #13/1/d/0/u0x8 = #1432 */
    { 0x0024d9, 0x0024d9, RTFLOAT32U_INIT_C(0,0x1449fa,61), RTFLOAT32U_INIT_C(1,0x768c8,255), RTFLOAT32U_INIT_C(1,0x4768c8,255) }, /* #13/1/d/0/u0x10 = #1433 */
    { 0x00bfd9, 0x00bfd9, RTFLOAT32U_INIT_C(0,0x1449fa,61), RTFLOAT32U_INIT_C(1,0x768c8,255), RTFLOAT32U_INIT_C(1,0x4768c8,255) }, /* #13/1/d/f/m = #1434 */
    { 0x00a059, 0x00a059, RTFLOAT32U_INIT_C(0,0x1449fa,61), RTFLOAT32U_INIT_C(1,0x768c8,255), RTFLOAT32U_INIT_C(1,0x4768c8,255) }, /* #13/1/d/f/u = #1435 */
    { 0x00a059, 0x00a059, RTFLOAT32U_INIT_C(0,0x1449fa,61), RTFLOAT32U_INIT_C(1,0x768c8,255), RTFLOAT32U_INIT_C(1,0x4768c8,255) }, /* #13/1/d/f/u = #1436 */
    { 0x00ac59, 0x00ac59, RTFLOAT32U_INIT_C(0,0x1449fa,61), RTFLOAT32U_INIT_C(1,0x768c8,255), RTFLOAT32U_INIT_C(1,0x4768c8,255) }, /* #13/1/d/f/u0x1 = #1437 */
    { 0x00a8d9, 0x00a8d9, RTFLOAT32U_INIT_C(0,0x1449fa,61), RTFLOAT32U_INIT_C(1,0x768c8,255), RTFLOAT32U_INIT_C(1,0x4768c8,255) }, /* #13/1/d/f/u0x8 = #1438 */
    { 0x00a4d9, 0x00a4d9, RTFLOAT32U_INIT_C(0,0x1449fa,61), RTFLOAT32U_INIT_C(1,0x768c8,255), RTFLOAT32U_INIT_C(1,0x4768c8,255) }, /* #13/1/d/f/u0x10 = #1439 */
    { 0x005f99, 0x005f99, RTFLOAT32U_INIT_C(0,0x1449fa,61), RTFLOAT32U_INIT_C(1,0x768c8,255), RTFLOAT32U_INIT_C(1,0x4768c8,255) }, /* #13/2/0/0/m = #1440 */
    { 0x004019, 0x004019, RTFLOAT32U_INIT_C(0,0x1449fa,61), RTFLOAT32U_INIT_C(1,0x768c8,255), RTFLOAT32U_INIT_C(1,0x4768c8,255) }, /* #13/2/0/0/u = #1441 */
    { 0x004019, 0x004019, RTFLOAT32U_INIT_C(0,0x1449fa,61), RTFLOAT32U_INIT_C(1,0x768c8,255), RTFLOAT32U_INIT_C(1,0x4768c8,255) }, /* #13/2/0/0/u = #1442 */
    { 0x004c19, 0x004c19, RTFLOAT32U_INIT_C(0,0x1449fa,61), RTFLOAT32U_INIT_C(1,0x768c8,255), RTFLOAT32U_INIT_C(1,0x4768c8,255) }, /* #13/2/0/0/u0x1 = #1443 */
    { 0x004899, 0x004899, RTFLOAT32U_INIT_C(0,0x1449fa,61), RTFLOAT32U_INIT_C(1,0x768c8,255), RTFLOAT32U_INIT_C(1,0x4768c8,255) }, /* #13/2/0/0/u0x8 = #1444 */
    { 0x004499, 0x004499, RTFLOAT32U_INIT_C(0,0x1449fa,61), RTFLOAT32U_INIT_C(1,0x768c8,255), RTFLOAT32U_INIT_C(1,0x4768c8,255) }, /* #13/2/0/0/u0x10 = #1445 */
    { 0x00df99, 0x00df99, RTFLOAT32U_INIT_C(0,0x1449fa,61), RTFLOAT32U_INIT_C(1,0x768c8,255), RTFLOAT32U_INIT_C(1,0x4768c8,255) }, /* #13/2/0/f/m = #1446 */
    { 0x00c019, 0x00c019, RTFLOAT32U_INIT_C(0,0x1449fa,61), RTFLOAT32U_INIT_C(1,0x768c8,255), RTFLOAT32U_INIT_C(1,0x4768c8,255) }, /* #13/2/0/f/u = #1447 */
    { 0x00c019, 0x00c019, RTFLOAT32U_INIT_C(0,0x1449fa,61), RTFLOAT32U_INIT_C(1,0x768c8,255), RTFLOAT32U_INIT_C(1,0x4768c8,255) }, /* #13/2/0/f/u = #1448 */
    { 0x00cc19, 0x00cc19, RTFLOAT32U_INIT_C(0,0x1449fa,61), RTFLOAT32U_INIT_C(1,0x768c8,255), RTFLOAT32U_INIT_C(1,0x4768c8,255) }, /* #13/2/0/f/u0x1 = #1449 */
    { 0x00c899, 0x00c899, RTFLOAT32U_INIT_C(0,0x1449fa,61), RTFLOAT32U_INIT_C(1,0x768c8,255), RTFLOAT32U_INIT_C(1,0x4768c8,255) }, /* #13/2/0/f/u0x8 = #1450 */
    { 0x00c499, 0x00c499, RTFLOAT32U_INIT_C(0,0x1449fa,61), RTFLOAT32U_INIT_C(1,0x768c8,255), RTFLOAT32U_INIT_C(1,0x4768c8,255) }, /* #13/2/0/f/u0x10 = #1451 */
    { 0x005fd9, 0x005fd9, RTFLOAT32U_INIT_C(0,0x1449fa,61), RTFLOAT32U_INIT_C(1,0x768c8,255), RTFLOAT32U_INIT_C(1,0x4768c8,255) }, /* #13/2/d/0/m = #1452 */
    { 0x004059, 0x004059, RTFLOAT32U_INIT_C(0,0x1449fa,61), RTFLOAT32U_INIT_C(1,0x768c8,255), RTFLOAT32U_INIT_C(1,0x4768c8,255) }, /* #13/2/d/0/u = #1453 */
    { 0x004059, 0x004059, RTFLOAT32U_INIT_C(0,0x1449fa,61), RTFLOAT32U_INIT_C(1,0x768c8,255), RTFLOAT32U_INIT_C(1,0x4768c8,255) }, /* #13/2/d/0/u = #1454 */
    { 0x004c59, 0x004c59, RTFLOAT32U_INIT_C(0,0x1449fa,61), RTFLOAT32U_INIT_C(1,0x768c8,255), RTFLOAT32U_INIT_C(1,0x4768c8,255) }, /* #13/2/d/0/u0x1 = #1455 */
    { 0x0048d9, 0x0048d9, RTFLOAT32U_INIT_C(0,0x1449fa,61), RTFLOAT32U_INIT_C(1,0x768c8,255), RTFLOAT32U_INIT_C(1,0x4768c8,255) }, /* #13/2/d/0/u0x8 = #1456 */
    { 0x0044d9, 0x0044d9, RTFLOAT32U_INIT_C(0,0x1449fa,61), RTFLOAT32U_INIT_C(1,0x768c8,255), RTFLOAT32U_INIT_C(1,0x4768c8,255) }, /* #13/2/d/0/u0x10 = #1457 */
    { 0x00dfd9, 0x00dfd9, RTFLOAT32U_INIT_C(0,0x1449fa,61), RTFLOAT32U_INIT_C(1,0x768c8,255), RTFLOAT32U_INIT_C(1,0x4768c8,255) }, /* #13/2/d/f/m = #1458 */
    { 0x00c059, 0x00c059, RTFLOAT32U_INIT_C(0,0x1449fa,61), RTFLOAT32U_INIT_C(1,0x768c8,255), RTFLOAT32U_INIT_C(1,0x4768c8,255) }, /* #13/2/d/f/u = #1459 */
    { 0x00c059, 0x00c059, RTFLOAT32U_INIT_C(0,0x1449fa,61), RTFLOAT32U_INIT_C(1,0x768c8,255), RTFLOAT32U_INIT_C(1,0x4768c8,255) }, /* #13/2/d/f/u = #1460 */
    { 0x00cc59, 0x00cc59, RTFLOAT32U_INIT_C(0,0x1449fa,61), RTFLOAT32U_INIT_C(1,0x768c8,255), RTFLOAT32U_INIT_C(1,0x4768c8,255) }, /* #13/2/d/f/u0x1 = #1461 */
    { 0x00c8d9, 0x00c8d9, RTFLOAT32U_INIT_C(0,0x1449fa,61), RTFLOAT32U_INIT_C(1,0x768c8,255), RTFLOAT32U_INIT_C(1,0x4768c8,255) }, /* #13/2/d/f/u0x8 = #1462 */
    { 0x00c4d9, 0x00c4d9, RTFLOAT32U_INIT_C(0,0x1449fa,61), RTFLOAT32U_INIT_C(1,0x768c8,255), RTFLOAT32U_INIT_C(1,0x4768c8,255) }, /* #13/2/d/f/u0x10 = #1463 */
    { 0x007f99, 0x007f99, RTFLOAT32U_INIT_C(0,0x1449fa,61), RTFLOAT32U_INIT_C(1,0x768c8,255), RTFLOAT32U_INIT_C(1,0x4768c8,255) }, /* #13/3/0/0/m = #1464 */
    { 0x006019, 0x006019, RTFLOAT32U_INIT_C(0,0x1449fa,61), RTFLOAT32U_INIT_C(1,0x768c8,255), RTFLOAT32U_INIT_C(1,0x4768c8,255) }, /* #13/3/0/0/u = #1465 */
    { 0x006019, 0x006019, RTFLOAT32U_INIT_C(0,0x1449fa,61), RTFLOAT32U_INIT_C(1,0x768c8,255), RTFLOAT32U_INIT_C(1,0x4768c8,255) }, /* #13/3/0/0/u = #1466 */
    { 0x006c19, 0x006c19, RTFLOAT32U_INIT_C(0,0x1449fa,61), RTFLOAT32U_INIT_C(1,0x768c8,255), RTFLOAT32U_INIT_C(1,0x4768c8,255) }, /* #13/3/0/0/u0x1 = #1467 */
    { 0x006899, 0x006899, RTFLOAT32U_INIT_C(0,0x1449fa,61), RTFLOAT32U_INIT_C(1,0x768c8,255), RTFLOAT32U_INIT_C(1,0x4768c8,255) }, /* #13/3/0/0/u0x8 = #1468 */
    { 0x006499, 0x006499, RTFLOAT32U_INIT_C(0,0x1449fa,61), RTFLOAT32U_INIT_C(1,0x768c8,255), RTFLOAT32U_INIT_C(1,0x4768c8,255) }, /* #13/3/0/0/u0x10 = #1469 */
    { 0x00ff99, 0x00ff99, RTFLOAT32U_INIT_C(0,0x1449fa,61), RTFLOAT32U_INIT_C(1,0x768c8,255), RTFLOAT32U_INIT_C(1,0x4768c8,255) }, /* #13/3/0/f/m = #1470 */
    { 0x00e019, 0x00e019, RTFLOAT32U_INIT_C(0,0x1449fa,61), RTFLOAT32U_INIT_C(1,0x768c8,255), RTFLOAT32U_INIT_C(1,0x4768c8,255) }, /* #13/3/0/f/u = #1471 */
    { 0x00e019, 0x00e019, RTFLOAT32U_INIT_C(0,0x1449fa,61), RTFLOAT32U_INIT_C(1,0x768c8,255), RTFLOAT32U_INIT_C(1,0x4768c8,255) }, /* #13/3/0/f/u = #1472 */
    { 0x00ec19, 0x00ec19, RTFLOAT32U_INIT_C(0,0x1449fa,61), RTFLOAT32U_INIT_C(1,0x768c8,255), RTFLOAT32U_INIT_C(1,0x4768c8,255) }, /* #13/3/0/f/u0x1 = #1473 */
    { 0x00e899, 0x00e899, RTFLOAT32U_INIT_C(0,0x1449fa,61), RTFLOAT32U_INIT_C(1,0x768c8,255), RTFLOAT32U_INIT_C(1,0x4768c8,255) }, /* #13/3/0/f/u0x8 = #1474 */
    { 0x00e499, 0x00e499, RTFLOAT32U_INIT_C(0,0x1449fa,61), RTFLOAT32U_INIT_C(1,0x768c8,255), RTFLOAT32U_INIT_C(1,0x4768c8,255) }, /* #13/3/0/f/u0x10 = #1475 */
    { 0x007fd9, 0x007fd9, RTFLOAT32U_INIT_C(0,0x1449fa,61), RTFLOAT32U_INIT_C(1,0x768c8,255), RTFLOAT32U_INIT_C(1,0x4768c8,255) }, /* #13/3/d/0/m = #1476 */
    { 0x006059, 0x006059, RTFLOAT32U_INIT_C(0,0x1449fa,61), RTFLOAT32U_INIT_C(1,0x768c8,255), RTFLOAT32U_INIT_C(1,0x4768c8,255) }, /* #13/3/d/0/u = #1477 */
    { 0x006059, 0x006059, RTFLOAT32U_INIT_C(0,0x1449fa,61), RTFLOAT32U_INIT_C(1,0x768c8,255), RTFLOAT32U_INIT_C(1,0x4768c8,255) }, /* #13/3/d/0/u = #1478 */
    { 0x006c59, 0x006c59, RTFLOAT32U_INIT_C(0,0x1449fa,61), RTFLOAT32U_INIT_C(1,0x768c8,255), RTFLOAT32U_INIT_C(1,0x4768c8,255) }, /* #13/3/d/0/u0x1 = #1479 */
    { 0x0068d9, 0x0068d9, RTFLOAT32U_INIT_C(0,0x1449fa,61), RTFLOAT32U_INIT_C(1,0x768c8,255), RTFLOAT32U_INIT_C(1,0x4768c8,255) }, /* #13/3/d/0/u0x8 = #1480 */
    { 0x0064d9, 0x0064d9, RTFLOAT32U_INIT_C(0,0x1449fa,61), RTFLOAT32U_INIT_C(1,0x768c8,255), RTFLOAT32U_INIT_C(1,0x4768c8,255) }, /* #13/3/d/0/u0x10 = #1481 */
    { 0x00ffd9, 0x00ffd9, RTFLOAT32U_INIT_C(0,0x1449fa,61), RTFLOAT32U_INIT_C(1,0x768c8,255), RTFLOAT32U_INIT_C(1,0x4768c8,255) }, /* #13/3/d/f/m = #1482 */
    { 0x00e059, 0x00e059, RTFLOAT32U_INIT_C(0,0x1449fa,61), RTFLOAT32U_INIT_C(1,0x768c8,255), RTFLOAT32U_INIT_C(1,0x4768c8,255) }, /* #13/3/d/f/u = #1483 */
    { 0x00e059, 0x00e059, RTFLOAT32U_INIT_C(0,0x1449fa,61), RTFLOAT32U_INIT_C(1,0x768c8,255), RTFLOAT32U_INIT_C(1,0x4768c8,255) }, /* #13/3/d/f/u = #1484 */
    { 0x00ec59, 0x00ec59, RTFLOAT32U_INIT_C(0,0x1449fa,61), RTFLOAT32U_INIT_C(1,0x768c8,255), RTFLOAT32U_INIT_C(1,0x4768c8,255) }, /* #13/3/d/f/u0x1 = #1485 */
    { 0x00e8d9, 0x00e8d9, RTFLOAT32U_INIT_C(0,0x1449fa,61), RTFLOAT32U_INIT_C(1,0x768c8,255), RTFLOAT32U_INIT_C(1,0x4768c8,255) }, /* #13/3/d/f/u0x8 = #1486 */
    { 0x00e4d9, 0x00e4d9, RTFLOAT32U_INIT_C(0,0x1449fa,61), RTFLOAT32U_INIT_C(1,0x768c8,255), RTFLOAT32U_INIT_C(1,0x4768c8,255) }, /* #13/3/d/f/u0x10 = #1487 */
    { 0x001fb8, 0x001fb8, RTFLOAT32U_INIT_C(0,0x165e62,117), RTFLOAT32U_INIT_C(0,0x4000ba,255), RTFLOAT32U_INIT_C(0,0x4000ba,255) }, /* #14/0/0/0/m = #1488 */
    { 0x000038, 0x000038, RTFLOAT32U_INIT_C(0,0x165e62,117), RTFLOAT32U_INIT_C(0,0x4000ba,255), RTFLOAT32U_INIT_C(0,0x4000ba,255) }, /* #14/0/0/0/u = #1489 */
    { 0x000038, 0x000038, RTFLOAT32U_INIT_C(0,0x165e62,117), RTFLOAT32U_INIT_C(0,0x4000ba,255), RTFLOAT32U_INIT_C(0,0x4000ba,255) }, /* #14/0/0/0/u = #1490 */
    { 0x001838, 0x001838, RTFLOAT32U_INIT_C(0,0x165e62,117), RTFLOAT32U_INIT_C(0,0x4000ba,255), RTFLOAT32U_INIT_C(0,0x4000ba,255) }, /* #14/0/0/0/u0x8 = #1491 */
    { 0x001438, 0x001438, RTFLOAT32U_INIT_C(0,0x165e62,117), RTFLOAT32U_INIT_C(0,0x4000ba,255), RTFLOAT32U_INIT_C(0,0x4000ba,255) }, /* #14/0/0/0/u0x10 = #1492 */
    { 0x000c38, 0x000c38, RTFLOAT32U_INIT_C(0,0x165e62,117), RTFLOAT32U_INIT_C(0,0x4000ba,255), RTFLOAT32U_INIT_C(0,0x4000ba,255) }, /* #14/0/0/0/u0x20 = #1493 */
    { 0x009fb8, 0x009fb8, RTFLOAT32U_INIT_C(0,0x165e62,117), RTFLOAT32U_INIT_C(0,0x4000ba,255), RTFLOAT32U_INIT_C(0,0x4000ba,255) }, /* #14/0/0/f/m = #1494 */
    { 0x008038, 0x008038, RTFLOAT32U_INIT_C(0,0x165e62,117), RTFLOAT32U_INIT_C(0,0x4000ba,255), RTFLOAT32U_INIT_C(0,0x4000ba,255) }, /* #14/0/0/f/u = #1495 */
    { 0x008038, 0x008038, RTFLOAT32U_INIT_C(0,0x165e62,117), RTFLOAT32U_INIT_C(0,0x4000ba,255), RTFLOAT32U_INIT_C(0,0x4000ba,255) }, /* #14/0/0/f/u = #1496 */
    { 0x009838, 0x009838, RTFLOAT32U_INIT_C(0,0x165e62,117), RTFLOAT32U_INIT_C(0,0x4000ba,255), RTFLOAT32U_INIT_C(0,0x4000ba,255) }, /* #14/0/0/f/u0x8 = #1497 */
    { 0x009438, 0x009438, RTFLOAT32U_INIT_C(0,0x165e62,117), RTFLOAT32U_INIT_C(0,0x4000ba,255), RTFLOAT32U_INIT_C(0,0x4000ba,255) }, /* #14/0/0/f/u0x10 = #1498 */
    { 0x008c38, 0x008c38, RTFLOAT32U_INIT_C(0,0x165e62,117), RTFLOAT32U_INIT_C(0,0x4000ba,255), RTFLOAT32U_INIT_C(0,0x4000ba,255) }, /* #14/0/0/f/u0x20 = #1499 */
    { 0x001ff8, 0x001ff8, RTFLOAT32U_INIT_C(0,0x165e62,117), RTFLOAT32U_INIT_C(0,0x4000ba,255), RTFLOAT32U_INIT_C(0,0x4000ba,255) }, /* #14/0/d/0/m = #1500 */
    { 0x000078, 0x000078, RTFLOAT32U_INIT_C(0,0x165e62,117), RTFLOAT32U_INIT_C(0,0x4000ba,255), RTFLOAT32U_INIT_C(0,0x4000ba,255) }, /* #14/0/d/0/u = #1501 */
    { 0x000078, 0x000078, RTFLOAT32U_INIT_C(0,0x165e62,117), RTFLOAT32U_INIT_C(0,0x4000ba,255), RTFLOAT32U_INIT_C(0,0x4000ba,255) }, /* #14/0/d/0/u = #1502 */
    { 0x001878, 0x001878, RTFLOAT32U_INIT_C(0,0x165e62,117), RTFLOAT32U_INIT_C(0,0x4000ba,255), RTFLOAT32U_INIT_C(0,0x4000ba,255) }, /* #14/0/d/0/u0x8 = #1503 */
    { 0x001478, 0x001478, RTFLOAT32U_INIT_C(0,0x165e62,117), RTFLOAT32U_INIT_C(0,0x4000ba,255), RTFLOAT32U_INIT_C(0,0x4000ba,255) }, /* #14/0/d/0/u0x10 = #1504 */
    { 0x000c78, 0x000c78, RTFLOAT32U_INIT_C(0,0x165e62,117), RTFLOAT32U_INIT_C(0,0x4000ba,255), RTFLOAT32U_INIT_C(0,0x4000ba,255) }, /* #14/0/d/0/u0x20 = #1505 */
    { 0x009ff8, 0x009ff8, RTFLOAT32U_INIT_C(0,0x165e62,117), RTFLOAT32U_INIT_C(0,0x4000ba,255), RTFLOAT32U_INIT_C(0,0x4000ba,255) }, /* #14/0/d/f/m = #1506 */
    { 0x008078, 0x008078, RTFLOAT32U_INIT_C(0,0x165e62,117), RTFLOAT32U_INIT_C(0,0x4000ba,255), RTFLOAT32U_INIT_C(0,0x4000ba,255) }, /* #14/0/d/f/u = #1507 */
    { 0x008078, 0x008078, RTFLOAT32U_INIT_C(0,0x165e62,117), RTFLOAT32U_INIT_C(0,0x4000ba,255), RTFLOAT32U_INIT_C(0,0x4000ba,255) }, /* #14/0/d/f/u = #1508 */
    { 0x009878, 0x009878, RTFLOAT32U_INIT_C(0,0x165e62,117), RTFLOAT32U_INIT_C(0,0x4000ba,255), RTFLOAT32U_INIT_C(0,0x4000ba,255) }, /* #14/0/d/f/u0x8 = #1509 */
    { 0x009478, 0x009478, RTFLOAT32U_INIT_C(0,0x165e62,117), RTFLOAT32U_INIT_C(0,0x4000ba,255), RTFLOAT32U_INIT_C(0,0x4000ba,255) }, /* #14/0/d/f/u0x10 = #1510 */
    { 0x008c78, 0x008c78, RTFLOAT32U_INIT_C(0,0x165e62,117), RTFLOAT32U_INIT_C(0,0x4000ba,255), RTFLOAT32U_INIT_C(0,0x4000ba,255) }, /* #14/0/d/f/u0x20 = #1511 */
    { 0x003fb8, 0x003fb8, RTFLOAT32U_INIT_C(0,0x165e62,117), RTFLOAT32U_INIT_C(0,0x4000ba,255), RTFLOAT32U_INIT_C(0,0x4000ba,255) }, /* #14/1/0/0/m = #1512 */
    { 0x002038, 0x002038, RTFLOAT32U_INIT_C(0,0x165e62,117), RTFLOAT32U_INIT_C(0,0x4000ba,255), RTFLOAT32U_INIT_C(0,0x4000ba,255) }, /* #14/1/0/0/u = #1513 */
    { 0x002038, 0x002038, RTFLOAT32U_INIT_C(0,0x165e62,117), RTFLOAT32U_INIT_C(0,0x4000ba,255), RTFLOAT32U_INIT_C(0,0x4000ba,255) }, /* #14/1/0/0/u = #1514 */
    { 0x003838, 0x003838, RTFLOAT32U_INIT_C(0,0x165e62,117), RTFLOAT32U_INIT_C(0,0x4000ba,255), RTFLOAT32U_INIT_C(0,0x4000ba,255) }, /* #14/1/0/0/u0x8 = #1515 */
    { 0x003438, 0x003438, RTFLOAT32U_INIT_C(0,0x165e62,117), RTFLOAT32U_INIT_C(0,0x4000ba,255), RTFLOAT32U_INIT_C(0,0x4000ba,255) }, /* #14/1/0/0/u0x10 = #1516 */
    { 0x002c38, 0x002c38, RTFLOAT32U_INIT_C(0,0x165e62,117), RTFLOAT32U_INIT_C(0,0x4000ba,255), RTFLOAT32U_INIT_C(0,0x4000ba,255) }, /* #14/1/0/0/u0x20 = #1517 */
    { 0x00bfb8, 0x00bfb8, RTFLOAT32U_INIT_C(0,0x165e62,117), RTFLOAT32U_INIT_C(0,0x4000ba,255), RTFLOAT32U_INIT_C(0,0x4000ba,255) }, /* #14/1/0/f/m = #1518 */
    { 0x00a038, 0x00a038, RTFLOAT32U_INIT_C(0,0x165e62,117), RTFLOAT32U_INIT_C(0,0x4000ba,255), RTFLOAT32U_INIT_C(0,0x4000ba,255) }, /* #14/1/0/f/u = #1519 */
    { 0x00a038, 0x00a038, RTFLOAT32U_INIT_C(0,0x165e62,117), RTFLOAT32U_INIT_C(0,0x4000ba,255), RTFLOAT32U_INIT_C(0,0x4000ba,255) }, /* #14/1/0/f/u = #1520 */
    { 0x00b838, 0x00b838, RTFLOAT32U_INIT_C(0,0x165e62,117), RTFLOAT32U_INIT_C(0,0x4000ba,255), RTFLOAT32U_INIT_C(0,0x4000ba,255) }, /* #14/1/0/f/u0x8 = #1521 */
    { 0x00b438, 0x00b438, RTFLOAT32U_INIT_C(0,0x165e62,117), RTFLOAT32U_INIT_C(0,0x4000ba,255), RTFLOAT32U_INIT_C(0,0x4000ba,255) }, /* #14/1/0/f/u0x10 = #1522 */
    { 0x00ac38, 0x00ac38, RTFLOAT32U_INIT_C(0,0x165e62,117), RTFLOAT32U_INIT_C(0,0x4000ba,255), RTFLOAT32U_INIT_C(0,0x4000ba,255) }, /* #14/1/0/f/u0x20 = #1523 */
    { 0x003ff8, 0x003ff8, RTFLOAT32U_INIT_C(0,0x165e62,117), RTFLOAT32U_INIT_C(0,0x4000ba,255), RTFLOAT32U_INIT_C(0,0x4000ba,255) }, /* #14/1/d/0/m = #1524 */
    { 0x002078, 0x002078, RTFLOAT32U_INIT_C(0,0x165e62,117), RTFLOAT32U_INIT_C(0,0x4000ba,255), RTFLOAT32U_INIT_C(0,0x4000ba,255) }, /* #14/1/d/0/u = #1525 */
    { 0x002078, 0x002078, RTFLOAT32U_INIT_C(0,0x165e62,117), RTFLOAT32U_INIT_C(0,0x4000ba,255), RTFLOAT32U_INIT_C(0,0x4000ba,255) }, /* #14/1/d/0/u = #1526 */
    { 0x003878, 0x003878, RTFLOAT32U_INIT_C(0,0x165e62,117), RTFLOAT32U_INIT_C(0,0x4000ba,255), RTFLOAT32U_INIT_C(0,0x4000ba,255) }, /* #14/1/d/0/u0x8 = #1527 */
    { 0x003478, 0x003478, RTFLOAT32U_INIT_C(0,0x165e62,117), RTFLOAT32U_INIT_C(0,0x4000ba,255), RTFLOAT32U_INIT_C(0,0x4000ba,255) }, /* #14/1/d/0/u0x10 = #1528 */
    { 0x002c78, 0x002c78, RTFLOAT32U_INIT_C(0,0x165e62,117), RTFLOAT32U_INIT_C(0,0x4000ba,255), RTFLOAT32U_INIT_C(0,0x4000ba,255) }, /* #14/1/d/0/u0x20 = #1529 */
    { 0x00bff8, 0x00bff8, RTFLOAT32U_INIT_C(0,0x165e62,117), RTFLOAT32U_INIT_C(0,0x4000ba,255), RTFLOAT32U_INIT_C(0,0x4000ba,255) }, /* #14/1/d/f/m = #1530 */
    { 0x00a078, 0x00a078, RTFLOAT32U_INIT_C(0,0x165e62,117), RTFLOAT32U_INIT_C(0,0x4000ba,255), RTFLOAT32U_INIT_C(0,0x4000ba,255) }, /* #14/1/d/f/u = #1531 */
    { 0x00a078, 0x00a078, RTFLOAT32U_INIT_C(0,0x165e62,117), RTFLOAT32U_INIT_C(0,0x4000ba,255), RTFLOAT32U_INIT_C(0,0x4000ba,255) }, /* #14/1/d/f/u = #1532 */
    { 0x00b878, 0x00b878, RTFLOAT32U_INIT_C(0,0x165e62,117), RTFLOAT32U_INIT_C(0,0x4000ba,255), RTFLOAT32U_INIT_C(0,0x4000ba,255) }, /* #14/1/d/f/u0x8 = #1533 */
    { 0x00b478, 0x00b478, RTFLOAT32U_INIT_C(0,0x165e62,117), RTFLOAT32U_INIT_C(0,0x4000ba,255), RTFLOAT32U_INIT_C(0,0x4000ba,255) }, /* #14/1/d/f/u0x10 = #1534 */
    { 0x00ac78, 0x00ac78, RTFLOAT32U_INIT_C(0,0x165e62,117), RTFLOAT32U_INIT_C(0,0x4000ba,255), RTFLOAT32U_INIT_C(0,0x4000ba,255) }, /* #14/1/d/f/u0x20 = #1535 */
    { 0x005fb8, 0x005fb8, RTFLOAT32U_INIT_C(0,0x165e62,117), RTFLOAT32U_INIT_C(0,0x4000ba,255), RTFLOAT32U_INIT_C(0,0x4000ba,255) }, /* #14/2/0/0/m = #1536 */
    { 0x004038, 0x004038, RTFLOAT32U_INIT_C(0,0x165e62,117), RTFLOAT32U_INIT_C(0,0x4000ba,255), RTFLOAT32U_INIT_C(0,0x4000ba,255) }, /* #14/2/0/0/u = #1537 */
    { 0x004038, 0x004038, RTFLOAT32U_INIT_C(0,0x165e62,117), RTFLOAT32U_INIT_C(0,0x4000ba,255), RTFLOAT32U_INIT_C(0,0x4000ba,255) }, /* #14/2/0/0/u = #1538 */
    { 0x005838, 0x005838, RTFLOAT32U_INIT_C(0,0x165e62,117), RTFLOAT32U_INIT_C(0,0x4000ba,255), RTFLOAT32U_INIT_C(0,0x4000ba,255) }, /* #14/2/0/0/u0x8 = #1539 */
    { 0x005438, 0x005438, RTFLOAT32U_INIT_C(0,0x165e62,117), RTFLOAT32U_INIT_C(0,0x4000ba,255), RTFLOAT32U_INIT_C(0,0x4000ba,255) }, /* #14/2/0/0/u0x10 = #1540 */
    { 0x004c38, 0x004c38, RTFLOAT32U_INIT_C(0,0x165e62,117), RTFLOAT32U_INIT_C(0,0x4000ba,255), RTFLOAT32U_INIT_C(0,0x4000ba,255) }, /* #14/2/0/0/u0x20 = #1541 */
    { 0x00dfb8, 0x00dfb8, RTFLOAT32U_INIT_C(0,0x165e62,117), RTFLOAT32U_INIT_C(0,0x4000ba,255), RTFLOAT32U_INIT_C(0,0x4000ba,255) }, /* #14/2/0/f/m = #1542 */
    { 0x00c038, 0x00c038, RTFLOAT32U_INIT_C(0,0x165e62,117), RTFLOAT32U_INIT_C(0,0x4000ba,255), RTFLOAT32U_INIT_C(0,0x4000ba,255) }, /* #14/2/0/f/u = #1543 */
    { 0x00c038, 0x00c038, RTFLOAT32U_INIT_C(0,0x165e62,117), RTFLOAT32U_INIT_C(0,0x4000ba,255), RTFLOAT32U_INIT_C(0,0x4000ba,255) }, /* #14/2/0/f/u = #1544 */
    { 0x00d838, 0x00d838, RTFLOAT32U_INIT_C(0,0x165e62,117), RTFLOAT32U_INIT_C(0,0x4000ba,255), RTFLOAT32U_INIT_C(0,0x4000ba,255) }, /* #14/2/0/f/u0x8 = #1545 */
    { 0x00d438, 0x00d438, RTFLOAT32U_INIT_C(0,0x165e62,117), RTFLOAT32U_INIT_C(0,0x4000ba,255), RTFLOAT32U_INIT_C(0,0x4000ba,255) }, /* #14/2/0/f/u0x10 = #1546 */
    { 0x00cc38, 0x00cc38, RTFLOAT32U_INIT_C(0,0x165e62,117), RTFLOAT32U_INIT_C(0,0x4000ba,255), RTFLOAT32U_INIT_C(0,0x4000ba,255) }, /* #14/2/0/f/u0x20 = #1547 */
    { 0x005ff8, 0x005ff8, RTFLOAT32U_INIT_C(0,0x165e62,117), RTFLOAT32U_INIT_C(0,0x4000ba,255), RTFLOAT32U_INIT_C(0,0x4000ba,255) }, /* #14/2/d/0/m = #1548 */
    { 0x004078, 0x004078, RTFLOAT32U_INIT_C(0,0x165e62,117), RTFLOAT32U_INIT_C(0,0x4000ba,255), RTFLOAT32U_INIT_C(0,0x4000ba,255) }, /* #14/2/d/0/u = #1549 */
    { 0x004078, 0x004078, RTFLOAT32U_INIT_C(0,0x165e62,117), RTFLOAT32U_INIT_C(0,0x4000ba,255), RTFLOAT32U_INIT_C(0,0x4000ba,255) }, /* #14/2/d/0/u = #1550 */
    { 0x005878, 0x005878, RTFLOAT32U_INIT_C(0,0x165e62,117), RTFLOAT32U_INIT_C(0,0x4000ba,255), RTFLOAT32U_INIT_C(0,0x4000ba,255) }, /* #14/2/d/0/u0x8 = #1551 */
    { 0x005478, 0x005478, RTFLOAT32U_INIT_C(0,0x165e62,117), RTFLOAT32U_INIT_C(0,0x4000ba,255), RTFLOAT32U_INIT_C(0,0x4000ba,255) }, /* #14/2/d/0/u0x10 = #1552 */
    { 0x004c78, 0x004c78, RTFLOAT32U_INIT_C(0,0x165e62,117), RTFLOAT32U_INIT_C(0,0x4000ba,255), RTFLOAT32U_INIT_C(0,0x4000ba,255) }, /* #14/2/d/0/u0x20 = #1553 */
    { 0x00dff8, 0x00dff8, RTFLOAT32U_INIT_C(0,0x165e62,117), RTFLOAT32U_INIT_C(0,0x4000ba,255), RTFLOAT32U_INIT_C(0,0x4000ba,255) }, /* #14/2/d/f/m = #1554 */
    { 0x00c078, 0x00c078, RTFLOAT32U_INIT_C(0,0x165e62,117), RTFLOAT32U_INIT_C(0,0x4000ba,255), RTFLOAT32U_INIT_C(0,0x4000ba,255) }, /* #14/2/d/f/u = #1555 */
    { 0x00c078, 0x00c078, RTFLOAT32U_INIT_C(0,0x165e62,117), RTFLOAT32U_INIT_C(0,0x4000ba,255), RTFLOAT32U_INIT_C(0,0x4000ba,255) }, /* #14/2/d/f/u = #1556 */
    { 0x00d878, 0x00d878, RTFLOAT32U_INIT_C(0,0x165e62,117), RTFLOAT32U_INIT_C(0,0x4000ba,255), RTFLOAT32U_INIT_C(0,0x4000ba,255) }, /* #14/2/d/f/u0x8 = #1557 */
    { 0x00d478, 0x00d478, RTFLOAT32U_INIT_C(0,0x165e62,117), RTFLOAT32U_INIT_C(0,0x4000ba,255), RTFLOAT32U_INIT_C(0,0x4000ba,255) }, /* #14/2/d/f/u0x10 = #1558 */
    { 0x00cc78, 0x00cc78, RTFLOAT32U_INIT_C(0,0x165e62,117), RTFLOAT32U_INIT_C(0,0x4000ba,255), RTFLOAT32U_INIT_C(0,0x4000ba,255) }, /* #14/2/d/f/u0x20 = #1559 */
    { 0x007fb8, 0x007fb8, RTFLOAT32U_INIT_C(0,0x165e62,117), RTFLOAT32U_INIT_C(0,0x4000ba,255), RTFLOAT32U_INIT_C(0,0x4000ba,255) }, /* #14/3/0/0/m = #1560 */
    { 0x006038, 0x006038, RTFLOAT32U_INIT_C(0,0x165e62,117), RTFLOAT32U_INIT_C(0,0x4000ba,255), RTFLOAT32U_INIT_C(0,0x4000ba,255) }, /* #14/3/0/0/u = #1561 */
    { 0x006038, 0x006038, RTFLOAT32U_INIT_C(0,0x165e62,117), RTFLOAT32U_INIT_C(0,0x4000ba,255), RTFLOAT32U_INIT_C(0,0x4000ba,255) }, /* #14/3/0/0/u = #1562 */
    { 0x007838, 0x007838, RTFLOAT32U_INIT_C(0,0x165e62,117), RTFLOAT32U_INIT_C(0,0x4000ba,255), RTFLOAT32U_INIT_C(0,0x4000ba,255) }, /* #14/3/0/0/u0x8 = #1563 */
    { 0x007438, 0x007438, RTFLOAT32U_INIT_C(0,0x165e62,117), RTFLOAT32U_INIT_C(0,0x4000ba,255), RTFLOAT32U_INIT_C(0,0x4000ba,255) }, /* #14/3/0/0/u0x10 = #1564 */
    { 0x006c38, 0x006c38, RTFLOAT32U_INIT_C(0,0x165e62,117), RTFLOAT32U_INIT_C(0,0x4000ba,255), RTFLOAT32U_INIT_C(0,0x4000ba,255) }, /* #14/3/0/0/u0x20 = #1565 */
    { 0x00ffb8, 0x00ffb8, RTFLOAT32U_INIT_C(0,0x165e62,117), RTFLOAT32U_INIT_C(0,0x4000ba,255), RTFLOAT32U_INIT_C(0,0x4000ba,255) }, /* #14/3/0/f/m = #1566 */
    { 0x00e038, 0x00e038, RTFLOAT32U_INIT_C(0,0x165e62,117), RTFLOAT32U_INIT_C(0,0x4000ba,255), RTFLOAT32U_INIT_C(0,0x4000ba,255) }, /* #14/3/0/f/u = #1567 */
    { 0x00e038, 0x00e038, RTFLOAT32U_INIT_C(0,0x165e62,117), RTFLOAT32U_INIT_C(0,0x4000ba,255), RTFLOAT32U_INIT_C(0,0x4000ba,255) }, /* #14/3/0/f/u = #1568 */
    { 0x00f838, 0x00f838, RTFLOAT32U_INIT_C(0,0x165e62,117), RTFLOAT32U_INIT_C(0,0x4000ba,255), RTFLOAT32U_INIT_C(0,0x4000ba,255) }, /* #14/3/0/f/u0x8 = #1569 */
    { 0x00f438, 0x00f438, RTFLOAT32U_INIT_C(0,0x165e62,117), RTFLOAT32U_INIT_C(0,0x4000ba,255), RTFLOAT32U_INIT_C(0,0x4000ba,255) }, /* #14/3/0/f/u0x10 = #1570 */
    { 0x00ec38, 0x00ec38, RTFLOAT32U_INIT_C(0,0x165e62,117), RTFLOAT32U_INIT_C(0,0x4000ba,255), RTFLOAT32U_INIT_C(0,0x4000ba,255) }, /* #14/3/0/f/u0x20 = #1571 */
    { 0x007ff8, 0x007ff8, RTFLOAT32U_INIT_C(0,0x165e62,117), RTFLOAT32U_INIT_C(0,0x4000ba,255), RTFLOAT32U_INIT_C(0,0x4000ba,255) }, /* #14/3/d/0/m = #1572 */
    { 0x006078, 0x006078, RTFLOAT32U_INIT_C(0,0x165e62,117), RTFLOAT32U_INIT_C(0,0x4000ba,255), RTFLOAT32U_INIT_C(0,0x4000ba,255) }, /* #14/3/d/0/u = #1573 */
    { 0x006078, 0x006078, RTFLOAT32U_INIT_C(0,0x165e62,117), RTFLOAT32U_INIT_C(0,0x4000ba,255), RTFLOAT32U_INIT_C(0,0x4000ba,255) }, /* #14/3/d/0/u = #1574 */
    { 0x007878, 0x007878, RTFLOAT32U_INIT_C(0,0x165e62,117), RTFLOAT32U_INIT_C(0,0x4000ba,255), RTFLOAT32U_INIT_C(0,0x4000ba,255) }, /* #14/3/d/0/u0x8 = #1575 */
    { 0x007478, 0x007478, RTFLOAT32U_INIT_C(0,0x165e62,117), RTFLOAT32U_INIT_C(0,0x4000ba,255), RTFLOAT32U_INIT_C(0,0x4000ba,255) }, /* #14/3/d/0/u0x10 = #1576 */
    { 0x006c78, 0x006c78, RTFLOAT32U_INIT_C(0,0x165e62,117), RTFLOAT32U_INIT_C(0,0x4000ba,255), RTFLOAT32U_INIT_C(0,0x4000ba,255) }, /* #14/3/d/0/u0x20 = #1577 */
    { 0x00fff8, 0x00fff8, RTFLOAT32U_INIT_C(0,0x165e62,117), RTFLOAT32U_INIT_C(0,0x4000ba,255), RTFLOAT32U_INIT_C(0,0x4000ba,255) }, /* #14/3/d/f/m = #1578 */
    { 0x00e078, 0x00e078, RTFLOAT32U_INIT_C(0,0x165e62,117), RTFLOAT32U_INIT_C(0,0x4000ba,255), RTFLOAT32U_INIT_C(0,0x4000ba,255) }, /* #14/3/d/f/u = #1579 */
    { 0x00e078, 0x00e078, RTFLOAT32U_INIT_C(0,0x165e62,117), RTFLOAT32U_INIT_C(0,0x4000ba,255), RTFLOAT32U_INIT_C(0,0x4000ba,255) }, /* #14/3/d/f/u = #1580 */
    { 0x00f878, 0x00f878, RTFLOAT32U_INIT_C(0,0x165e62,117), RTFLOAT32U_INIT_C(0,0x4000ba,255), RTFLOAT32U_INIT_C(0,0x4000ba,255) }, /* #14/3/d/f/u0x8 = #1581 */
    { 0x00f478, 0x00f478, RTFLOAT32U_INIT_C(0,0x165e62,117), RTFLOAT32U_INIT_C(0,0x4000ba,255), RTFLOAT32U_INIT_C(0,0x4000ba,255) }, /* #14/3/d/f/u0x10 = #1582 */
    { 0x00ec78, 0x00ec78, RTFLOAT32U_INIT_C(0,0x165e62,117), RTFLOAT32U_INIT_C(0,0x4000ba,255), RTFLOAT32U_INIT_C(0,0x4000ba,255) }, /* #14/3/d/f/u0x20 = #1583 */
    { 0x001fa1, 0x001fa1, RTFLOAT32U_INIT_C(1,0xf8910,255), RTFLOAT32U_INIT_C(1,0x5e8b59,255), RTFLOAT32U_INIT_C(1,0x4f8910,255) }, /* #15/0/0/0/m = #1584 */
    { 0x000021, 0x000021, RTFLOAT32U_INIT_C(1,0xf8910,255), RTFLOAT32U_INIT_C(1,0x5e8b59,255), RTFLOAT32U_INIT_C(1,0x4f8910,255) }, /* #15/0/0/0/u = #1585 */
    { 0x000021, 0x000021, RTFLOAT32U_INIT_C(1,0xf8910,255), RTFLOAT32U_INIT_C(1,0x5e8b59,255), RTFLOAT32U_INIT_C(1,0x4f8910,255) }, /* #15/0/0/0/u = #1586 */
    { 0x001021, 0x001021, RTFLOAT32U_INIT_C(1,0xf8910,255), RTFLOAT32U_INIT_C(1,0x5e8b59,255), RTFLOAT32U_INIT_C(1,0x4f8910,255) }, /* #15/0/0/0/u0x1 = #1587 */
    { 0x0000a1, 0x0000a1, RTFLOAT32U_INIT_C(1,0xf8910,255), RTFLOAT32U_INIT_C(1,0x5e8b59,255), RTFLOAT32U_INIT_C(1,0x4f8910,255) }, /* #15/0/0/0/u0x20 = #1588 */
    { 0x009fa1, 0x009fa1, RTFLOAT32U_INIT_C(1,0xf8910,255), RTFLOAT32U_INIT_C(1,0x5e8b59,255), RTFLOAT32U_INIT_C(1,0x4f8910,255) }, /* #15/0/0/f/m = #1589 */
    { 0x008021, 0x008021, RTFLOAT32U_INIT_C(1,0xf8910,255), RTFLOAT32U_INIT_C(1,0x5e8b59,255), RTFLOAT32U_INIT_C(1,0x4f8910,255) }, /* #15/0/0/f/u = #1590 */
    { 0x008021, 0x008021, RTFLOAT32U_INIT_C(1,0xf8910,255), RTFLOAT32U_INIT_C(1,0x5e8b59,255), RTFLOAT32U_INIT_C(1,0x4f8910,255) }, /* #15/0/0/f/u = #1591 */
    { 0x009021, 0x009021, RTFLOAT32U_INIT_C(1,0xf8910,255), RTFLOAT32U_INIT_C(1,0x5e8b59,255), RTFLOAT32U_INIT_C(1,0x4f8910,255) }, /* #15/0/0/f/u0x1 = #1592 */
    { 0x0080a1, 0x0080a1, RTFLOAT32U_INIT_C(1,0xf8910,255), RTFLOAT32U_INIT_C(1,0x5e8b59,255), RTFLOAT32U_INIT_C(1,0x4f8910,255) }, /* #15/0/0/f/u0x20 = #1593 */
    { 0x001fe1, 0x001fe1, RTFLOAT32U_INIT_C(1,0xf8910,255), RTFLOAT32U_INIT_C(1,0x5e8b59,255), RTFLOAT32U_INIT_C(1,0x4f8910,255) }, /* #15/0/d/0/m = #1594 */
    { 0x000061, 0x000061, RTFLOAT32U_INIT_C(1,0xf8910,255), RTFLOAT32U_INIT_C(1,0x5e8b59,255), RTFLOAT32U_INIT_C(1,0x4f8910,255) }, /* #15/0/d/0/u = #1595 */
    { 0x000061, 0x000061, RTFLOAT32U_INIT_C(1,0xf8910,255), RTFLOAT32U_INIT_C(1,0x5e8b59,255), RTFLOAT32U_INIT_C(1,0x4f8910,255) }, /* #15/0/d/0/u = #1596 */
    { 0x001061, 0x001061, RTFLOAT32U_INIT_C(1,0xf8910,255), RTFLOAT32U_INIT_C(1,0x5e8b59,255), RTFLOAT32U_INIT_C(1,0x4f8910,255) }, /* #15/0/d/0/u0x1 = #1597 */
    { 0x0000e1, 0x0000e1, RTFLOAT32U_INIT_C(1,0xf8910,255), RTFLOAT32U_INIT_C(1,0x5e8b59,255), RTFLOAT32U_INIT_C(1,0x4f8910,255) }, /* #15/0/d/0/u0x20 = #1598 */
    { 0x009fe1, 0x009fe1, RTFLOAT32U_INIT_C(1,0xf8910,255), RTFLOAT32U_INIT_C(1,0x5e8b59,255), RTFLOAT32U_INIT_C(1,0x4f8910,255) }, /* #15/0/d/f/m = #1599 */
    { 0x008061, 0x008061, RTFLOAT32U_INIT_C(1,0xf8910,255), RTFLOAT32U_INIT_C(1,0x5e8b59,255), RTFLOAT32U_INIT_C(1,0x4f8910,255) }, /* #15/0/d/f/u = #1600 */
    { 0x008061, 0x008061, RTFLOAT32U_INIT_C(1,0xf8910,255), RTFLOAT32U_INIT_C(1,0x5e8b59,255), RTFLOAT32U_INIT_C(1,0x4f8910,255) }, /* #15/0/d/f/u = #1601 */
    { 0x009061, 0x009061, RTFLOAT32U_INIT_C(1,0xf8910,255), RTFLOAT32U_INIT_C(1,0x5e8b59,255), RTFLOAT32U_INIT_C(1,0x4f8910,255) }, /* #15/0/d/f/u0x1 = #1602 */
    { 0x0080e1, 0x0080e1, RTFLOAT32U_INIT_C(1,0xf8910,255), RTFLOAT32U_INIT_C(1,0x5e8b59,255), RTFLOAT32U_INIT_C(1,0x4f8910,255) }, /* #15/0/d/f/u0x20 = #1603 */
    { 0x003fa1, 0x003fa1, RTFLOAT32U_INIT_C(1,0xf8910,255), RTFLOAT32U_INIT_C(1,0x5e8b59,255), RTFLOAT32U_INIT_C(1,0x4f8910,255) }, /* #15/1/0/0/m = #1604 */
    { 0x002021, 0x002021, RTFLOAT32U_INIT_C(1,0xf8910,255), RTFLOAT32U_INIT_C(1,0x5e8b59,255), RTFLOAT32U_INIT_C(1,0x4f8910,255) }, /* #15/1/0/0/u = #1605 */
    { 0x002021, 0x002021, RTFLOAT32U_INIT_C(1,0xf8910,255), RTFLOAT32U_INIT_C(1,0x5e8b59,255), RTFLOAT32U_INIT_C(1,0x4f8910,255) }, /* #15/1/0/0/u = #1606 */
    { 0x003021, 0x003021, RTFLOAT32U_INIT_C(1,0xf8910,255), RTFLOAT32U_INIT_C(1,0x5e8b59,255), RTFLOAT32U_INIT_C(1,0x4f8910,255) }, /* #15/1/0/0/u0x1 = #1607 */
    { 0x0020a1, 0x0020a1, RTFLOAT32U_INIT_C(1,0xf8910,255), RTFLOAT32U_INIT_C(1,0x5e8b59,255), RTFLOAT32U_INIT_C(1,0x4f8910,255) }, /* #15/1/0/0/u0x20 = #1608 */
    { 0x00bfa1, 0x00bfa1, RTFLOAT32U_INIT_C(1,0xf8910,255), RTFLOAT32U_INIT_C(1,0x5e8b59,255), RTFLOAT32U_INIT_C(1,0x4f8910,255) }, /* #15/1/0/f/m = #1609 */
    { 0x00a021, 0x00a021, RTFLOAT32U_INIT_C(1,0xf8910,255), RTFLOAT32U_INIT_C(1,0x5e8b59,255), RTFLOAT32U_INIT_C(1,0x4f8910,255) }, /* #15/1/0/f/u = #1610 */
    { 0x00a021, 0x00a021, RTFLOAT32U_INIT_C(1,0xf8910,255), RTFLOAT32U_INIT_C(1,0x5e8b59,255), RTFLOAT32U_INIT_C(1,0x4f8910,255) }, /* #15/1/0/f/u = #1611 */
    { 0x00b021, 0x00b021, RTFLOAT32U_INIT_C(1,0xf8910,255), RTFLOAT32U_INIT_C(1,0x5e8b59,255), RTFLOAT32U_INIT_C(1,0x4f8910,255) }, /* #15/1/0/f/u0x1 = #1612 */
    { 0x00a0a1, 0x00a0a1, RTFLOAT32U_INIT_C(1,0xf8910,255), RTFLOAT32U_INIT_C(1,0x5e8b59,255), RTFLOAT32U_INIT_C(1,0x4f8910,255) }, /* #15/1/0/f/u0x20 = #1613 */
    { 0x003fe1, 0x003fe1, RTFLOAT32U_INIT_C(1,0xf8910,255), RTFLOAT32U_INIT_C(1,0x5e8b59,255), RTFLOAT32U_INIT_C(1,0x4f8910,255) }, /* #15/1/d/0/m = #1614 */
    { 0x002061, 0x002061, RTFLOAT32U_INIT_C(1,0xf8910,255), RTFLOAT32U_INIT_C(1,0x5e8b59,255), RTFLOAT32U_INIT_C(1,0x4f8910,255) }, /* #15/1/d/0/u = #1615 */
    { 0x002061, 0x002061, RTFLOAT32U_INIT_C(1,0xf8910,255), RTFLOAT32U_INIT_C(1,0x5e8b59,255), RTFLOAT32U_INIT_C(1,0x4f8910,255) }, /* #15/1/d/0/u = #1616 */
    { 0x003061, 0x003061, RTFLOAT32U_INIT_C(1,0xf8910,255), RTFLOAT32U_INIT_C(1,0x5e8b59,255), RTFLOAT32U_INIT_C(1,0x4f8910,255) }, /* #15/1/d/0/u0x1 = #1617 */
    { 0x0020e1, 0x0020e1, RTFLOAT32U_INIT_C(1,0xf8910,255), RTFLOAT32U_INIT_C(1,0x5e8b59,255), RTFLOAT32U_INIT_C(1,0x4f8910,255) }, /* #15/1/d/0/u0x20 = #1618 */
    { 0x00bfe1, 0x00bfe1, RTFLOAT32U_INIT_C(1,0xf8910,255), RTFLOAT32U_INIT_C(1,0x5e8b59,255), RTFLOAT32U_INIT_C(1,0x4f8910,255) }, /* #15/1/d/f/m = #1619 */
    { 0x00a061, 0x00a061, RTFLOAT32U_INIT_C(1,0xf8910,255), RTFLOAT32U_INIT_C(1,0x5e8b59,255), RTFLOAT32U_INIT_C(1,0x4f8910,255) }, /* #15/1/d/f/u = #1620 */
    { 0x00a061, 0x00a061, RTFLOAT32U_INIT_C(1,0xf8910,255), RTFLOAT32U_INIT_C(1,0x5e8b59,255), RTFLOAT32U_INIT_C(1,0x4f8910,255) }, /* #15/1/d/f/u = #1621 */
    { 0x00b061, 0x00b061, RTFLOAT32U_INIT_C(1,0xf8910,255), RTFLOAT32U_INIT_C(1,0x5e8b59,255), RTFLOAT32U_INIT_C(1,0x4f8910,255) }, /* #15/1/d/f/u0x1 = #1622 */
    { 0x00a0e1, 0x00a0e1, RTFLOAT32U_INIT_C(1,0xf8910,255), RTFLOAT32U_INIT_C(1,0x5e8b59,255), RTFLOAT32U_INIT_C(1,0x4f8910,255) }, /* #15/1/d/f/u0x20 = #1623 */
    { 0x005fa1, 0x005fa1, RTFLOAT32U_INIT_C(1,0xf8910,255), RTFLOAT32U_INIT_C(1,0x5e8b59,255), RTFLOAT32U_INIT_C(1,0x4f8910,255) }, /* #15/2/0/0/m = #1624 */
    { 0x004021, 0x004021, RTFLOAT32U_INIT_C(1,0xf8910,255), RTFLOAT32U_INIT_C(1,0x5e8b59,255), RTFLOAT32U_INIT_C(1,0x4f8910,255) }, /* #15/2/0/0/u = #1625 */
    { 0x004021, 0x004021, RTFLOAT32U_INIT_C(1,0xf8910,255), RTFLOAT32U_INIT_C(1,0x5e8b59,255), RTFLOAT32U_INIT_C(1,0x4f8910,255) }, /* #15/2/0/0/u = #1626 */
    { 0x005021, 0x005021, RTFLOAT32U_INIT_C(1,0xf8910,255), RTFLOAT32U_INIT_C(1,0x5e8b59,255), RTFLOAT32U_INIT_C(1,0x4f8910,255) }, /* #15/2/0/0/u0x1 = #1627 */
    { 0x0040a1, 0x0040a1, RTFLOAT32U_INIT_C(1,0xf8910,255), RTFLOAT32U_INIT_C(1,0x5e8b59,255), RTFLOAT32U_INIT_C(1,0x4f8910,255) }, /* #15/2/0/0/u0x20 = #1628 */
    { 0x00dfa1, 0x00dfa1, RTFLOAT32U_INIT_C(1,0xf8910,255), RTFLOAT32U_INIT_C(1,0x5e8b59,255), RTFLOAT32U_INIT_C(1,0x4f8910,255) }, /* #15/2/0/f/m = #1629 */
    { 0x00c021, 0x00c021, RTFLOAT32U_INIT_C(1,0xf8910,255), RTFLOAT32U_INIT_C(1,0x5e8b59,255), RTFLOAT32U_INIT_C(1,0x4f8910,255) }, /* #15/2/0/f/u = #1630 */
    { 0x00c021, 0x00c021, RTFLOAT32U_INIT_C(1,0xf8910,255), RTFLOAT32U_INIT_C(1,0x5e8b59,255), RTFLOAT32U_INIT_C(1,0x4f8910,255) }, /* #15/2/0/f/u = #1631 */
    { 0x00d021, 0x00d021, RTFLOAT32U_INIT_C(1,0xf8910,255), RTFLOAT32U_INIT_C(1,0x5e8b59,255), RTFLOAT32U_INIT_C(1,0x4f8910,255) }, /* #15/2/0/f/u0x1 = #1632 */
    { 0x00c0a1, 0x00c0a1, RTFLOAT32U_INIT_C(1,0xf8910,255), RTFLOAT32U_INIT_C(1,0x5e8b59,255), RTFLOAT32U_INIT_C(1,0x4f8910,255) }, /* #15/2/0/f/u0x20 = #1633 */
    { 0x005fe1, 0x005fe1, RTFLOAT32U_INIT_C(1,0xf8910,255), RTFLOAT32U_INIT_C(1,0x5e8b59,255), RTFLOAT32U_INIT_C(1,0x4f8910,255) }, /* #15/2/d/0/m = #1634 */
    { 0x004061, 0x004061, RTFLOAT32U_INIT_C(1,0xf8910,255), RTFLOAT32U_INIT_C(1,0x5e8b59,255), RTFLOAT32U_INIT_C(1,0x4f8910,255) }, /* #15/2/d/0/u = #1635 */
    { 0x004061, 0x004061, RTFLOAT32U_INIT_C(1,0xf8910,255), RTFLOAT32U_INIT_C(1,0x5e8b59,255), RTFLOAT32U_INIT_C(1,0x4f8910,255) }, /* #15/2/d/0/u = #1636 */
    { 0x005061, 0x005061, RTFLOAT32U_INIT_C(1,0xf8910,255), RTFLOAT32U_INIT_C(1,0x5e8b59,255), RTFLOAT32U_INIT_C(1,0x4f8910,255) }, /* #15/2/d/0/u0x1 = #1637 */
    { 0x0040e1, 0x0040e1, RTFLOAT32U_INIT_C(1,0xf8910,255), RTFLOAT32U_INIT_C(1,0x5e8b59,255), RTFLOAT32U_INIT_C(1,0x4f8910,255) }, /* #15/2/d/0/u0x20 = #1638 */
    { 0x00dfe1, 0x00dfe1, RTFLOAT32U_INIT_C(1,0xf8910,255), RTFLOAT32U_INIT_C(1,0x5e8b59,255), RTFLOAT32U_INIT_C(1,0x4f8910,255) }, /* #15/2/d/f/m = #1639 */
    { 0x00c061, 0x00c061, RTFLOAT32U_INIT_C(1,0xf8910,255), RTFLOAT32U_INIT_C(1,0x5e8b59,255), RTFLOAT32U_INIT_C(1,0x4f8910,255) }, /* #15/2/d/f/u = #1640 */
    { 0x00c061, 0x00c061, RTFLOAT32U_INIT_C(1,0xf8910,255), RTFLOAT32U_INIT_C(1,0x5e8b59,255), RTFLOAT32U_INIT_C(1,0x4f8910,255) }, /* #15/2/d/f/u = #1641 */
    { 0x00d061, 0x00d061, RTFLOAT32U_INIT_C(1,0xf8910,255), RTFLOAT32U_INIT_C(1,0x5e8b59,255), RTFLOAT32U_INIT_C(1,0x4f8910,255) }, /* #15/2/d/f/u0x1 = #1642 */
    { 0x00c0e1, 0x00c0e1, RTFLOAT32U_INIT_C(1,0xf8910,255), RTFLOAT32U_INIT_C(1,0x5e8b59,255), RTFLOAT32U_INIT_C(1,0x4f8910,255) }, /* #15/2/d/f/u0x20 = #1643 */
    { 0x007fa1, 0x007fa1, RTFLOAT32U_INIT_C(1,0xf8910,255), RTFLOAT32U_INIT_C(1,0x5e8b59,255), RTFLOAT32U_INIT_C(1,0x4f8910,255) }, /* #15/3/0/0/m = #1644 */
    { 0x006021, 0x006021, RTFLOAT32U_INIT_C(1,0xf8910,255), RTFLOAT32U_INIT_C(1,0x5e8b59,255), RTFLOAT32U_INIT_C(1,0x4f8910,255) }, /* #15/3/0/0/u = #1645 */
    { 0x006021, 0x006021, RTFLOAT32U_INIT_C(1,0xf8910,255), RTFLOAT32U_INIT_C(1,0x5e8b59,255), RTFLOAT32U_INIT_C(1,0x4f8910,255) }, /* #15/3/0/0/u = #1646 */
    { 0x007021, 0x007021, RTFLOAT32U_INIT_C(1,0xf8910,255), RTFLOAT32U_INIT_C(1,0x5e8b59,255), RTFLOAT32U_INIT_C(1,0x4f8910,255) }, /* #15/3/0/0/u0x1 = #1647 */
    { 0x0060a1, 0x0060a1, RTFLOAT32U_INIT_C(1,0xf8910,255), RTFLOAT32U_INIT_C(1,0x5e8b59,255), RTFLOAT32U_INIT_C(1,0x4f8910,255) }, /* #15/3/0/0/u0x20 = #1648 */
    { 0x00ffa1, 0x00ffa1, RTFLOAT32U_INIT_C(1,0xf8910,255), RTFLOAT32U_INIT_C(1,0x5e8b59,255), RTFLOAT32U_INIT_C(1,0x4f8910,255) }, /* #15/3/0/f/m = #1649 */
    { 0x00e021, 0x00e021, RTFLOAT32U_INIT_C(1,0xf8910,255), RTFLOAT32U_INIT_C(1,0x5e8b59,255), RTFLOAT32U_INIT_C(1,0x4f8910,255) }, /* #15/3/0/f/u = #1650 */
    { 0x00e021, 0x00e021, RTFLOAT32U_INIT_C(1,0xf8910,255), RTFLOAT32U_INIT_C(1,0x5e8b59,255), RTFLOAT32U_INIT_C(1,0x4f8910,255) }, /* #15/3/0/f/u = #1651 */
    { 0x00f021, 0x00f021, RTFLOAT32U_INIT_C(1,0xf8910,255), RTFLOAT32U_INIT_C(1,0x5e8b59,255), RTFLOAT32U_INIT_C(1,0x4f8910,255) }, /* #15/3/0/f/u0x1 = #1652 */
    { 0x00e0a1, 0x00e0a1, RTFLOAT32U_INIT_C(1,0xf8910,255), RTFLOAT32U_INIT_C(1,0x5e8b59,255), RTFLOAT32U_INIT_C(1,0x4f8910,255) }, /* #15/3/0/f/u0x20 = #1653 */
    { 0x007fe1, 0x007fe1, RTFLOAT32U_INIT_C(1,0xf8910,255), RTFLOAT32U_INIT_C(1,0x5e8b59,255), RTFLOAT32U_INIT_C(1,0x4f8910,255) }, /* #15/3/d/0/m = #1654 */
    { 0x006061, 0x006061, RTFLOAT32U_INIT_C(1,0xf8910,255), RTFLOAT32U_INIT_C(1,0x5e8b59,255), RTFLOAT32U_INIT_C(1,0x4f8910,255) }, /* #15/3/d/0/u = #1655 */
    { 0x006061, 0x006061, RTFLOAT32U_INIT_C(1,0xf8910,255), RTFLOAT32U_INIT_C(1,0x5e8b59,255), RTFLOAT32U_INIT_C(1,0x4f8910,255) }, /* #15/3/d/0/u = #1656 */
    { 0x007061, 0x007061, RTFLOAT32U_INIT_C(1,0xf8910,255), RTFLOAT32U_INIT_C(1,0x5e8b59,255), RTFLOAT32U_INIT_C(1,0x4f8910,255) }, /* #15/3/d/0/u0x1 = #1657 */
    { 0x0060e1, 0x0060e1, RTFLOAT32U_INIT_C(1,0xf8910,255), RTFLOAT32U_INIT_C(1,0x5e8b59,255), RTFLOAT32U_INIT_C(1,0x4f8910,255) }, /* #15/3/d/0/u0x20 = #1658 */
    { 0x00ffe1, 0x00ffe1, RTFLOAT32U_INIT_C(1,0xf8910,255), RTFLOAT32U_INIT_C(1,0x5e8b59,255), RTFLOAT32U_INIT_C(1,0x4f8910,255) }, /* #15/3/d/f/m = #1659 */
    { 0x00e061, 0x00e061, RTFLOAT32U_INIT_C(1,0xf8910,255), RTFLOAT32U_INIT_C(1,0x5e8b59,255), RTFLOAT32U_INIT_C(1,0x4f8910,255) }, /* #15/3/d/f/u = #1660 */
    { 0x00e061, 0x00e061, RTFLOAT32U_INIT_C(1,0xf8910,255), RTFLOAT32U_INIT_C(1,0x5e8b59,255), RTFLOAT32U_INIT_C(1,0x4f8910,255) }, /* #15/3/d/f/u = #1661 */
    { 0x00f061, 0x00f061, RTFLOAT32U_INIT_C(1,0xf8910,255), RTFLOAT32U_INIT_C(1,0x5e8b59,255), RTFLOAT32U_INIT_C(1,0x4f8910,255) }, /* #15/3/d/f/u0x1 = #1662 */
    { 0x00e0e1, 0x00e0e1, RTFLOAT32U_INIT_C(1,0xf8910,255), RTFLOAT32U_INIT_C(1,0x5e8b59,255), RTFLOAT32U_INIT_C(1,0x4f8910,255) }, /* #15/3/d/f/u0x20 = #1663 */
    { 0x001fbf, 0x001fbf, RTFLOAT32U_INIT_C(0,0x7f84e9,231), RTFLOAT32U_INIT_C(1,0x17e5,0), RTFLOAT32U_INIT_C(0,0x7f84e9,231) }, /* #16/0/0/0/m = #1664 */
    { 0x00003f, 0x00003f, RTFLOAT32U_INIT_C(0,0x7f84e9,231), RTFLOAT32U_INIT_C(1,0x17e5,0), RTFLOAT32U_INIT_C(0,0x7f84e9,231) }, /* #16/0/0/0/u = #1665 */
    { 0x00003f, 0x00003f, RTFLOAT32U_INIT_C(0,0x7f84e9,231), RTFLOAT32U_INIT_C(1,0x17e5,0), RTFLOAT32U_INIT_C(0,0x7f84e9,231) }, /* #16/0/0/0/u = #1666 */
    { 0x001f3f, 0x001f3f, RTFLOAT32U_INIT_C(0,0x7f84e9,231), RTFLOAT32U_INIT_C(1,0x17e5,0), RTFLOAT32U_INIT_C(0,0x7f84e9,231) }, /* #16/0/0/0/u0x1 = #1667 */
    { 0x001ebf, 0x001ebf, RTFLOAT32U_INIT_C(0,0x7f84e9,231), RTFLOAT32U_INIT_C(1,0x17e5,0), RTFLOAT32U_INIT_C(0,0x7f84e9,231) }, /* #16/0/0/0/u0x2 = #1668 */
    { 0x001dbf, 0x001dbf, RTFLOAT32U_INIT_C(0,0x7f84e9,231), RTFLOAT32U_INIT_C(1,0x17e5,0), RTFLOAT32U_INIT_C(0,0x7f84e9,231) }, /* #16/0/0/0/u0x4 = #1669 */
    { 0x001bbf, 0x001bbf, RTFLOAT32U_INIT_C(0,0x7f84e9,231), RTFLOAT32U_INIT_C(1,0x17e5,0), RTFLOAT32U_INIT_C(0,0x7f84e9,231) }, /* #16/0/0/0/u0x8 = #1670 */
    { 0x0017bf, 0x0017bf, RTFLOAT32U_INIT_C(0,0x7f84e9,231), RTFLOAT32U_INIT_C(1,0x17e5,0), RTFLOAT32U_INIT_C(0,0x7f84e9,231) }, /* #16/0/0/0/u0x10 = #1671 */
    { 0x000fbf, 0x000fbf, RTFLOAT32U_INIT_C(0,0x7f84e9,231), RTFLOAT32U_INIT_C(1,0x17e5,0), RTFLOAT32U_INIT_C(0,0x7f84e9,231) }, /* #16/0/0/0/u0x20 = #1672 */
    { 0x009fbf, 0x009fbf, RTFLOAT32U_INIT_C(0,0x7f84e9,231), RTFLOAT32U_INIT_C(1,0x17e5,0), RTFLOAT32U_INIT_C(0,0x7f84e9,231) }, /* #16/0/0/f/m = #1673 */
    { 0x00803f, 0x00803f, RTFLOAT32U_INIT_C(0,0x7f84e9,231), RTFLOAT32U_INIT_C(1,0x17e5,0), RTFLOAT32U_INIT_C(0,0x7f84e9,231) }, /* #16/0/0/f/u = #1674 */
    { 0x00803f, 0x00803f, RTFLOAT32U_INIT_C(0,0x7f84e9,231), RTFLOAT32U_INIT_C(1,0x17e5,0), RTFLOAT32U_INIT_C(0,0x7f84e9,231) }, /* #16/0/0/f/u = #1675 */
    { 0x009f3f, 0x009f3f, RTFLOAT32U_INIT_C(0,0x7f84e9,231), RTFLOAT32U_INIT_C(1,0x17e5,0), RTFLOAT32U_INIT_C(0,0x7f84e9,231) }, /* #16/0/0/f/u0x1 = #1676 */
    { 0x009ebf, 0x009ebf, RTFLOAT32U_INIT_C(0,0x7f84e9,231), RTFLOAT32U_INIT_C(1,0x17e5,0), RTFLOAT32U_INIT_C(0,0x7f84e9,231) }, /* #16/0/0/f/u0x2 = #1677 */
    { 0x009dbf, 0x009dbf, RTFLOAT32U_INIT_C(0,0x7f84e9,231), RTFLOAT32U_INIT_C(1,0x17e5,0), RTFLOAT32U_INIT_C(0,0x7f84e9,231) }, /* #16/0/0/f/u0x4 = #1678 */
    { 0x009bbf, 0x009bbf, RTFLOAT32U_INIT_C(0,0x7f84e9,231), RTFLOAT32U_INIT_C(1,0x17e5,0), RTFLOAT32U_INIT_C(0,0x7f84e9,231) }, /* #16/0/0/f/u0x8 = #1679 */
    { 0x0097bf, 0x0097bf, RTFLOAT32U_INIT_C(0,0x7f84e9,231), RTFLOAT32U_INIT_C(1,0x17e5,0), RTFLOAT32U_INIT_C(0,0x7f84e9,231) }, /* #16/0/0/f/u0x10 = #1680 */
    { 0x008fbf, 0x008fbf, RTFLOAT32U_INIT_C(0,0x7f84e9,231), RTFLOAT32U_INIT_C(1,0x17e5,0), RTFLOAT32U_INIT_C(0,0x7f84e9,231) }, /* #16/0/0/f/u0x20 = #1681 */
    { 0x001fff, 0x001fff, RTFLOAT32U_INIT_C(0,0x7f84e9,231), RTFLOAT32U_INIT_C(1,0x17e5,0), RTFLOAT32U_INIT_C(0,0x7f84e9,231) }, /* #16/0/d/0/m = #1682 */
    { 0x00007f, 0x00007f, RTFLOAT32U_INIT_C(0,0x7f84e9,231), RTFLOAT32U_INIT_C(1,0x17e5,0), RTFLOAT32U_INIT_C(0,0x7f84e9,231) }, /* #16/0/d/0/u = #1683 */
    { 0x00007f, 0x00007f, RTFLOAT32U_INIT_C(0,0x7f84e9,231), RTFLOAT32U_INIT_C(1,0x17e5,0), RTFLOAT32U_INIT_C(0,0x7f84e9,231) }, /* #16/0/d/0/u = #1684 */
    { 0x001f7f, 0x001f7f, RTFLOAT32U_INIT_C(0,0x7f84e9,231), RTFLOAT32U_INIT_C(1,0x17e5,0), RTFLOAT32U_INIT_C(0,0x7f84e9,231) }, /* #16/0/d/0/u0x1 = #1685 */
    { 0x001eff, 0x001eff, RTFLOAT32U_INIT_C(0,0x7f84e9,231), RTFLOAT32U_INIT_C(1,0x17e5,0), RTFLOAT32U_INIT_C(0,0x7f84e9,231) }, /* #16/0/d/0/u0x2 = #1686 */
    { 0x001dff, 0x001dff, RTFLOAT32U_INIT_C(0,0x7f84e9,231), RTFLOAT32U_INIT_C(1,0x17e5,0), RTFLOAT32U_INIT_C(0,0x7f84e9,231) }, /* #16/0/d/0/u0x4 = #1687 */
    { 0x001bff, 0x001bff, RTFLOAT32U_INIT_C(0,0x7f84e9,231), RTFLOAT32U_INIT_C(1,0x17e5,0), RTFLOAT32U_INIT_C(0,0x7f84e9,231) }, /* #16/0/d/0/u0x8 = #1688 */
    { 0x0017ff, 0x0017ff, RTFLOAT32U_INIT_C(0,0x7f84e9,231), RTFLOAT32U_INIT_C(1,0x17e5,0), RTFLOAT32U_INIT_C(0,0x7f84e9,231) }, /* #16/0/d/0/u0x10 = #1689 */
    { 0x000fff, 0x000fff, RTFLOAT32U_INIT_C(0,0x7f84e9,231), RTFLOAT32U_INIT_C(1,0x17e5,0), RTFLOAT32U_INIT_C(0,0x7f84e9,231) }, /* #16/0/d/0/u0x20 = #1690 */
    { 0x009fff, 0x009fff, RTFLOAT32U_INIT_C(0,0x7f84e9,231), RTFLOAT32U_INIT_C(1,0x17e5,0), RTFLOAT32U_INIT_C(0,0x7f84e9,231) }, /* #16/0/d/f/m = #1691 */
    { 0x00807f, 0x00807f, RTFLOAT32U_INIT_C(0,0x7f84e9,231), RTFLOAT32U_INIT_C(1,0x17e5,0), RTFLOAT32U_INIT_C(0,0x7f84e9,231) }, /* #16/0/d/f/u = #1692 */
    { 0x00807f, 0x00807f, RTFLOAT32U_INIT_C(0,0x7f84e9,231), RTFLOAT32U_INIT_C(1,0x17e5,0), RTFLOAT32U_INIT_C(0,0x7f84e9,231) }, /* #16/0/d/f/u = #1693 */
    { 0x009f7f, 0x009f7f, RTFLOAT32U_INIT_C(0,0x7f84e9,231), RTFLOAT32U_INIT_C(1,0x17e5,0), RTFLOAT32U_INIT_C(0,0x7f84e9,231) }, /* #16/0/d/f/u0x1 = #1694 */
    { 0x009eff, 0x009eff, RTFLOAT32U_INIT_C(0,0x7f84e9,231), RTFLOAT32U_INIT_C(1,0x17e5,0), RTFLOAT32U_INIT_C(0,0x7f84e9,231) }, /* #16/0/d/f/u0x2 = #1695 */
    { 0x009dff, 0x009dff, RTFLOAT32U_INIT_C(0,0x7f84e9,231), RTFLOAT32U_INIT_C(1,0x17e5,0), RTFLOAT32U_INIT_C(0,0x7f84e9,231) }, /* #16/0/d/f/u0x4 = #1696 */
    { 0x009bff, 0x009bff, RTFLOAT32U_INIT_C(0,0x7f84e9,231), RTFLOAT32U_INIT_C(1,0x17e5,0), RTFLOAT32U_INIT_C(0,0x7f84e9,231) }, /* #16/0/d/f/u0x8 = #1697 */
    { 0x0097ff, 0x0097ff, RTFLOAT32U_INIT_C(0,0x7f84e9,231), RTFLOAT32U_INIT_C(1,0x17e5,0), RTFLOAT32U_INIT_C(0,0x7f84e9,231) }, /* #16/0/d/f/u0x10 = #1698 */
    { 0x008fff, 0x008fff, RTFLOAT32U_INIT_C(0,0x7f84e9,231), RTFLOAT32U_INIT_C(1,0x17e5,0), RTFLOAT32U_INIT_C(0,0x7f84e9,231) }, /* #16/0/d/f/u0x20 = #1699 */
    { 0x003fbf, 0x003fbf, RTFLOAT32U_INIT_C(0,0x7f84e9,231), RTFLOAT32U_INIT_C(1,0x17e5,0), RTFLOAT32U_INIT_C(0,0x7f84e8,231) }, /* #16/1/0/0/m = #1700 */
    { 0x00203f, 0x00203f, RTFLOAT32U_INIT_C(0,0x7f84e9,231), RTFLOAT32U_INIT_C(1,0x17e5,0), RTFLOAT32U_INIT_C(0,0x7f84e8,231) }, /* #16/1/0/0/u = #1701 */
    { 0x00203f, 0x00203f, RTFLOAT32U_INIT_C(0,0x7f84e9,231), RTFLOAT32U_INIT_C(1,0x17e5,0), RTFLOAT32U_INIT_C(0,0x7f84e8,231) }, /* #16/1/0/0/u = #1702 */
    { 0x003f3f, 0x003f3f, RTFLOAT32U_INIT_C(0,0x7f84e9,231), RTFLOAT32U_INIT_C(1,0x17e5,0), RTFLOAT32U_INIT_C(0,0x7f84e8,231) }, /* #16/1/0/0/u0x1 = #1703 */
    { 0x003ebf, 0x003ebf, RTFLOAT32U_INIT_C(0,0x7f84e9,231), RTFLOAT32U_INIT_C(1,0x17e5,0), RTFLOAT32U_INIT_C(0,0x7f84e8,231) }, /* #16/1/0/0/u0x2 = #1704 */
    { 0x003dbf, 0x003dbf, RTFLOAT32U_INIT_C(0,0x7f84e9,231), RTFLOAT32U_INIT_C(1,0x17e5,0), RTFLOAT32U_INIT_C(0,0x7f84e8,231) }, /* #16/1/0/0/u0x4 = #1705 */
    { 0x003bbf, 0x003bbf, RTFLOAT32U_INIT_C(0,0x7f84e9,231), RTFLOAT32U_INIT_C(1,0x17e5,0), RTFLOAT32U_INIT_C(0,0x7f84e8,231) }, /* #16/1/0/0/u0x8 = #1706 */
    { 0x0037bf, 0x0037bf, RTFLOAT32U_INIT_C(0,0x7f84e9,231), RTFLOAT32U_INIT_C(1,0x17e5,0), RTFLOAT32U_INIT_C(0,0x7f84e8,231) }, /* #16/1/0/0/u0x10 = #1707 */
    { 0x002fbf, 0x002fbf, RTFLOAT32U_INIT_C(0,0x7f84e9,231), RTFLOAT32U_INIT_C(1,0x17e5,0), RTFLOAT32U_INIT_C(0,0x7f84e8,231) }, /* #16/1/0/0/u0x20 = #1708 */
    { 0x00bfbf, 0x00bfbf, RTFLOAT32U_INIT_C(0,0x7f84e9,231), RTFLOAT32U_INIT_C(1,0x17e5,0), RTFLOAT32U_INIT_C(0,0x7f84e8,231) }, /* #16/1/0/f/m = #1709 */
    { 0x00a03f, 0x00a03f, RTFLOAT32U_INIT_C(0,0x7f84e9,231), RTFLOAT32U_INIT_C(1,0x17e5,0), RTFLOAT32U_INIT_C(0,0x7f84e8,231) }, /* #16/1/0/f/u = #1710 */
    { 0x00a03f, 0x00a03f, RTFLOAT32U_INIT_C(0,0x7f84e9,231), RTFLOAT32U_INIT_C(1,0x17e5,0), RTFLOAT32U_INIT_C(0,0x7f84e8,231) }, /* #16/1/0/f/u = #1711 */
    { 0x00bf3f, 0x00bf3f, RTFLOAT32U_INIT_C(0,0x7f84e9,231), RTFLOAT32U_INIT_C(1,0x17e5,0), RTFLOAT32U_INIT_C(0,0x7f84e8,231) }, /* #16/1/0/f/u0x1 = #1712 */
    { 0x00bebf, 0x00bebf, RTFLOAT32U_INIT_C(0,0x7f84e9,231), RTFLOAT32U_INIT_C(1,0x17e5,0), RTFLOAT32U_INIT_C(0,0x7f84e8,231) }, /* #16/1/0/f/u0x2 = #1713 */
    { 0x00bdbf, 0x00bdbf, RTFLOAT32U_INIT_C(0,0x7f84e9,231), RTFLOAT32U_INIT_C(1,0x17e5,0), RTFLOAT32U_INIT_C(0,0x7f84e8,231) }, /* #16/1/0/f/u0x4 = #1714 */
    { 0x00bbbf, 0x00bbbf, RTFLOAT32U_INIT_C(0,0x7f84e9,231), RTFLOAT32U_INIT_C(1,0x17e5,0), RTFLOAT32U_INIT_C(0,0x7f84e8,231) }, /* #16/1/0/f/u0x8 = #1715 */
    { 0x00b7bf, 0x00b7bf, RTFLOAT32U_INIT_C(0,0x7f84e9,231), RTFLOAT32U_INIT_C(1,0x17e5,0), RTFLOAT32U_INIT_C(0,0x7f84e8,231) }, /* #16/1/0/f/u0x10 = #1716 */
    { 0x00afbf, 0x00afbf, RTFLOAT32U_INIT_C(0,0x7f84e9,231), RTFLOAT32U_INIT_C(1,0x17e5,0), RTFLOAT32U_INIT_C(0,0x7f84e8,231) }, /* #16/1/0/f/u0x20 = #1717 */
    { 0x003fff, 0x003fff, RTFLOAT32U_INIT_C(0,0x7f84e9,231), RTFLOAT32U_INIT_C(1,0x17e5,0), RTFLOAT32U_INIT_C(0,0x7f84e9,231) }, /* #16/1/d/0/m = #1718 */
    { 0x00207f, 0x00207f, RTFLOAT32U_INIT_C(0,0x7f84e9,231), RTFLOAT32U_INIT_C(1,0x17e5,0), RTFLOAT32U_INIT_C(0,0x7f84e9,231) }, /* #16/1/d/0/u = #1719 */
    { 0x00207f, 0x00207f, RTFLOAT32U_INIT_C(0,0x7f84e9,231), RTFLOAT32U_INIT_C(1,0x17e5,0), RTFLOAT32U_INIT_C(0,0x7f84e9,231) }, /* #16/1/d/0/u = #1720 */
    { 0x003f7f, 0x003f7f, RTFLOAT32U_INIT_C(0,0x7f84e9,231), RTFLOAT32U_INIT_C(1,0x17e5,0), RTFLOAT32U_INIT_C(0,0x7f84e9,231) }, /* #16/1/d/0/u0x1 = #1721 */
    { 0x003eff, 0x003eff, RTFLOAT32U_INIT_C(0,0x7f84e9,231), RTFLOAT32U_INIT_C(1,0x17e5,0), RTFLOAT32U_INIT_C(0,0x7f84e9,231) }, /* #16/1/d/0/u0x2 = #1722 */
    { 0x003dff, 0x003dff, RTFLOAT32U_INIT_C(0,0x7f84e9,231), RTFLOAT32U_INIT_C(1,0x17e5,0), RTFLOAT32U_INIT_C(0,0x7f84e9,231) }, /* #16/1/d/0/u0x4 = #1723 */
    { 0x003bff, 0x003bff, RTFLOAT32U_INIT_C(0,0x7f84e9,231), RTFLOAT32U_INIT_C(1,0x17e5,0), RTFLOAT32U_INIT_C(0,0x7f84e9,231) }, /* #16/1/d/0/u0x8 = #1724 */
    { 0x0037ff, 0x0037ff, RTFLOAT32U_INIT_C(0,0x7f84e9,231), RTFLOAT32U_INIT_C(1,0x17e5,0), RTFLOAT32U_INIT_C(0,0x7f84e9,231) }, /* #16/1/d/0/u0x10 = #1725 */
    { 0x002fff, 0x002fff, RTFLOAT32U_INIT_C(0,0x7f84e9,231), RTFLOAT32U_INIT_C(1,0x17e5,0), RTFLOAT32U_INIT_C(0,0x7f84e9,231) }, /* #16/1/d/0/u0x20 = #1726 */
    { 0x00bfff, 0x00bfff, RTFLOAT32U_INIT_C(0,0x7f84e9,231), RTFLOAT32U_INIT_C(1,0x17e5,0), RTFLOAT32U_INIT_C(0,0x7f84e9,231) }, /* #16/1/d/f/m = #1727 */
    { 0x00a07f, 0x00a07f, RTFLOAT32U_INIT_C(0,0x7f84e9,231), RTFLOAT32U_INIT_C(1,0x17e5,0), RTFLOAT32U_INIT_C(0,0x7f84e9,231) }, /* #16/1/d/f/u = #1728 */
    { 0x00a07f, 0x00a07f, RTFLOAT32U_INIT_C(0,0x7f84e9,231), RTFLOAT32U_INIT_C(1,0x17e5,0), RTFLOAT32U_INIT_C(0,0x7f84e9,231) }, /* #16/1/d/f/u = #1729 */
    { 0x00bf7f, 0x00bf7f, RTFLOAT32U_INIT_C(0,0x7f84e9,231), RTFLOAT32U_INIT_C(1,0x17e5,0), RTFLOAT32U_INIT_C(0,0x7f84e9,231) }, /* #16/1/d/f/u0x1 = #1730 */
    { 0x00beff, 0x00beff, RTFLOAT32U_INIT_C(0,0x7f84e9,231), RTFLOAT32U_INIT_C(1,0x17e5,0), RTFLOAT32U_INIT_C(0,0x7f84e9,231) }, /* #16/1/d/f/u0x2 = #1731 */
    { 0x00bdff, 0x00bdff, RTFLOAT32U_INIT_C(0,0x7f84e9,231), RTFLOAT32U_INIT_C(1,0x17e5,0), RTFLOAT32U_INIT_C(0,0x7f84e9,231) }, /* #16/1/d/f/u0x4 = #1732 */
    { 0x00bbff, 0x00bbff, RTFLOAT32U_INIT_C(0,0x7f84e9,231), RTFLOAT32U_INIT_C(1,0x17e5,0), RTFLOAT32U_INIT_C(0,0x7f84e9,231) }, /* #16/1/d/f/u0x8 = #1733 */
    { 0x00b7ff, 0x00b7ff, RTFLOAT32U_INIT_C(0,0x7f84e9,231), RTFLOAT32U_INIT_C(1,0x17e5,0), RTFLOAT32U_INIT_C(0,0x7f84e9,231) }, /* #16/1/d/f/u0x10 = #1734 */
    { 0x00afff, 0x00afff, RTFLOAT32U_INIT_C(0,0x7f84e9,231), RTFLOAT32U_INIT_C(1,0x17e5,0), RTFLOAT32U_INIT_C(0,0x7f84e9,231) }, /* #16/1/d/f/u0x20 = #1735 */
    { 0x005fbf, 0x005fbf, RTFLOAT32U_INIT_C(0,0x7f84e9,231), RTFLOAT32U_INIT_C(1,0x17e5,0), RTFLOAT32U_INIT_C(0,0x7f84e9,231) }, /* #16/2/0/0/m = #1736 */
    { 0x00403f, 0x00403f, RTFLOAT32U_INIT_C(0,0x7f84e9,231), RTFLOAT32U_INIT_C(1,0x17e5,0), RTFLOAT32U_INIT_C(0,0x7f84e9,231) }, /* #16/2/0/0/u = #1737 */
    { 0x00403f, 0x00403f, RTFLOAT32U_INIT_C(0,0x7f84e9,231), RTFLOAT32U_INIT_C(1,0x17e5,0), RTFLOAT32U_INIT_C(0,0x7f84e9,231) }, /* #16/2/0/0/u = #1738 */
    { 0x005f3f, 0x005f3f, RTFLOAT32U_INIT_C(0,0x7f84e9,231), RTFLOAT32U_INIT_C(1,0x17e5,0), RTFLOAT32U_INIT_C(0,0x7f84e9,231) }, /* #16/2/0/0/u0x1 = #1739 */
    { 0x005ebf, 0x005ebf, RTFLOAT32U_INIT_C(0,0x7f84e9,231), RTFLOAT32U_INIT_C(1,0x17e5,0), RTFLOAT32U_INIT_C(0,0x7f84e9,231) }, /* #16/2/0/0/u0x2 = #1740 */
    { 0x005dbf, 0x005dbf, RTFLOAT32U_INIT_C(0,0x7f84e9,231), RTFLOAT32U_INIT_C(1,0x17e5,0), RTFLOAT32U_INIT_C(0,0x7f84e9,231) }, /* #16/2/0/0/u0x4 = #1741 */
    { 0x005bbf, 0x005bbf, RTFLOAT32U_INIT_C(0,0x7f84e9,231), RTFLOAT32U_INIT_C(1,0x17e5,0), RTFLOAT32U_INIT_C(0,0x7f84e9,231) }, /* #16/2/0/0/u0x8 = #1742 */
    { 0x0057bf, 0x0057bf, RTFLOAT32U_INIT_C(0,0x7f84e9,231), RTFLOAT32U_INIT_C(1,0x17e5,0), RTFLOAT32U_INIT_C(0,0x7f84e9,231) }, /* #16/2/0/0/u0x10 = #1743 */
    { 0x004fbf, 0x004fbf, RTFLOAT32U_INIT_C(0,0x7f84e9,231), RTFLOAT32U_INIT_C(1,0x17e5,0), RTFLOAT32U_INIT_C(0,0x7f84e9,231) }, /* #16/2/0/0/u0x20 = #1744 */
    { 0x00dfbf, 0x00dfbf, RTFLOAT32U_INIT_C(0,0x7f84e9,231), RTFLOAT32U_INIT_C(1,0x17e5,0), RTFLOAT32U_INIT_C(0,0x7f84e9,231) }, /* #16/2/0/f/m = #1745 */
    { 0x00c03f, 0x00c03f, RTFLOAT32U_INIT_C(0,0x7f84e9,231), RTFLOAT32U_INIT_C(1,0x17e5,0), RTFLOAT32U_INIT_C(0,0x7f84e9,231) }, /* #16/2/0/f/u = #1746 */
    { 0x00c03f, 0x00c03f, RTFLOAT32U_INIT_C(0,0x7f84e9,231), RTFLOAT32U_INIT_C(1,0x17e5,0), RTFLOAT32U_INIT_C(0,0x7f84e9,231) }, /* #16/2/0/f/u = #1747 */
    { 0x00df3f, 0x00df3f, RTFLOAT32U_INIT_C(0,0x7f84e9,231), RTFLOAT32U_INIT_C(1,0x17e5,0), RTFLOAT32U_INIT_C(0,0x7f84e9,231) }, /* #16/2/0/f/u0x1 = #1748 */
    { 0x00debf, 0x00debf, RTFLOAT32U_INIT_C(0,0x7f84e9,231), RTFLOAT32U_INIT_C(1,0x17e5,0), RTFLOAT32U_INIT_C(0,0x7f84e9,231) }, /* #16/2/0/f/u0x2 = #1749 */
    { 0x00ddbf, 0x00ddbf, RTFLOAT32U_INIT_C(0,0x7f84e9,231), RTFLOAT32U_INIT_C(1,0x17e5,0), RTFLOAT32U_INIT_C(0,0x7f84e9,231) }, /* #16/2/0/f/u0x4 = #1750 */
    { 0x00dbbf, 0x00dbbf, RTFLOAT32U_INIT_C(0,0x7f84e9,231), RTFLOAT32U_INIT_C(1,0x17e5,0), RTFLOAT32U_INIT_C(0,0x7f84e9,231) }, /* #16/2/0/f/u0x8 = #1751 */
    { 0x00d7bf, 0x00d7bf, RTFLOAT32U_INIT_C(0,0x7f84e9,231), RTFLOAT32U_INIT_C(1,0x17e5,0), RTFLOAT32U_INIT_C(0,0x7f84e9,231) }, /* #16/2/0/f/u0x10 = #1752 */
    { 0x00cfbf, 0x00cfbf, RTFLOAT32U_INIT_C(0,0x7f84e9,231), RTFLOAT32U_INIT_C(1,0x17e5,0), RTFLOAT32U_INIT_C(0,0x7f84e9,231) }, /* #16/2/0/f/u0x20 = #1753 */
    { 0x005fff, 0x005fff, RTFLOAT32U_INIT_C(0,0x7f84e9,231), RTFLOAT32U_INIT_C(1,0x17e5,0), RTFLOAT32U_INIT_C(0,0x7f84e9,231) }, /* #16/2/d/0/m = #1754 */
    { 0x00407f, 0x00407f, RTFLOAT32U_INIT_C(0,0x7f84e9,231), RTFLOAT32U_INIT_C(1,0x17e5,0), RTFLOAT32U_INIT_C(0,0x7f84e9,231) }, /* #16/2/d/0/u = #1755 */
    { 0x00407f, 0x00407f, RTFLOAT32U_INIT_C(0,0x7f84e9,231), RTFLOAT32U_INIT_C(1,0x17e5,0), RTFLOAT32U_INIT_C(0,0x7f84e9,231) }, /* #16/2/d/0/u = #1756 */
    { 0x005f7f, 0x005f7f, RTFLOAT32U_INIT_C(0,0x7f84e9,231), RTFLOAT32U_INIT_C(1,0x17e5,0), RTFLOAT32U_INIT_C(0,0x7f84e9,231) }, /* #16/2/d/0/u0x1 = #1757 */
    { 0x005eff, 0x005eff, RTFLOAT32U_INIT_C(0,0x7f84e9,231), RTFLOAT32U_INIT_C(1,0x17e5,0), RTFLOAT32U_INIT_C(0,0x7f84e9,231) }, /* #16/2/d/0/u0x2 = #1758 */
    { 0x005dff, 0x005dff, RTFLOAT32U_INIT_C(0,0x7f84e9,231), RTFLOAT32U_INIT_C(1,0x17e5,0), RTFLOAT32U_INIT_C(0,0x7f84e9,231) }, /* #16/2/d/0/u0x4 = #1759 */
    { 0x005bff, 0x005bff, RTFLOAT32U_INIT_C(0,0x7f84e9,231), RTFLOAT32U_INIT_C(1,0x17e5,0), RTFLOAT32U_INIT_C(0,0x7f84e9,231) }, /* #16/2/d/0/u0x8 = #1760 */
    { 0x0057ff, 0x0057ff, RTFLOAT32U_INIT_C(0,0x7f84e9,231), RTFLOAT32U_INIT_C(1,0x17e5,0), RTFLOAT32U_INIT_C(0,0x7f84e9,231) }, /* #16/2/d/0/u0x10 = #1761 */
    { 0x004fff, 0x004fff, RTFLOAT32U_INIT_C(0,0x7f84e9,231), RTFLOAT32U_INIT_C(1,0x17e5,0), RTFLOAT32U_INIT_C(0,0x7f84e9,231) }, /* #16/2/d/0/u0x20 = #1762 */
    { 0x00dfff, 0x00dfff, RTFLOAT32U_INIT_C(0,0x7f84e9,231), RTFLOAT32U_INIT_C(1,0x17e5,0), RTFLOAT32U_INIT_C(0,0x7f84e9,231) }, /* #16/2/d/f/m = #1763 */
    { 0x00c07f, 0x00c07f, RTFLOAT32U_INIT_C(0,0x7f84e9,231), RTFLOAT32U_INIT_C(1,0x17e5,0), RTFLOAT32U_INIT_C(0,0x7f84e9,231) }, /* #16/2/d/f/u = #1764 */
    { 0x00c07f, 0x00c07f, RTFLOAT32U_INIT_C(0,0x7f84e9,231), RTFLOAT32U_INIT_C(1,0x17e5,0), RTFLOAT32U_INIT_C(0,0x7f84e9,231) }, /* #16/2/d/f/u = #1765 */
    { 0x00df7f, 0x00df7f, RTFLOAT32U_INIT_C(0,0x7f84e9,231), RTFLOAT32U_INIT_C(1,0x17e5,0), RTFLOAT32U_INIT_C(0,0x7f84e9,231) }, /* #16/2/d/f/u0x1 = #1766 */
    { 0x00deff, 0x00deff, RTFLOAT32U_INIT_C(0,0x7f84e9,231), RTFLOAT32U_INIT_C(1,0x17e5,0), RTFLOAT32U_INIT_C(0,0x7f84e9,231) }, /* #16/2/d/f/u0x2 = #1767 */
    { 0x00ddff, 0x00ddff, RTFLOAT32U_INIT_C(0,0x7f84e9,231), RTFLOAT32U_INIT_C(1,0x17e5,0), RTFLOAT32U_INIT_C(0,0x7f84e9,231) }, /* #16/2/d/f/u0x4 = #1768 */
    { 0x00dbff, 0x00dbff, RTFLOAT32U_INIT_C(0,0x7f84e9,231), RTFLOAT32U_INIT_C(1,0x17e5,0), RTFLOAT32U_INIT_C(0,0x7f84e9,231) }, /* #16/2/d/f/u0x8 = #1769 */
    { 0x00d7ff, 0x00d7ff, RTFLOAT32U_INIT_C(0,0x7f84e9,231), RTFLOAT32U_INIT_C(1,0x17e5,0), RTFLOAT32U_INIT_C(0,0x7f84e9,231) }, /* #16/2/d/f/u0x10 = #1770 */
    { 0x00cfff, 0x00cfff, RTFLOAT32U_INIT_C(0,0x7f84e9,231), RTFLOAT32U_INIT_C(1,0x17e5,0), RTFLOAT32U_INIT_C(0,0x7f84e9,231) }, /* #16/2/d/f/u0x20 = #1771 */
    { 0x007fbf, 0x007fbf, RTFLOAT32U_INIT_C(0,0x7f84e9,231), RTFLOAT32U_INIT_C(1,0x17e5,0), RTFLOAT32U_INIT_C(0,0x7f84e8,231) }, /* #16/3/0/0/m = #1772 */
    { 0x00603f, 0x00603f, RTFLOAT32U_INIT_C(0,0x7f84e9,231), RTFLOAT32U_INIT_C(1,0x17e5,0), RTFLOAT32U_INIT_C(0,0x7f84e8,231) }, /* #16/3/0/0/u = #1773 */
    { 0x00603f, 0x00603f, RTFLOAT32U_INIT_C(0,0x7f84e9,231), RTFLOAT32U_INIT_C(1,0x17e5,0), RTFLOAT32U_INIT_C(0,0x7f84e8,231) }, /* #16/3/0/0/u = #1774 */
    { 0x007f3f, 0x007f3f, RTFLOAT32U_INIT_C(0,0x7f84e9,231), RTFLOAT32U_INIT_C(1,0x17e5,0), RTFLOAT32U_INIT_C(0,0x7f84e8,231) }, /* #16/3/0/0/u0x1 = #1775 */
    { 0x007ebf, 0x007ebf, RTFLOAT32U_INIT_C(0,0x7f84e9,231), RTFLOAT32U_INIT_C(1,0x17e5,0), RTFLOAT32U_INIT_C(0,0x7f84e8,231) }, /* #16/3/0/0/u0x2 = #1776 */
    { 0x007dbf, 0x007dbf, RTFLOAT32U_INIT_C(0,0x7f84e9,231), RTFLOAT32U_INIT_C(1,0x17e5,0), RTFLOAT32U_INIT_C(0,0x7f84e8,231) }, /* #16/3/0/0/u0x4 = #1777 */
    { 0x007bbf, 0x007bbf, RTFLOAT32U_INIT_C(0,0x7f84e9,231), RTFLOAT32U_INIT_C(1,0x17e5,0), RTFLOAT32U_INIT_C(0,0x7f84e8,231) }, /* #16/3/0/0/u0x8 = #1778 */
    { 0x0077bf, 0x0077bf, RTFLOAT32U_INIT_C(0,0x7f84e9,231), RTFLOAT32U_INIT_C(1,0x17e5,0), RTFLOAT32U_INIT_C(0,0x7f84e8,231) }, /* #16/3/0/0/u0x10 = #1779 */
    { 0x006fbf, 0x006fbf, RTFLOAT32U_INIT_C(0,0x7f84e9,231), RTFLOAT32U_INIT_C(1,0x17e5,0), RTFLOAT32U_INIT_C(0,0x7f84e8,231) }, /* #16/3/0/0/u0x20 = #1780 */
    { 0x00ffbf, 0x00ffbf, RTFLOAT32U_INIT_C(0,0x7f84e9,231), RTFLOAT32U_INIT_C(1,0x17e5,0), RTFLOAT32U_INIT_C(0,0x7f84e8,231) }, /* #16/3/0/f/m = #1781 */
    { 0x00e03f, 0x00e03f, RTFLOAT32U_INIT_C(0,0x7f84e9,231), RTFLOAT32U_INIT_C(1,0x17e5,0), RTFLOAT32U_INIT_C(0,0x7f84e8,231) }, /* #16/3/0/f/u = #1782 */
    { 0x00e03f, 0x00e03f, RTFLOAT32U_INIT_C(0,0x7f84e9,231), RTFLOAT32U_INIT_C(1,0x17e5,0), RTFLOAT32U_INIT_C(0,0x7f84e8,231) }, /* #16/3/0/f/u = #1783 */
    { 0x00ff3f, 0x00ff3f, RTFLOAT32U_INIT_C(0,0x7f84e9,231), RTFLOAT32U_INIT_C(1,0x17e5,0), RTFLOAT32U_INIT_C(0,0x7f84e8,231) }, /* #16/3/0/f/u0x1 = #1784 */
    { 0x00febf, 0x00febf, RTFLOAT32U_INIT_C(0,0x7f84e9,231), RTFLOAT32U_INIT_C(1,0x17e5,0), RTFLOAT32U_INIT_C(0,0x7f84e8,231) }, /* #16/3/0/f/u0x2 = #1785 */
    { 0x00fdbf, 0x00fdbf, RTFLOAT32U_INIT_C(0,0x7f84e9,231), RTFLOAT32U_INIT_C(1,0x17e5,0), RTFLOAT32U_INIT_C(0,0x7f84e8,231) }, /* #16/3/0/f/u0x4 = #1786 */
    { 0x00fbbf, 0x00fbbf, RTFLOAT32U_INIT_C(0,0x7f84e9,231), RTFLOAT32U_INIT_C(1,0x17e5,0), RTFLOAT32U_INIT_C(0,0x7f84e8,231) }, /* #16/3/0/f/u0x8 = #1787 */
    { 0x00f7bf, 0x00f7bf, RTFLOAT32U_INIT_C(0,0x7f84e9,231), RTFLOAT32U_INIT_C(1,0x17e5,0), RTFLOAT32U_INIT_C(0,0x7f84e8,231) }, /* #16/3/0/f/u0x10 = #1788 */
    { 0x00efbf, 0x00efbf, RTFLOAT32U_INIT_C(0,0x7f84e9,231), RTFLOAT32U_INIT_C(1,0x17e5,0), RTFLOAT32U_INIT_C(0,0x7f84e8,231) }, /* #16/3/0/f/u0x20 = #1789 */
    { 0x007fff, 0x007fff, RTFLOAT32U_INIT_C(0,0x7f84e9,231), RTFLOAT32U_INIT_C(1,0x17e5,0), RTFLOAT32U_INIT_C(0,0x7f84e9,231) }, /* #16/3/d/0/m = #1790 */
    { 0x00607f, 0x00607f, RTFLOAT32U_INIT_C(0,0x7f84e9,231), RTFLOAT32U_INIT_C(1,0x17e5,0), RTFLOAT32U_INIT_C(0,0x7f84e9,231) }, /* #16/3/d/0/u = #1791 */
    { 0x00607f, 0x00607f, RTFLOAT32U_INIT_C(0,0x7f84e9,231), RTFLOAT32U_INIT_C(1,0x17e5,0), RTFLOAT32U_INIT_C(0,0x7f84e9,231) }, /* #16/3/d/0/u = #1792 */
    { 0x007f7f, 0x007f7f, RTFLOAT32U_INIT_C(0,0x7f84e9,231), RTFLOAT32U_INIT_C(1,0x17e5,0), RTFLOAT32U_INIT_C(0,0x7f84e9,231) }, /* #16/3/d/0/u0x1 = #1793 */
    { 0x007eff, 0x007eff, RTFLOAT32U_INIT_C(0,0x7f84e9,231), RTFLOAT32U_INIT_C(1,0x17e5,0), RTFLOAT32U_INIT_C(0,0x7f84e9,231) }, /* #16/3/d/0/u0x2 = #1794 */
    { 0x007dff, 0x007dff, RTFLOAT32U_INIT_C(0,0x7f84e9,231), RTFLOAT32U_INIT_C(1,0x17e5,0), RTFLOAT32U_INIT_C(0,0x7f84e9,231) }, /* #16/3/d/0/u0x4 = #1795 */
    { 0x007bff, 0x007bff, RTFLOAT32U_INIT_C(0,0x7f84e9,231), RTFLOAT32U_INIT_C(1,0x17e5,0), RTFLOAT32U_INIT_C(0,0x7f84e9,231) }, /* #16/3/d/0/u0x8 = #1796 */
    { 0x0077ff, 0x0077ff, RTFLOAT32U_INIT_C(0,0x7f84e9,231), RTFLOAT32U_INIT_C(1,0x17e5,0), RTFLOAT32U_INIT_C(0,0x7f84e9,231) }, /* #16/3/d/0/u0x10 = #1797 */
    { 0x006fff, 0x006fff, RTFLOAT32U_INIT_C(0,0x7f84e9,231), RTFLOAT32U_INIT_C(1,0x17e5,0), RTFLOAT32U_INIT_C(0,0x7f84e9,231) }, /* #16/3/d/0/u0x20 = #1798 */
    { 0x00ffff, 0x00ffff, RTFLOAT32U_INIT_C(0,0x7f84e9,231), RTFLOAT32U_INIT_C(1,0x17e5,0), RTFLOAT32U_INIT_C(0,0x7f84e9,231) }, /* #16/3/d/f/m = #1799 */
    { 0x00e07f, 0x00e07f, RTFLOAT32U_INIT_C(0,0x7f84e9,231), RTFLOAT32U_INIT_C(1,0x17e5,0), RTFLOAT32U_INIT_C(0,0x7f84e9,231) }, /* #16/3/d/f/u = #1800 */
    { 0x00e07f, 0x00e07f, RTFLOAT32U_INIT_C(0,0x7f84e9,231), RTFLOAT32U_INIT_C(1,0x17e5,0), RTFLOAT32U_INIT_C(0,0x7f84e9,231) }, /* #16/3/d/f/u = #1801 */
    { 0x00ff7f, 0x00ff7f, RTFLOAT32U_INIT_C(0,0x7f84e9,231), RTFLOAT32U_INIT_C(1,0x17e5,0), RTFLOAT32U_INIT_C(0,0x7f84e9,231) }, /* #16/3/d/f/u0x1 = #1802 */
    { 0x00feff, 0x00feff, RTFLOAT32U_INIT_C(0,0x7f84e9,231), RTFLOAT32U_INIT_C(1,0x17e5,0), RTFLOAT32U_INIT_C(0,0x7f84e9,231) }, /* #16/3/d/f/u0x2 = #1803 */
    { 0x00fdff, 0x00fdff, RTFLOAT32U_INIT_C(0,0x7f84e9,231), RTFLOAT32U_INIT_C(1,0x17e5,0), RTFLOAT32U_INIT_C(0,0x7f84e9,231) }, /* #16/3/d/f/u0x4 = #1804 */
    { 0x00fbff, 0x00fbff, RTFLOAT32U_INIT_C(0,0x7f84e9,231), RTFLOAT32U_INIT_C(1,0x17e5,0), RTFLOAT32U_INIT_C(0,0x7f84e9,231) }, /* #16/3/d/f/u0x8 = #1805 */
    { 0x00f7ff, 0x00f7ff, RTFLOAT32U_INIT_C(0,0x7f84e9,231), RTFLOAT32U_INIT_C(1,0x17e5,0), RTFLOAT32U_INIT_C(0,0x7f84e9,231) }, /* #16/3/d/f/u0x10 = #1806 */
    { 0x00efff, 0x00efff, RTFLOAT32U_INIT_C(0,0x7f84e9,231), RTFLOAT32U_INIT_C(1,0x17e5,0), RTFLOAT32U_INIT_C(0,0x7f84e9,231) }, /* #16/3/d/f/u0x20 = #1807 */
    { 0x001f8d, 0x001f8f, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x507235,0), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #17/0/0/0/m = #1808 */
    { 0x00000d, 0x00000f, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x507235,0), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #17/0/0/0/u = #1809 */
    { 0x00000f, 0x00000f, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x507235,0), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #17/0/0/0/u = #1810 */
    { 0x00070f, 0x00070f, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x507235,0), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #17/0/0/0/u0x1 = #1811 */
    { 0x00068f, 0x00068f, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x507235,0), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #17/0/0/0/u0x2 = #1812 */
    { 0x00058f, 0x00058f, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x507235,0), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #17/0/0/0/u0x4 = #1813 */
    { 0x00038f, 0x00038f, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x507235,0), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #17/0/0/0/u0x8 = #1814 */
    { 0x009f8d, 0x009f8f, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x507235,0), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #17/0/0/f/m = #1815 */
    { 0x00800d, 0x00800f, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x507235,0), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #17/0/0/f/u = #1816 */
    { 0x00800f, 0x00800f, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x507235,0), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #17/0/0/f/u = #1817 */
    { 0x00870f, 0x00870f, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x507235,0), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #17/0/0/f/u0x1 = #1818 */
    { 0x00868f, 0x00868f, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x507235,0), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #17/0/0/f/u0x2 = #1819 */
    { 0x00858f, 0x00858f, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x507235,0), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #17/0/0/f/u0x4 = #1820 */
    { 0x00838f, 0x00838f, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x507235,0), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #17/0/0/f/u0x8 = #1821 */
    { 0x001fcd, 0x001fcd, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x507235,0), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #17/0/d/0/m = #1822 */
    { 0x00004d, 0x00004d, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x507235,0), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #17/0/d/0/u = #1823 */
    { 0x00004d, 0x00004d, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x507235,0), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #17/0/d/0/u = #1824 */
    { 0x00064d, 0x00064d, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x507235,0), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #17/0/d/0/u0x1 = #1825 */
    { 0x0004cd, 0x0004cd, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x507235,0), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #17/0/d/0/u0x4 = #1826 */
    { 0x0002cd, 0x0002cd, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x507235,0), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #17/0/d/0/u0x8 = #1827 */
    { 0x009fcd, 0x009fcd, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x507235,0), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #17/0/d/f/m = #1828 */
    { 0x00804d, 0x00804d, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x507235,0), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #17/0/d/f/u = #1829 */
    { 0x00804d, 0x00804d, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x507235,0), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #17/0/d/f/u = #1830 */
    { 0x00864d, 0x00864d, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x507235,0), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #17/0/d/f/u0x1 = #1831 */
    { 0x0084cd, 0x0084cd, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x507235,0), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #17/0/d/f/u0x4 = #1832 */
    { 0x0082cd, 0x0082cd, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x507235,0), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #17/0/d/f/u0x8 = #1833 */
    { 0x003f8d, 0x003f8f, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x507235,0), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #17/1/0/0/m = #1834 */
    { 0x00200d, 0x00200f, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x507235,0), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #17/1/0/0/u = #1835 */
    { 0x00200f, 0x00200f, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x507235,0), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #17/1/0/0/u = #1836 */
    { 0x00270f, 0x00270f, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x507235,0), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #17/1/0/0/u0x1 = #1837 */
    { 0x00268f, 0x00268f, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x507235,0), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #17/1/0/0/u0x2 = #1838 */
    { 0x00258f, 0x00258f, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x507235,0), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #17/1/0/0/u0x4 = #1839 */
    { 0x00238f, 0x00238f, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x507235,0), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #17/1/0/0/u0x8 = #1840 */
    { 0x00bf8d, 0x00bf8f, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x507235,0), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #17/1/0/f/m = #1841 */
    { 0x00a00d, 0x00a00f, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x507235,0), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #17/1/0/f/u = #1842 */
    { 0x00a00f, 0x00a00f, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x507235,0), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #17/1/0/f/u = #1843 */
    { 0x00a70f, 0x00a70f, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x507235,0), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #17/1/0/f/u0x1 = #1844 */
    { 0x00a68f, 0x00a68f, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x507235,0), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #17/1/0/f/u0x2 = #1845 */
    { 0x00a58f, 0x00a58f, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x507235,0), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #17/1/0/f/u0x4 = #1846 */
    { 0x00a38f, 0x00a38f, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x507235,0), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #17/1/0/f/u0x8 = #1847 */
    { 0x003fcd, 0x003fcd, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x507235,0), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #17/1/d/0/m = #1848 */
    { 0x00204d, 0x00204d, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x507235,0), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #17/1/d/0/u = #1849 */
    { 0x00204d, 0x00204d, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x507235,0), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #17/1/d/0/u = #1850 */
    { 0x00264d, 0x00264d, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x507235,0), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #17/1/d/0/u0x1 = #1851 */
    { 0x0024cd, 0x0024cd, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x507235,0), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #17/1/d/0/u0x4 = #1852 */
    { 0x0022cd, 0x0022cd, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x507235,0), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #17/1/d/0/u0x8 = #1853 */
    { 0x00bfcd, 0x00bfcd, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x507235,0), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #17/1/d/f/m = #1854 */
    { 0x00a04d, 0x00a04d, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x507235,0), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #17/1/d/f/u = #1855 */
    { 0x00a04d, 0x00a04d, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x507235,0), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #17/1/d/f/u = #1856 */
    { 0x00a64d, 0x00a64d, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x507235,0), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #17/1/d/f/u0x1 = #1857 */
    { 0x00a4cd, 0x00a4cd, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x507235,0), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #17/1/d/f/u0x4 = #1858 */
    { 0x00a2cd, 0x00a2cd, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x507235,0), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #17/1/d/f/u0x8 = #1859 */
    { 0x005f8d, 0x005f8f, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x507235,0), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #17/2/0/0/m = #1860 */
    { 0x00400d, 0x00400f, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x507235,0), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #17/2/0/0/u = #1861 */
    { 0x00400f, 0x00400f, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x507235,0), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #17/2/0/0/u = #1862 */
    { 0x00470f, 0x00470f, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x507235,0), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #17/2/0/0/u0x1 = #1863 */
    { 0x00468f, 0x00468f, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x507235,0), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #17/2/0/0/u0x2 = #1864 */
    { 0x00458f, 0x00458f, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x507235,0), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #17/2/0/0/u0x4 = #1865 */
    { 0x00438f, 0x00438f, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x507235,0), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #17/2/0/0/u0x8 = #1866 */
    { 0x00df8d, 0x00df8f, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x507235,0), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #17/2/0/f/m = #1867 */
    { 0x00c00d, 0x00c00f, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x507235,0), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #17/2/0/f/u = #1868 */
    { 0x00c00f, 0x00c00f, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x507235,0), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #17/2/0/f/u = #1869 */
    { 0x00c70f, 0x00c70f, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x507235,0), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #17/2/0/f/u0x1 = #1870 */
    { 0x00c68f, 0x00c68f, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x507235,0), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #17/2/0/f/u0x2 = #1871 */
    { 0x00c58f, 0x00c58f, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x507235,0), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #17/2/0/f/u0x4 = #1872 */
    { 0x00c38f, 0x00c38f, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x507235,0), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #17/2/0/f/u0x8 = #1873 */
    { 0x005fcd, 0x005fcd, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x507235,0), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #17/2/d/0/m = #1874 */
    { 0x00404d, 0x00404d, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x507235,0), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #17/2/d/0/u = #1875 */
    { 0x00404d, 0x00404d, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x507235,0), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #17/2/d/0/u = #1876 */
    { 0x00464d, 0x00464d, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x507235,0), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #17/2/d/0/u0x1 = #1877 */
    { 0x0044cd, 0x0044cd, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x507235,0), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #17/2/d/0/u0x4 = #1878 */
    { 0x0042cd, 0x0042cd, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x507235,0), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #17/2/d/0/u0x8 = #1879 */
    { 0x00dfcd, 0x00dfcd, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x507235,0), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #17/2/d/f/m = #1880 */
    { 0x00c04d, 0x00c04d, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x507235,0), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #17/2/d/f/u = #1881 */
    { 0x00c04d, 0x00c04d, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x507235,0), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #17/2/d/f/u = #1882 */
    { 0x00c64d, 0x00c64d, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x507235,0), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #17/2/d/f/u0x1 = #1883 */
    { 0x00c4cd, 0x00c4cd, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x507235,0), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #17/2/d/f/u0x4 = #1884 */
    { 0x00c2cd, 0x00c2cd, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x507235,0), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #17/2/d/f/u0x8 = #1885 */
    { 0x007f8d, 0x007f8f, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x507235,0), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #17/3/0/0/m = #1886 */
    { 0x00600d, 0x00600f, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x507235,0), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #17/3/0/0/u = #1887 */
    { 0x00600f, 0x00600f, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x507235,0), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #17/3/0/0/u = #1888 */
    { 0x00670f, 0x00670f, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x507235,0), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #17/3/0/0/u0x1 = #1889 */
    { 0x00668f, 0x00668f, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x507235,0), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #17/3/0/0/u0x2 = #1890 */
    { 0x00658f, 0x00658f, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x507235,0), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #17/3/0/0/u0x4 = #1891 */
    { 0x00638f, 0x00638f, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x507235,0), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #17/3/0/0/u0x8 = #1892 */
    { 0x00ff8d, 0x00ff8f, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x507235,0), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #17/3/0/f/m = #1893 */
    { 0x00e00d, 0x00e00f, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x507235,0), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #17/3/0/f/u = #1894 */
    { 0x00e00f, 0x00e00f, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x507235,0), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #17/3/0/f/u = #1895 */
    { 0x00e70f, 0x00e70f, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x507235,0), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #17/3/0/f/u0x1 = #1896 */
    { 0x00e68f, 0x00e68f, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x507235,0), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #17/3/0/f/u0x2 = #1897 */
    { 0x00e58f, 0x00e58f, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x507235,0), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #17/3/0/f/u0x4 = #1898 */
    { 0x00e38f, 0x00e38f, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x507235,0), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #17/3/0/f/u0x8 = #1899 */
    { 0x007fcd, 0x007fcd, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x507235,0), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #17/3/d/0/m = #1900 */
    { 0x00604d, 0x00604d, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x507235,0), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #17/3/d/0/u = #1901 */
    { 0x00604d, 0x00604d, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x507235,0), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #17/3/d/0/u = #1902 */
    { 0x00664d, 0x00664d, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x507235,0), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #17/3/d/0/u0x1 = #1903 */
    { 0x0064cd, 0x0064cd, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x507235,0), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #17/3/d/0/u0x4 = #1904 */
    { 0x0062cd, 0x0062cd, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x507235,0), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #17/3/d/0/u0x8 = #1905 */
    { 0x00ffcd, 0x00ffcd, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x507235,0), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #17/3/d/f/m = #1906 */
    { 0x00e04d, 0x00e04d, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x507235,0), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #17/3/d/f/u = #1907 */
    { 0x00e04d, 0x00e04d, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x507235,0), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #17/3/d/f/u = #1908 */
    { 0x00e64d, 0x00e64d, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x507235,0), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #17/3/d/f/u0x1 = #1909 */
    { 0x00e4cd, 0x00e4cd, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x507235,0), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #17/3/d/f/u0x4 = #1910 */
    { 0x00e2cd, 0x00e2cd, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x507235,0), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #17/3/d/f/u0x8 = #1911 */
    { 0x001f96, 0x001f96, RTFLOAT32U_INIT_C(0,0x75d957,209), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #18/0/0/0/m = #1912 */
    { 0x000016, 0x000016, RTFLOAT32U_INIT_C(0,0x75d957,209), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #18/0/0/0/u = #1913 */
    { 0x000016, 0x000016, RTFLOAT32U_INIT_C(0,0x75d957,209), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #18/0/0/0/u = #1914 */
    { 0x000a16, 0x000a16, RTFLOAT32U_INIT_C(0,0x75d957,209), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #18/0/0/0/u0x2 = #1915 */
    { 0x000916, 0x000916, RTFLOAT32U_INIT_C(0,0x75d957,209), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #18/0/0/0/u0x4 = #1916 */
    { 0x000316, 0x000316, RTFLOAT32U_INIT_C(0,0x75d957,209), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #18/0/0/0/u0x10 = #1917 */
    { 0x009f96, 0x009f96, RTFLOAT32U_INIT_C(0,0x75d957,209), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #18/0/0/f/m = #1918 */
    { 0x008016, 0x008016, RTFLOAT32U_INIT_C(0,0x75d957,209), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #18/0/0/f/u = #1919 */
    { 0x008016, 0x008016, RTFLOAT32U_INIT_C(0,0x75d957,209), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #18/0/0/f/u = #1920 */
    { 0x008a16, 0x008a16, RTFLOAT32U_INIT_C(0,0x75d957,209), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #18/0/0/f/u0x2 = #1921 */
    { 0x008916, 0x008916, RTFLOAT32U_INIT_C(0,0x75d957,209), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #18/0/0/f/u0x4 = #1922 */
    { 0x008316, 0x008316, RTFLOAT32U_INIT_C(0,0x75d957,209), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #18/0/0/f/u0x10 = #1923 */
    { 0x001fd6, 0x001fd6, RTFLOAT32U_INIT_C(0,0x75d957,209), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #18/0/d/0/m = #1924 */
    { 0x000056, 0x000056, RTFLOAT32U_INIT_C(0,0x75d957,209), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #18/0/d/0/u = #1925 */
    { 0x000056, 0x000056, RTFLOAT32U_INIT_C(0,0x75d957,209), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #18/0/d/0/u = #1926 */
    { 0x000a56, 0x000a56, RTFLOAT32U_INIT_C(0,0x75d957,209), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #18/0/d/0/u0x2 = #1927 */
    { 0x000956, 0x000956, RTFLOAT32U_INIT_C(0,0x75d957,209), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #18/0/d/0/u0x4 = #1928 */
    { 0x000356, 0x000356, RTFLOAT32U_INIT_C(0,0x75d957,209), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #18/0/d/0/u0x10 = #1929 */
    { 0x009fd6, 0x009fd6, RTFLOAT32U_INIT_C(0,0x75d957,209), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #18/0/d/f/m = #1930 */
    { 0x008056, 0x008056, RTFLOAT32U_INIT_C(0,0x75d957,209), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #18/0/d/f/u = #1931 */
    { 0x008056, 0x008056, RTFLOAT32U_INIT_C(0,0x75d957,209), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #18/0/d/f/u = #1932 */
    { 0x008a56, 0x008a56, RTFLOAT32U_INIT_C(0,0x75d957,209), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #18/0/d/f/u0x2 = #1933 */
    { 0x008956, 0x008956, RTFLOAT32U_INIT_C(0,0x75d957,209), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #18/0/d/f/u0x4 = #1934 */
    { 0x008356, 0x008356, RTFLOAT32U_INIT_C(0,0x75d957,209), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #18/0/d/f/u0x10 = #1935 */
    { 0x003f96, 0x003f96, RTFLOAT32U_INIT_C(0,0x75d957,209), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #18/1/0/0/m = #1936 */
    { 0x002016, 0x002016, RTFLOAT32U_INIT_C(0,0x75d957,209), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #18/1/0/0/u = #1937 */
    { 0x002016, 0x002016, RTFLOAT32U_INIT_C(0,0x75d957,209), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #18/1/0/0/u = #1938 */
    { 0x002a16, 0x002a16, RTFLOAT32U_INIT_C(0,0x75d957,209), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #18/1/0/0/u0x2 = #1939 */
    { 0x002916, 0x002916, RTFLOAT32U_INIT_C(0,0x75d957,209), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #18/1/0/0/u0x4 = #1940 */
    { 0x002316, 0x002316, RTFLOAT32U_INIT_C(0,0x75d957,209), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #18/1/0/0/u0x10 = #1941 */
    { 0x00bf96, 0x00bf96, RTFLOAT32U_INIT_C(0,0x75d957,209), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #18/1/0/f/m = #1942 */
    { 0x00a016, 0x00a016, RTFLOAT32U_INIT_C(0,0x75d957,209), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #18/1/0/f/u = #1943 */
    { 0x00a016, 0x00a016, RTFLOAT32U_INIT_C(0,0x75d957,209), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #18/1/0/f/u = #1944 */
    { 0x00aa16, 0x00aa16, RTFLOAT32U_INIT_C(0,0x75d957,209), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #18/1/0/f/u0x2 = #1945 */
    { 0x00a916, 0x00a916, RTFLOAT32U_INIT_C(0,0x75d957,209), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #18/1/0/f/u0x4 = #1946 */
    { 0x00a316, 0x00a316, RTFLOAT32U_INIT_C(0,0x75d957,209), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #18/1/0/f/u0x10 = #1947 */
    { 0x003fd6, 0x003fd6, RTFLOAT32U_INIT_C(0,0x75d957,209), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #18/1/d/0/m = #1948 */
    { 0x002056, 0x002056, RTFLOAT32U_INIT_C(0,0x75d957,209), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #18/1/d/0/u = #1949 */
    { 0x002056, 0x002056, RTFLOAT32U_INIT_C(0,0x75d957,209), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #18/1/d/0/u = #1950 */
    { 0x002a56, 0x002a56, RTFLOAT32U_INIT_C(0,0x75d957,209), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #18/1/d/0/u0x2 = #1951 */
    { 0x002956, 0x002956, RTFLOAT32U_INIT_C(0,0x75d957,209), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #18/1/d/0/u0x4 = #1952 */
    { 0x002356, 0x002356, RTFLOAT32U_INIT_C(0,0x75d957,209), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #18/1/d/0/u0x10 = #1953 */
    { 0x00bfd6, 0x00bfd6, RTFLOAT32U_INIT_C(0,0x75d957,209), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #18/1/d/f/m = #1954 */
    { 0x00a056, 0x00a056, RTFLOAT32U_INIT_C(0,0x75d957,209), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #18/1/d/f/u = #1955 */
    { 0x00a056, 0x00a056, RTFLOAT32U_INIT_C(0,0x75d957,209), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #18/1/d/f/u = #1956 */
    { 0x00aa56, 0x00aa56, RTFLOAT32U_INIT_C(0,0x75d957,209), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #18/1/d/f/u0x2 = #1957 */
    { 0x00a956, 0x00a956, RTFLOAT32U_INIT_C(0,0x75d957,209), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #18/1/d/f/u0x4 = #1958 */
    { 0x00a356, 0x00a356, RTFLOAT32U_INIT_C(0,0x75d957,209), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #18/1/d/f/u0x10 = #1959 */
    { 0x005f96, 0x005f96, RTFLOAT32U_INIT_C(0,0x75d957,209), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #18/2/0/0/m = #1960 */
    { 0x004016, 0x004016, RTFLOAT32U_INIT_C(0,0x75d957,209), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #18/2/0/0/u = #1961 */
    { 0x004016, 0x004016, RTFLOAT32U_INIT_C(0,0x75d957,209), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #18/2/0/0/u = #1962 */
    { 0x004a16, 0x004a16, RTFLOAT32U_INIT_C(0,0x75d957,209), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #18/2/0/0/u0x2 = #1963 */
    { 0x004916, 0x004916, RTFLOAT32U_INIT_C(0,0x75d957,209), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #18/2/0/0/u0x4 = #1964 */
    { 0x004316, 0x004316, RTFLOAT32U_INIT_C(0,0x75d957,209), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #18/2/0/0/u0x10 = #1965 */
    { 0x00df96, 0x00df96, RTFLOAT32U_INIT_C(0,0x75d957,209), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #18/2/0/f/m = #1966 */
    { 0x00c016, 0x00c016, RTFLOAT32U_INIT_C(0,0x75d957,209), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #18/2/0/f/u = #1967 */
    { 0x00c016, 0x00c016, RTFLOAT32U_INIT_C(0,0x75d957,209), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #18/2/0/f/u = #1968 */
    { 0x00ca16, 0x00ca16, RTFLOAT32U_INIT_C(0,0x75d957,209), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #18/2/0/f/u0x2 = #1969 */
    { 0x00c916, 0x00c916, RTFLOAT32U_INIT_C(0,0x75d957,209), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #18/2/0/f/u0x4 = #1970 */
    { 0x00c316, 0x00c316, RTFLOAT32U_INIT_C(0,0x75d957,209), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #18/2/0/f/u0x10 = #1971 */
    { 0x005fd6, 0x005fd6, RTFLOAT32U_INIT_C(0,0x75d957,209), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #18/2/d/0/m = #1972 */
    { 0x004056, 0x004056, RTFLOAT32U_INIT_C(0,0x75d957,209), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #18/2/d/0/u = #1973 */
    { 0x004056, 0x004056, RTFLOAT32U_INIT_C(0,0x75d957,209), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #18/2/d/0/u = #1974 */
    { 0x004a56, 0x004a56, RTFLOAT32U_INIT_C(0,0x75d957,209), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #18/2/d/0/u0x2 = #1975 */
    { 0x004956, 0x004956, RTFLOAT32U_INIT_C(0,0x75d957,209), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #18/2/d/0/u0x4 = #1976 */
    { 0x004356, 0x004356, RTFLOAT32U_INIT_C(0,0x75d957,209), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #18/2/d/0/u0x10 = #1977 */
    { 0x00dfd6, 0x00dfd6, RTFLOAT32U_INIT_C(0,0x75d957,209), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #18/2/d/f/m = #1978 */
    { 0x00c056, 0x00c056, RTFLOAT32U_INIT_C(0,0x75d957,209), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #18/2/d/f/u = #1979 */
    { 0x00c056, 0x00c056, RTFLOAT32U_INIT_C(0,0x75d957,209), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #18/2/d/f/u = #1980 */
    { 0x00ca56, 0x00ca56, RTFLOAT32U_INIT_C(0,0x75d957,209), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #18/2/d/f/u0x2 = #1981 */
    { 0x00c956, 0x00c956, RTFLOAT32U_INIT_C(0,0x75d957,209), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #18/2/d/f/u0x4 = #1982 */
    { 0x00c356, 0x00c356, RTFLOAT32U_INIT_C(0,0x75d957,209), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #18/2/d/f/u0x10 = #1983 */
    { 0x007f96, 0x007f96, RTFLOAT32U_INIT_C(0,0x75d957,209), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #18/3/0/0/m = #1984 */
    { 0x006016, 0x006016, RTFLOAT32U_INIT_C(0,0x75d957,209), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #18/3/0/0/u = #1985 */
    { 0x006016, 0x006016, RTFLOAT32U_INIT_C(0,0x75d957,209), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #18/3/0/0/u = #1986 */
    { 0x006a16, 0x006a16, RTFLOAT32U_INIT_C(0,0x75d957,209), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #18/3/0/0/u0x2 = #1987 */
    { 0x006916, 0x006916, RTFLOAT32U_INIT_C(0,0x75d957,209), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #18/3/0/0/u0x4 = #1988 */
    { 0x006316, 0x006316, RTFLOAT32U_INIT_C(0,0x75d957,209), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #18/3/0/0/u0x10 = #1989 */
    { 0x00ff96, 0x00ff96, RTFLOAT32U_INIT_C(0,0x75d957,209), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #18/3/0/f/m = #1990 */
    { 0x00e016, 0x00e016, RTFLOAT32U_INIT_C(0,0x75d957,209), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #18/3/0/f/u = #1991 */
    { 0x00e016, 0x00e016, RTFLOAT32U_INIT_C(0,0x75d957,209), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #18/3/0/f/u = #1992 */
    { 0x00ea16, 0x00ea16, RTFLOAT32U_INIT_C(0,0x75d957,209), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #18/3/0/f/u0x2 = #1993 */
    { 0x00e916, 0x00e916, RTFLOAT32U_INIT_C(0,0x75d957,209), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #18/3/0/f/u0x4 = #1994 */
    { 0x00e316, 0x00e316, RTFLOAT32U_INIT_C(0,0x75d957,209), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #18/3/0/f/u0x10 = #1995 */
    { 0x007fd6, 0x007fd6, RTFLOAT32U_INIT_C(0,0x75d957,209), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #18/3/d/0/m = #1996 */
    { 0x006056, 0x006056, RTFLOAT32U_INIT_C(0,0x75d957,209), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #18/3/d/0/u = #1997 */
    { 0x006056, 0x006056, RTFLOAT32U_INIT_C(0,0x75d957,209), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #18/3/d/0/u = #1998 */
    { 0x006a56, 0x006a56, RTFLOAT32U_INIT_C(0,0x75d957,209), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #18/3/d/0/u0x2 = #1999 */
    { 0x006956, 0x006956, RTFLOAT32U_INIT_C(0,0x75d957,209), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #18/3/d/0/u0x4 = #2000 */
    { 0x006356, 0x006356, RTFLOAT32U_INIT_C(0,0x75d957,209), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #18/3/d/0/u0x10 = #2001 */
    { 0x00ffd6, 0x00ffd6, RTFLOAT32U_INIT_C(0,0x75d957,209), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #18/3/d/f/m = #2002 */
    { 0x00e056, 0x00e056, RTFLOAT32U_INIT_C(0,0x75d957,209), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #18/3/d/f/u = #2003 */
    { 0x00e056, 0x00e056, RTFLOAT32U_INIT_C(0,0x75d957,209), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #18/3/d/f/u = #2004 */
    { 0x00ea56, 0x00ea56, RTFLOAT32U_INIT_C(0,0x75d957,209), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #18/3/d/f/u0x2 = #2005 */
    { 0x00e956, 0x00e956, RTFLOAT32U_INIT_C(0,0x75d957,209), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #18/3/d/f/u0x4 = #2006 */
    { 0x00e356, 0x00e356, RTFLOAT32U_INIT_C(0,0x75d957,209), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #18/3/d/f/u0x10 = #2007 */
    { 0x001fb4, 0x001fb4, RTFLOAT32U_INIT_C(0,0x418da,34), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x418da,34) }, /* #19/0/0/0/m = #2008 */
    { 0x000034, 0x000034, RTFLOAT32U_INIT_C(0,0x418da,34), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x418da,34) }, /* #19/0/0/0/u = #2009 */
    { 0x000034, 0x000034, RTFLOAT32U_INIT_C(0,0x418da,34), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x418da,34) }, /* #19/0/0/0/u = #2010 */
    { 0x001834, 0x001834, RTFLOAT32U_INIT_C(0,0x418da,34), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x418da,34) }, /* #19/0/0/0/u0x4 = #2011 */
    { 0x001234, 0x001234, RTFLOAT32U_INIT_C(0,0x418da,34), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x418da,34) }, /* #19/0/0/0/u0x10 = #2012 */
    { 0x000a34, 0x000a34, RTFLOAT32U_INIT_C(0,0x418da,34), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x418da,34) }, /* #19/0/0/0/u0x20 = #2013 */
    { 0x009fb4, 0x009fb4, RTFLOAT32U_INIT_C(0,0x418da,34), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x418da,34) }, /* #19/0/0/f/m = #2014 */
    { 0x008034, 0x008034, RTFLOAT32U_INIT_C(0,0x418da,34), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x418da,34) }, /* #19/0/0/f/u = #2015 */
    { 0x008034, 0x008034, RTFLOAT32U_INIT_C(0,0x418da,34), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x418da,34) }, /* #19/0/0/f/u = #2016 */
    { 0x009834, 0x009834, RTFLOAT32U_INIT_C(0,0x418da,34), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x418da,34) }, /* #19/0/0/f/u0x4 = #2017 */
    { 0x009234, 0x009234, RTFLOAT32U_INIT_C(0,0x418da,34), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x418da,34) }, /* #19/0/0/f/u0x10 = #2018 */
    { 0x008a34, 0x008a34, RTFLOAT32U_INIT_C(0,0x418da,34), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x418da,34) }, /* #19/0/0/f/u0x20 = #2019 */
    { 0x001ff4, 0x001ff4, RTFLOAT32U_INIT_C(0,0x418da,34), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x418da,34) }, /* #19/0/d/0/m = #2020 */
    { 0x000074, 0x000074, RTFLOAT32U_INIT_C(0,0x418da,34), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x418da,34) }, /* #19/0/d/0/u = #2021 */
    { 0x000074, 0x000074, RTFLOAT32U_INIT_C(0,0x418da,34), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x418da,34) }, /* #19/0/d/0/u = #2022 */
    { 0x001874, 0x001874, RTFLOAT32U_INIT_C(0,0x418da,34), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x418da,34) }, /* #19/0/d/0/u0x4 = #2023 */
    { 0x001274, 0x001274, RTFLOAT32U_INIT_C(0,0x418da,34), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x418da,34) }, /* #19/0/d/0/u0x10 = #2024 */
    { 0x000a74, 0x000a74, RTFLOAT32U_INIT_C(0,0x418da,34), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x418da,34) }, /* #19/0/d/0/u0x20 = #2025 */
    { 0x009ff4, 0x009ff4, RTFLOAT32U_INIT_C(0,0x418da,34), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x418da,34) }, /* #19/0/d/f/m = #2026 */
    { 0x008074, 0x008074, RTFLOAT32U_INIT_C(0,0x418da,34), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x418da,34) }, /* #19/0/d/f/u = #2027 */
    { 0x008074, 0x008074, RTFLOAT32U_INIT_C(0,0x418da,34), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x418da,34) }, /* #19/0/d/f/u = #2028 */
    { 0x009874, 0x009874, RTFLOAT32U_INIT_C(0,0x418da,34), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x418da,34) }, /* #19/0/d/f/u0x4 = #2029 */
    { 0x009274, 0x009274, RTFLOAT32U_INIT_C(0,0x418da,34), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x418da,34) }, /* #19/0/d/f/u0x10 = #2030 */
    { 0x008a74, 0x008a74, RTFLOAT32U_INIT_C(0,0x418da,34), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x418da,34) }, /* #19/0/d/f/u0x20 = #2031 */
    { 0x003fb4, 0x003fb4, RTFLOAT32U_INIT_C(0,0x418da,34), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x418da,34) }, /* #19/1/0/0/m = #2032 */
    { 0x002034, 0x002034, RTFLOAT32U_INIT_C(0,0x418da,34), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x418da,34) }, /* #19/1/0/0/u = #2033 */
    { 0x002034, 0x002034, RTFLOAT32U_INIT_C(0,0x418da,34), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x418da,34) }, /* #19/1/0/0/u = #2034 */
    { 0x003834, 0x003834, RTFLOAT32U_INIT_C(0,0x418da,34), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x418da,34) }, /* #19/1/0/0/u0x4 = #2035 */
    { 0x003234, 0x003234, RTFLOAT32U_INIT_C(0,0x418da,34), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x418da,34) }, /* #19/1/0/0/u0x10 = #2036 */
    { 0x002a34, 0x002a34, RTFLOAT32U_INIT_C(0,0x418da,34), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x418da,34) }, /* #19/1/0/0/u0x20 = #2037 */
    { 0x00bfb4, 0x00bfb4, RTFLOAT32U_INIT_C(0,0x418da,34), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x418da,34) }, /* #19/1/0/f/m = #2038 */
    { 0x00a034, 0x00a034, RTFLOAT32U_INIT_C(0,0x418da,34), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x418da,34) }, /* #19/1/0/f/u = #2039 */
    { 0x00a034, 0x00a034, RTFLOAT32U_INIT_C(0,0x418da,34), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x418da,34) }, /* #19/1/0/f/u = #2040 */
    { 0x00b834, 0x00b834, RTFLOAT32U_INIT_C(0,0x418da,34), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x418da,34) }, /* #19/1/0/f/u0x4 = #2041 */
    { 0x00b234, 0x00b234, RTFLOAT32U_INIT_C(0,0x418da,34), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x418da,34) }, /* #19/1/0/f/u0x10 = #2042 */
    { 0x00aa34, 0x00aa34, RTFLOAT32U_INIT_C(0,0x418da,34), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x418da,34) }, /* #19/1/0/f/u0x20 = #2043 */
    { 0x003ff4, 0x003ff4, RTFLOAT32U_INIT_C(0,0x418da,34), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x418da,34) }, /* #19/1/d/0/m = #2044 */
    { 0x002074, 0x002074, RTFLOAT32U_INIT_C(0,0x418da,34), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x418da,34) }, /* #19/1/d/0/u = #2045 */
    { 0x002074, 0x002074, RTFLOAT32U_INIT_C(0,0x418da,34), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x418da,34) }, /* #19/1/d/0/u = #2046 */
    { 0x003874, 0x003874, RTFLOAT32U_INIT_C(0,0x418da,34), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x418da,34) }, /* #19/1/d/0/u0x4 = #2047 */
    { 0x003274, 0x003274, RTFLOAT32U_INIT_C(0,0x418da,34), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x418da,34) }, /* #19/1/d/0/u0x10 = #2048 */
    { 0x002a74, 0x002a74, RTFLOAT32U_INIT_C(0,0x418da,34), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x418da,34) }, /* #19/1/d/0/u0x20 = #2049 */
    { 0x00bff4, 0x00bff4, RTFLOAT32U_INIT_C(0,0x418da,34), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x418da,34) }, /* #19/1/d/f/m = #2050 */
    { 0x00a074, 0x00a074, RTFLOAT32U_INIT_C(0,0x418da,34), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x418da,34) }, /* #19/1/d/f/u = #2051 */
    { 0x00a074, 0x00a074, RTFLOAT32U_INIT_C(0,0x418da,34), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x418da,34) }, /* #19/1/d/f/u = #2052 */
    { 0x00b874, 0x00b874, RTFLOAT32U_INIT_C(0,0x418da,34), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x418da,34) }, /* #19/1/d/f/u0x4 = #2053 */
    { 0x00b274, 0x00b274, RTFLOAT32U_INIT_C(0,0x418da,34), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x418da,34) }, /* #19/1/d/f/u0x10 = #2054 */
    { 0x00aa74, 0x00aa74, RTFLOAT32U_INIT_C(0,0x418da,34), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x418da,34) }, /* #19/1/d/f/u0x20 = #2055 */
    { 0x005fb4, 0x005fb4, RTFLOAT32U_INIT_C(0,0x418da,34), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x418da,34) }, /* #19/2/0/0/m = #2056 */
    { 0x004034, 0x004034, RTFLOAT32U_INIT_C(0,0x418da,34), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x418da,34) }, /* #19/2/0/0/u = #2057 */
    { 0x004034, 0x004034, RTFLOAT32U_INIT_C(0,0x418da,34), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x418da,34) }, /* #19/2/0/0/u = #2058 */
    { 0x005834, 0x005834, RTFLOAT32U_INIT_C(0,0x418da,34), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x418da,34) }, /* #19/2/0/0/u0x4 = #2059 */
    { 0x005234, 0x005234, RTFLOAT32U_INIT_C(0,0x418da,34), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x418da,34) }, /* #19/2/0/0/u0x10 = #2060 */
    { 0x004a34, 0x004a34, RTFLOAT32U_INIT_C(0,0x418da,34), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x418da,34) }, /* #19/2/0/0/u0x20 = #2061 */
    { 0x00dfb4, 0x00dfb4, RTFLOAT32U_INIT_C(0,0x418da,34), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x418da,34) }, /* #19/2/0/f/m = #2062 */
    { 0x00c034, 0x00c034, RTFLOAT32U_INIT_C(0,0x418da,34), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x418da,34) }, /* #19/2/0/f/u = #2063 */
    { 0x00c034, 0x00c034, RTFLOAT32U_INIT_C(0,0x418da,34), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x418da,34) }, /* #19/2/0/f/u = #2064 */
    { 0x00d834, 0x00d834, RTFLOAT32U_INIT_C(0,0x418da,34), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x418da,34) }, /* #19/2/0/f/u0x4 = #2065 */
    { 0x00d234, 0x00d234, RTFLOAT32U_INIT_C(0,0x418da,34), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x418da,34) }, /* #19/2/0/f/u0x10 = #2066 */
    { 0x00ca34, 0x00ca34, RTFLOAT32U_INIT_C(0,0x418da,34), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x418da,34) }, /* #19/2/0/f/u0x20 = #2067 */
    { 0x005ff4, 0x005ff4, RTFLOAT32U_INIT_C(0,0x418da,34), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x418da,34) }, /* #19/2/d/0/m = #2068 */
    { 0x004074, 0x004074, RTFLOAT32U_INIT_C(0,0x418da,34), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x418da,34) }, /* #19/2/d/0/u = #2069 */
    { 0x004074, 0x004074, RTFLOAT32U_INIT_C(0,0x418da,34), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x418da,34) }, /* #19/2/d/0/u = #2070 */
    { 0x005874, 0x005874, RTFLOAT32U_INIT_C(0,0x418da,34), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x418da,34) }, /* #19/2/d/0/u0x4 = #2071 */
    { 0x005274, 0x005274, RTFLOAT32U_INIT_C(0,0x418da,34), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x418da,34) }, /* #19/2/d/0/u0x10 = #2072 */
    { 0x004a74, 0x004a74, RTFLOAT32U_INIT_C(0,0x418da,34), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x418da,34) }, /* #19/2/d/0/u0x20 = #2073 */
    { 0x00dff4, 0x00dff4, RTFLOAT32U_INIT_C(0,0x418da,34), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x418da,34) }, /* #19/2/d/f/m = #2074 */
    { 0x00c074, 0x00c074, RTFLOAT32U_INIT_C(0,0x418da,34), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x418da,34) }, /* #19/2/d/f/u = #2075 */
    { 0x00c074, 0x00c074, RTFLOAT32U_INIT_C(0,0x418da,34), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x418da,34) }, /* #19/2/d/f/u = #2076 */
    { 0x00d874, 0x00d874, RTFLOAT32U_INIT_C(0,0x418da,34), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x418da,34) }, /* #19/2/d/f/u0x4 = #2077 */
    { 0x00d274, 0x00d274, RTFLOAT32U_INIT_C(0,0x418da,34), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x418da,34) }, /* #19/2/d/f/u0x10 = #2078 */
    { 0x00ca74, 0x00ca74, RTFLOAT32U_INIT_C(0,0x418da,34), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x418da,34) }, /* #19/2/d/f/u0x20 = #2079 */
    { 0x007fb4, 0x007fb4, RTFLOAT32U_INIT_C(0,0x418da,34), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x418da,34) }, /* #19/3/0/0/m = #2080 */
    { 0x006034, 0x006034, RTFLOAT32U_INIT_C(0,0x418da,34), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x418da,34) }, /* #19/3/0/0/u = #2081 */
    { 0x006034, 0x006034, RTFLOAT32U_INIT_C(0,0x418da,34), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x418da,34) }, /* #19/3/0/0/u = #2082 */
    { 0x007834, 0x007834, RTFLOAT32U_INIT_C(0,0x418da,34), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x418da,34) }, /* #19/3/0/0/u0x4 = #2083 */
    { 0x007234, 0x007234, RTFLOAT32U_INIT_C(0,0x418da,34), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x418da,34) }, /* #19/3/0/0/u0x10 = #2084 */
    { 0x006a34, 0x006a34, RTFLOAT32U_INIT_C(0,0x418da,34), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x418da,34) }, /* #19/3/0/0/u0x20 = #2085 */
    { 0x00ffb4, 0x00ffb4, RTFLOAT32U_INIT_C(0,0x418da,34), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x418da,34) }, /* #19/3/0/f/m = #2086 */
    { 0x00e034, 0x00e034, RTFLOAT32U_INIT_C(0,0x418da,34), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x418da,34) }, /* #19/3/0/f/u = #2087 */
    { 0x00e034, 0x00e034, RTFLOAT32U_INIT_C(0,0x418da,34), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x418da,34) }, /* #19/3/0/f/u = #2088 */
    { 0x00f834, 0x00f834, RTFLOAT32U_INIT_C(0,0x418da,34), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x418da,34) }, /* #19/3/0/f/u0x4 = #2089 */
    { 0x00f234, 0x00f234, RTFLOAT32U_INIT_C(0,0x418da,34), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x418da,34) }, /* #19/3/0/f/u0x10 = #2090 */
    { 0x00ea34, 0x00ea34, RTFLOAT32U_INIT_C(0,0x418da,34), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x418da,34) }, /* #19/3/0/f/u0x20 = #2091 */
    { 0x007ff4, 0x007ff4, RTFLOAT32U_INIT_C(0,0x418da,34), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x418da,34) }, /* #19/3/d/0/m = #2092 */
    { 0x006074, 0x006074, RTFLOAT32U_INIT_C(0,0x418da,34), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x418da,34) }, /* #19/3/d/0/u = #2093 */
    { 0x006074, 0x006074, RTFLOAT32U_INIT_C(0,0x418da,34), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x418da,34) }, /* #19/3/d/0/u = #2094 */
    { 0x007874, 0x007874, RTFLOAT32U_INIT_C(0,0x418da,34), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x418da,34) }, /* #19/3/d/0/u0x4 = #2095 */
    { 0x007274, 0x007274, RTFLOAT32U_INIT_C(0,0x418da,34), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x418da,34) }, /* #19/3/d/0/u0x10 = #2096 */
    { 0x006a74, 0x006a74, RTFLOAT32U_INIT_C(0,0x418da,34), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x418da,34) }, /* #19/3/d/0/u0x20 = #2097 */
    { 0x00fff4, 0x00fff4, RTFLOAT32U_INIT_C(0,0x418da,34), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x418da,34) }, /* #19/3/d/f/m = #2098 */
    { 0x00e074, 0x00e074, RTFLOAT32U_INIT_C(0,0x418da,34), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x418da,34) }, /* #19/3/d/f/u = #2099 */
    { 0x00e074, 0x00e074, RTFLOAT32U_INIT_C(0,0x418da,34), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x418da,34) }, /* #19/3/d/f/u = #2100 */
    { 0x00f874, 0x00f874, RTFLOAT32U_INIT_C(0,0x418da,34), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x418da,34) }, /* #19/3/d/f/u0x4 = #2101 */
    { 0x00f274, 0x00f274, RTFLOAT32U_INIT_C(0,0x418da,34), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x418da,34) }, /* #19/3/d/f/u0x10 = #2102 */
    { 0x00ea74, 0x00ea74, RTFLOAT32U_INIT_C(0,0x418da,34), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x418da,34) }, /* #19/3/d/f/u0x20 = #2103 */
    { 0x001fba, 0x001fba, RTFLOAT32U_INIT_C(0,0x75885e,92), RTFLOAT32U_INIT_C(1,0x7c3a43,59), RTFLOAT32U_INIT_C(0,0x75885e,92) }, /* #20/0/0/0/m = #2104 */
    { 0x00003a, 0x00003a, RTFLOAT32U_INIT_C(0,0x75885e,92), RTFLOAT32U_INIT_C(1,0x7c3a43,59), RTFLOAT32U_INIT_C(0,0x75885e,92) }, /* #20/0/0/0/u = #2105 */
    { 0x00003a, 0x00003a, RTFLOAT32U_INIT_C(0,0x75885e,92), RTFLOAT32U_INIT_C(1,0x7c3a43,59), RTFLOAT32U_INIT_C(0,0x75885e,92) }, /* #20/0/0/0/u = #2106 */
    { 0x001c3a, 0x001c3a, RTFLOAT32U_INIT_C(0,0x75885e,92), RTFLOAT32U_INIT_C(1,0x7c3a43,59), RTFLOAT32U_INIT_C(0,0x75885e,92) }, /* #20/0/0/0/u0x2 = #2107 */
    { 0x00193a, 0x00193a, RTFLOAT32U_INIT_C(0,0x75885e,92), RTFLOAT32U_INIT_C(1,0x7c3a43,59), RTFLOAT32U_INIT_C(0,0x75885e,92) }, /* #20/0/0/0/u0x8 = #2108 */
    { 0x00153a, 0x00153a, RTFLOAT32U_INIT_C(0,0x75885e,92), RTFLOAT32U_INIT_C(1,0x7c3a43,59), RTFLOAT32U_INIT_C(0,0x75885e,92) }, /* #20/0/0/0/u0x10 = #2109 */
    { 0x000d3a, 0x000d3a, RTFLOAT32U_INIT_C(0,0x75885e,92), RTFLOAT32U_INIT_C(1,0x7c3a43,59), RTFLOAT32U_INIT_C(0,0x75885e,92) }, /* #20/0/0/0/u0x20 = #2110 */
    { 0x009fba, 0x009fba, RTFLOAT32U_INIT_C(0,0x75885e,92), RTFLOAT32U_INIT_C(1,0x7c3a43,59), RTFLOAT32U_INIT_C(0,0x75885e,92) }, /* #20/0/0/f/m = #2111 */
    { 0x00803a, 0x00803a, RTFLOAT32U_INIT_C(0,0x75885e,92), RTFLOAT32U_INIT_C(1,0x7c3a43,59), RTFLOAT32U_INIT_C(0,0x75885e,92) }, /* #20/0/0/f/u = #2112 */
    { 0x00803a, 0x00803a, RTFLOAT32U_INIT_C(0,0x75885e,92), RTFLOAT32U_INIT_C(1,0x7c3a43,59), RTFLOAT32U_INIT_C(0,0x75885e,92) }, /* #20/0/0/f/u = #2113 */
    { 0x009c3a, 0x009c3a, RTFLOAT32U_INIT_C(0,0x75885e,92), RTFLOAT32U_INIT_C(1,0x7c3a43,59), RTFLOAT32U_INIT_C(0,0x75885e,92) }, /* #20/0/0/f/u0x2 = #2114 */
    { 0x00993a, 0x00993a, RTFLOAT32U_INIT_C(0,0x75885e,92), RTFLOAT32U_INIT_C(1,0x7c3a43,59), RTFLOAT32U_INIT_C(0,0x75885e,92) }, /* #20/0/0/f/u0x8 = #2115 */
    { 0x00953a, 0x00953a, RTFLOAT32U_INIT_C(0,0x75885e,92), RTFLOAT32U_INIT_C(1,0x7c3a43,59), RTFLOAT32U_INIT_C(0,0x75885e,92) }, /* #20/0/0/f/u0x10 = #2116 */
    { 0x008d3a, 0x008d3a, RTFLOAT32U_INIT_C(0,0x75885e,92), RTFLOAT32U_INIT_C(1,0x7c3a43,59), RTFLOAT32U_INIT_C(0,0x75885e,92) }, /* #20/0/0/f/u0x20 = #2117 */
    { 0x001ffa, 0x001ffa, RTFLOAT32U_INIT_C(0,0x75885e,92), RTFLOAT32U_INIT_C(1,0x7c3a43,59), RTFLOAT32U_INIT_C(0,0x75885e,92) }, /* #20/0/d/0/m = #2118 */
    { 0x00007a, 0x00007a, RTFLOAT32U_INIT_C(0,0x75885e,92), RTFLOAT32U_INIT_C(1,0x7c3a43,59), RTFLOAT32U_INIT_C(0,0x75885e,92) }, /* #20/0/d/0/u = #2119 */
    { 0x00007a, 0x00007a, RTFLOAT32U_INIT_C(0,0x75885e,92), RTFLOAT32U_INIT_C(1,0x7c3a43,59), RTFLOAT32U_INIT_C(0,0x75885e,92) }, /* #20/0/d/0/u = #2120 */
    { 0x001c7a, 0x001c7a, RTFLOAT32U_INIT_C(0,0x75885e,92), RTFLOAT32U_INIT_C(1,0x7c3a43,59), RTFLOAT32U_INIT_C(0,0x75885e,92) }, /* #20/0/d/0/u0x2 = #2121 */
    { 0x00197a, 0x00197a, RTFLOAT32U_INIT_C(0,0x75885e,92), RTFLOAT32U_INIT_C(1,0x7c3a43,59), RTFLOAT32U_INIT_C(0,0x75885e,92) }, /* #20/0/d/0/u0x8 = #2122 */
    { 0x00157a, 0x00157a, RTFLOAT32U_INIT_C(0,0x75885e,92), RTFLOAT32U_INIT_C(1,0x7c3a43,59), RTFLOAT32U_INIT_C(0,0x75885e,92) }, /* #20/0/d/0/u0x10 = #2123 */
    { 0x000d7a, 0x000d7a, RTFLOAT32U_INIT_C(0,0x75885e,92), RTFLOAT32U_INIT_C(1,0x7c3a43,59), RTFLOAT32U_INIT_C(0,0x75885e,92) }, /* #20/0/d/0/u0x20 = #2124 */
    { 0x009ffa, 0x009ffa, RTFLOAT32U_INIT_C(0,0x75885e,92), RTFLOAT32U_INIT_C(1,0x7c3a43,59), RTFLOAT32U_INIT_C(0,0x75885e,92) }, /* #20/0/d/f/m = #2125 */
    { 0x00807a, 0x00807a, RTFLOAT32U_INIT_C(0,0x75885e,92), RTFLOAT32U_INIT_C(1,0x7c3a43,59), RTFLOAT32U_INIT_C(0,0x75885e,92) }, /* #20/0/d/f/u = #2126 */
    { 0x00807a, 0x00807a, RTFLOAT32U_INIT_C(0,0x75885e,92), RTFLOAT32U_INIT_C(1,0x7c3a43,59), RTFLOAT32U_INIT_C(0,0x75885e,92) }, /* #20/0/d/f/u = #2127 */
    { 0x009c7a, 0x009c7a, RTFLOAT32U_INIT_C(0,0x75885e,92), RTFLOAT32U_INIT_C(1,0x7c3a43,59), RTFLOAT32U_INIT_C(0,0x75885e,92) }, /* #20/0/d/f/u0x2 = #2128 */
    { 0x00997a, 0x00997a, RTFLOAT32U_INIT_C(0,0x75885e,92), RTFLOAT32U_INIT_C(1,0x7c3a43,59), RTFLOAT32U_INIT_C(0,0x75885e,92) }, /* #20/0/d/f/u0x8 = #2129 */
    { 0x00957a, 0x00957a, RTFLOAT32U_INIT_C(0,0x75885e,92), RTFLOAT32U_INIT_C(1,0x7c3a43,59), RTFLOAT32U_INIT_C(0,0x75885e,92) }, /* #20/0/d/f/u0x10 = #2130 */
    { 0x008d7a, 0x008d7a, RTFLOAT32U_INIT_C(0,0x75885e,92), RTFLOAT32U_INIT_C(1,0x7c3a43,59), RTFLOAT32U_INIT_C(0,0x75885e,92) }, /* #20/0/d/f/u0x20 = #2131 */
    { 0x003fba, 0x003fba, RTFLOAT32U_INIT_C(0,0x75885e,92), RTFLOAT32U_INIT_C(1,0x7c3a43,59), RTFLOAT32U_INIT_C(0,0x75885d,92) }, /* #20/1/0/0/m = #2132 */
    { 0x00203a, 0x00203a, RTFLOAT32U_INIT_C(0,0x75885e,92), RTFLOAT32U_INIT_C(1,0x7c3a43,59), RTFLOAT32U_INIT_C(0,0x75885d,92) }, /* #20/1/0/0/u = #2133 */
    { 0x00203a, 0x00203a, RTFLOAT32U_INIT_C(0,0x75885e,92), RTFLOAT32U_INIT_C(1,0x7c3a43,59), RTFLOAT32U_INIT_C(0,0x75885d,92) }, /* #20/1/0/0/u = #2134 */
    { 0x003c3a, 0x003c3a, RTFLOAT32U_INIT_C(0,0x75885e,92), RTFLOAT32U_INIT_C(1,0x7c3a43,59), RTFLOAT32U_INIT_C(0,0x75885d,92) }, /* #20/1/0/0/u0x2 = #2135 */
    { 0x00393a, 0x00393a, RTFLOAT32U_INIT_C(0,0x75885e,92), RTFLOAT32U_INIT_C(1,0x7c3a43,59), RTFLOAT32U_INIT_C(0,0x75885d,92) }, /* #20/1/0/0/u0x8 = #2136 */
    { 0x00353a, 0x00353a, RTFLOAT32U_INIT_C(0,0x75885e,92), RTFLOAT32U_INIT_C(1,0x7c3a43,59), RTFLOAT32U_INIT_C(0,0x75885d,92) }, /* #20/1/0/0/u0x10 = #2137 */
    { 0x002d3a, 0x002d3a, RTFLOAT32U_INIT_C(0,0x75885e,92), RTFLOAT32U_INIT_C(1,0x7c3a43,59), RTFLOAT32U_INIT_C(0,0x75885d,92) }, /* #20/1/0/0/u0x20 = #2138 */
    { 0x00bfba, 0x00bfba, RTFLOAT32U_INIT_C(0,0x75885e,92), RTFLOAT32U_INIT_C(1,0x7c3a43,59), RTFLOAT32U_INIT_C(0,0x75885d,92) }, /* #20/1/0/f/m = #2139 */
    { 0x00a03a, 0x00a03a, RTFLOAT32U_INIT_C(0,0x75885e,92), RTFLOAT32U_INIT_C(1,0x7c3a43,59), RTFLOAT32U_INIT_C(0,0x75885d,92) }, /* #20/1/0/f/u = #2140 */
    { 0x00a03a, 0x00a03a, RTFLOAT32U_INIT_C(0,0x75885e,92), RTFLOAT32U_INIT_C(1,0x7c3a43,59), RTFLOAT32U_INIT_C(0,0x75885d,92) }, /* #20/1/0/f/u = #2141 */
    { 0x00bc3a, 0x00bc3a, RTFLOAT32U_INIT_C(0,0x75885e,92), RTFLOAT32U_INIT_C(1,0x7c3a43,59), RTFLOAT32U_INIT_C(0,0x75885d,92) }, /* #20/1/0/f/u0x2 = #2142 */
    { 0x00b93a, 0x00b93a, RTFLOAT32U_INIT_C(0,0x75885e,92), RTFLOAT32U_INIT_C(1,0x7c3a43,59), RTFLOAT32U_INIT_C(0,0x75885d,92) }, /* #20/1/0/f/u0x8 = #2143 */
    { 0x00b53a, 0x00b53a, RTFLOAT32U_INIT_C(0,0x75885e,92), RTFLOAT32U_INIT_C(1,0x7c3a43,59), RTFLOAT32U_INIT_C(0,0x75885d,92) }, /* #20/1/0/f/u0x10 = #2144 */
    { 0x00ad3a, 0x00ad3a, RTFLOAT32U_INIT_C(0,0x75885e,92), RTFLOAT32U_INIT_C(1,0x7c3a43,59), RTFLOAT32U_INIT_C(0,0x75885d,92) }, /* #20/1/0/f/u0x20 = #2145 */
    { 0x003ffa, 0x003ffa, RTFLOAT32U_INIT_C(0,0x75885e,92), RTFLOAT32U_INIT_C(1,0x7c3a43,59), RTFLOAT32U_INIT_C(0,0x75885d,92) }, /* #20/1/d/0/m = #2146 */
    { 0x00207a, 0x00207a, RTFLOAT32U_INIT_C(0,0x75885e,92), RTFLOAT32U_INIT_C(1,0x7c3a43,59), RTFLOAT32U_INIT_C(0,0x75885d,92) }, /* #20/1/d/0/u = #2147 */
    { 0x00207a, 0x00207a, RTFLOAT32U_INIT_C(0,0x75885e,92), RTFLOAT32U_INIT_C(1,0x7c3a43,59), RTFLOAT32U_INIT_C(0,0x75885d,92) }, /* #20/1/d/0/u = #2148 */
    { 0x003c7a, 0x003c7a, RTFLOAT32U_INIT_C(0,0x75885e,92), RTFLOAT32U_INIT_C(1,0x7c3a43,59), RTFLOAT32U_INIT_C(0,0x75885d,92) }, /* #20/1/d/0/u0x2 = #2149 */
    { 0x00397a, 0x00397a, RTFLOAT32U_INIT_C(0,0x75885e,92), RTFLOAT32U_INIT_C(1,0x7c3a43,59), RTFLOAT32U_INIT_C(0,0x75885d,92) }, /* #20/1/d/0/u0x8 = #2150 */
    { 0x00357a, 0x00357a, RTFLOAT32U_INIT_C(0,0x75885e,92), RTFLOAT32U_INIT_C(1,0x7c3a43,59), RTFLOAT32U_INIT_C(0,0x75885d,92) }, /* #20/1/d/0/u0x10 = #2151 */
    { 0x002d7a, 0x002d7a, RTFLOAT32U_INIT_C(0,0x75885e,92), RTFLOAT32U_INIT_C(1,0x7c3a43,59), RTFLOAT32U_INIT_C(0,0x75885d,92) }, /* #20/1/d/0/u0x20 = #2152 */
    { 0x00bffa, 0x00bffa, RTFLOAT32U_INIT_C(0,0x75885e,92), RTFLOAT32U_INIT_C(1,0x7c3a43,59), RTFLOAT32U_INIT_C(0,0x75885d,92) }, /* #20/1/d/f/m = #2153 */
    { 0x00a07a, 0x00a07a, RTFLOAT32U_INIT_C(0,0x75885e,92), RTFLOAT32U_INIT_C(1,0x7c3a43,59), RTFLOAT32U_INIT_C(0,0x75885d,92) }, /* #20/1/d/f/u = #2154 */
    { 0x00a07a, 0x00a07a, RTFLOAT32U_INIT_C(0,0x75885e,92), RTFLOAT32U_INIT_C(1,0x7c3a43,59), RTFLOAT32U_INIT_C(0,0x75885d,92) }, /* #20/1/d/f/u = #2155 */
    { 0x00bc7a, 0x00bc7a, RTFLOAT32U_INIT_C(0,0x75885e,92), RTFLOAT32U_INIT_C(1,0x7c3a43,59), RTFLOAT32U_INIT_C(0,0x75885d,92) }, /* #20/1/d/f/u0x2 = #2156 */
    { 0x00b97a, 0x00b97a, RTFLOAT32U_INIT_C(0,0x75885e,92), RTFLOAT32U_INIT_C(1,0x7c3a43,59), RTFLOAT32U_INIT_C(0,0x75885d,92) }, /* #20/1/d/f/u0x8 = #2157 */
    { 0x00b57a, 0x00b57a, RTFLOAT32U_INIT_C(0,0x75885e,92), RTFLOAT32U_INIT_C(1,0x7c3a43,59), RTFLOAT32U_INIT_C(0,0x75885d,92) }, /* #20/1/d/f/u0x10 = #2158 */
    { 0x00ad7a, 0x00ad7a, RTFLOAT32U_INIT_C(0,0x75885e,92), RTFLOAT32U_INIT_C(1,0x7c3a43,59), RTFLOAT32U_INIT_C(0,0x75885d,92) }, /* #20/1/d/f/u0x20 = #2159 */
    { 0x005fba, 0x005fba, RTFLOAT32U_INIT_C(0,0x75885e,92), RTFLOAT32U_INIT_C(1,0x7c3a43,59), RTFLOAT32U_INIT_C(0,0x75885e,92) }, /* #20/2/0/0/m = #2160 */
    { 0x00403a, 0x00403a, RTFLOAT32U_INIT_C(0,0x75885e,92), RTFLOAT32U_INIT_C(1,0x7c3a43,59), RTFLOAT32U_INIT_C(0,0x75885e,92) }, /* #20/2/0/0/u = #2161 */
    { 0x00403a, 0x00403a, RTFLOAT32U_INIT_C(0,0x75885e,92), RTFLOAT32U_INIT_C(1,0x7c3a43,59), RTFLOAT32U_INIT_C(0,0x75885e,92) }, /* #20/2/0/0/u = #2162 */
    { 0x005c3a, 0x005c3a, RTFLOAT32U_INIT_C(0,0x75885e,92), RTFLOAT32U_INIT_C(1,0x7c3a43,59), RTFLOAT32U_INIT_C(0,0x75885e,92) }, /* #20/2/0/0/u0x2 = #2163 */
    { 0x00593a, 0x00593a, RTFLOAT32U_INIT_C(0,0x75885e,92), RTFLOAT32U_INIT_C(1,0x7c3a43,59), RTFLOAT32U_INIT_C(0,0x75885e,92) }, /* #20/2/0/0/u0x8 = #2164 */
    { 0x00553a, 0x00553a, RTFLOAT32U_INIT_C(0,0x75885e,92), RTFLOAT32U_INIT_C(1,0x7c3a43,59), RTFLOAT32U_INIT_C(0,0x75885e,92) }, /* #20/2/0/0/u0x10 = #2165 */
    { 0x004d3a, 0x004d3a, RTFLOAT32U_INIT_C(0,0x75885e,92), RTFLOAT32U_INIT_C(1,0x7c3a43,59), RTFLOAT32U_INIT_C(0,0x75885e,92) }, /* #20/2/0/0/u0x20 = #2166 */
    { 0x00dfba, 0x00dfba, RTFLOAT32U_INIT_C(0,0x75885e,92), RTFLOAT32U_INIT_C(1,0x7c3a43,59), RTFLOAT32U_INIT_C(0,0x75885e,92) }, /* #20/2/0/f/m = #2167 */
    { 0x00c03a, 0x00c03a, RTFLOAT32U_INIT_C(0,0x75885e,92), RTFLOAT32U_INIT_C(1,0x7c3a43,59), RTFLOAT32U_INIT_C(0,0x75885e,92) }, /* #20/2/0/f/u = #2168 */
    { 0x00c03a, 0x00c03a, RTFLOAT32U_INIT_C(0,0x75885e,92), RTFLOAT32U_INIT_C(1,0x7c3a43,59), RTFLOAT32U_INIT_C(0,0x75885e,92) }, /* #20/2/0/f/u = #2169 */
    { 0x00dc3a, 0x00dc3a, RTFLOAT32U_INIT_C(0,0x75885e,92), RTFLOAT32U_INIT_C(1,0x7c3a43,59), RTFLOAT32U_INIT_C(0,0x75885e,92) }, /* #20/2/0/f/u0x2 = #2170 */
    { 0x00d93a, 0x00d93a, RTFLOAT32U_INIT_C(0,0x75885e,92), RTFLOAT32U_INIT_C(1,0x7c3a43,59), RTFLOAT32U_INIT_C(0,0x75885e,92) }, /* #20/2/0/f/u0x8 = #2171 */
    { 0x00d53a, 0x00d53a, RTFLOAT32U_INIT_C(0,0x75885e,92), RTFLOAT32U_INIT_C(1,0x7c3a43,59), RTFLOAT32U_INIT_C(0,0x75885e,92) }, /* #20/2/0/f/u0x10 = #2172 */
    { 0x00cd3a, 0x00cd3a, RTFLOAT32U_INIT_C(0,0x75885e,92), RTFLOAT32U_INIT_C(1,0x7c3a43,59), RTFLOAT32U_INIT_C(0,0x75885e,92) }, /* #20/2/0/f/u0x20 = #2173 */
    { 0x005ffa, 0x005ffa, RTFLOAT32U_INIT_C(0,0x75885e,92), RTFLOAT32U_INIT_C(1,0x7c3a43,59), RTFLOAT32U_INIT_C(0,0x75885e,92) }, /* #20/2/d/0/m = #2174 */
    { 0x00407a, 0x00407a, RTFLOAT32U_INIT_C(0,0x75885e,92), RTFLOAT32U_INIT_C(1,0x7c3a43,59), RTFLOAT32U_INIT_C(0,0x75885e,92) }, /* #20/2/d/0/u = #2175 */
    { 0x00407a, 0x00407a, RTFLOAT32U_INIT_C(0,0x75885e,92), RTFLOAT32U_INIT_C(1,0x7c3a43,59), RTFLOAT32U_INIT_C(0,0x75885e,92) }, /* #20/2/d/0/u = #2176 */
    { 0x005c7a, 0x005c7a, RTFLOAT32U_INIT_C(0,0x75885e,92), RTFLOAT32U_INIT_C(1,0x7c3a43,59), RTFLOAT32U_INIT_C(0,0x75885e,92) }, /* #20/2/d/0/u0x2 = #2177 */
    { 0x00597a, 0x00597a, RTFLOAT32U_INIT_C(0,0x75885e,92), RTFLOAT32U_INIT_C(1,0x7c3a43,59), RTFLOAT32U_INIT_C(0,0x75885e,92) }, /* #20/2/d/0/u0x8 = #2178 */
    { 0x00557a, 0x00557a, RTFLOAT32U_INIT_C(0,0x75885e,92), RTFLOAT32U_INIT_C(1,0x7c3a43,59), RTFLOAT32U_INIT_C(0,0x75885e,92) }, /* #20/2/d/0/u0x10 = #2179 */
    { 0x004d7a, 0x004d7a, RTFLOAT32U_INIT_C(0,0x75885e,92), RTFLOAT32U_INIT_C(1,0x7c3a43,59), RTFLOAT32U_INIT_C(0,0x75885e,92) }, /* #20/2/d/0/u0x20 = #2180 */
    { 0x00dffa, 0x00dffa, RTFLOAT32U_INIT_C(0,0x75885e,92), RTFLOAT32U_INIT_C(1,0x7c3a43,59), RTFLOAT32U_INIT_C(0,0x75885e,92) }, /* #20/2/d/f/m = #2181 */
    { 0x00c07a, 0x00c07a, RTFLOAT32U_INIT_C(0,0x75885e,92), RTFLOAT32U_INIT_C(1,0x7c3a43,59), RTFLOAT32U_INIT_C(0,0x75885e,92) }, /* #20/2/d/f/u = #2182 */
    { 0x00c07a, 0x00c07a, RTFLOAT32U_INIT_C(0,0x75885e,92), RTFLOAT32U_INIT_C(1,0x7c3a43,59), RTFLOAT32U_INIT_C(0,0x75885e,92) }, /* #20/2/d/f/u = #2183 */
    { 0x00dc7a, 0x00dc7a, RTFLOAT32U_INIT_C(0,0x75885e,92), RTFLOAT32U_INIT_C(1,0x7c3a43,59), RTFLOAT32U_INIT_C(0,0x75885e,92) }, /* #20/2/d/f/u0x2 = #2184 */
    { 0x00d97a, 0x00d97a, RTFLOAT32U_INIT_C(0,0x75885e,92), RTFLOAT32U_INIT_C(1,0x7c3a43,59), RTFLOAT32U_INIT_C(0,0x75885e,92) }, /* #20/2/d/f/u0x8 = #2185 */
    { 0x00d57a, 0x00d57a, RTFLOAT32U_INIT_C(0,0x75885e,92), RTFLOAT32U_INIT_C(1,0x7c3a43,59), RTFLOAT32U_INIT_C(0,0x75885e,92) }, /* #20/2/d/f/u0x10 = #2186 */
    { 0x00cd7a, 0x00cd7a, RTFLOAT32U_INIT_C(0,0x75885e,92), RTFLOAT32U_INIT_C(1,0x7c3a43,59), RTFLOAT32U_INIT_C(0,0x75885e,92) }, /* #20/2/d/f/u0x20 = #2187 */
    { 0x007fba, 0x007fba, RTFLOAT32U_INIT_C(0,0x75885e,92), RTFLOAT32U_INIT_C(1,0x7c3a43,59), RTFLOAT32U_INIT_C(0,0x75885d,92) }, /* #20/3/0/0/m = #2188 */
    { 0x00603a, 0x00603a, RTFLOAT32U_INIT_C(0,0x75885e,92), RTFLOAT32U_INIT_C(1,0x7c3a43,59), RTFLOAT32U_INIT_C(0,0x75885d,92) }, /* #20/3/0/0/u = #2189 */
    { 0x00603a, 0x00603a, RTFLOAT32U_INIT_C(0,0x75885e,92), RTFLOAT32U_INIT_C(1,0x7c3a43,59), RTFLOAT32U_INIT_C(0,0x75885d,92) }, /* #20/3/0/0/u = #2190 */
    { 0x007c3a, 0x007c3a, RTFLOAT32U_INIT_C(0,0x75885e,92), RTFLOAT32U_INIT_C(1,0x7c3a43,59), RTFLOAT32U_INIT_C(0,0x75885d,92) }, /* #20/3/0/0/u0x2 = #2191 */
    { 0x00793a, 0x00793a, RTFLOAT32U_INIT_C(0,0x75885e,92), RTFLOAT32U_INIT_C(1,0x7c3a43,59), RTFLOAT32U_INIT_C(0,0x75885d,92) }, /* #20/3/0/0/u0x8 = #2192 */
    { 0x00753a, 0x00753a, RTFLOAT32U_INIT_C(0,0x75885e,92), RTFLOAT32U_INIT_C(1,0x7c3a43,59), RTFLOAT32U_INIT_C(0,0x75885d,92) }, /* #20/3/0/0/u0x10 = #2193 */
    { 0x006d3a, 0x006d3a, RTFLOAT32U_INIT_C(0,0x75885e,92), RTFLOAT32U_INIT_C(1,0x7c3a43,59), RTFLOAT32U_INIT_C(0,0x75885d,92) }, /* #20/3/0/0/u0x20 = #2194 */
    { 0x00ffba, 0x00ffba, RTFLOAT32U_INIT_C(0,0x75885e,92), RTFLOAT32U_INIT_C(1,0x7c3a43,59), RTFLOAT32U_INIT_C(0,0x75885d,92) }, /* #20/3/0/f/m = #2195 */
    { 0x00e03a, 0x00e03a, RTFLOAT32U_INIT_C(0,0x75885e,92), RTFLOAT32U_INIT_C(1,0x7c3a43,59), RTFLOAT32U_INIT_C(0,0x75885d,92) }, /* #20/3/0/f/u = #2196 */
    { 0x00e03a, 0x00e03a, RTFLOAT32U_INIT_C(0,0x75885e,92), RTFLOAT32U_INIT_C(1,0x7c3a43,59), RTFLOAT32U_INIT_C(0,0x75885d,92) }, /* #20/3/0/f/u = #2197 */
    { 0x00fc3a, 0x00fc3a, RTFLOAT32U_INIT_C(0,0x75885e,92), RTFLOAT32U_INIT_C(1,0x7c3a43,59), RTFLOAT32U_INIT_C(0,0x75885d,92) }, /* #20/3/0/f/u0x2 = #2198 */
    { 0x00f93a, 0x00f93a, RTFLOAT32U_INIT_C(0,0x75885e,92), RTFLOAT32U_INIT_C(1,0x7c3a43,59), RTFLOAT32U_INIT_C(0,0x75885d,92) }, /* #20/3/0/f/u0x8 = #2199 */
    { 0x00f53a, 0x00f53a, RTFLOAT32U_INIT_C(0,0x75885e,92), RTFLOAT32U_INIT_C(1,0x7c3a43,59), RTFLOAT32U_INIT_C(0,0x75885d,92) }, /* #20/3/0/f/u0x10 = #2200 */
    { 0x00ed3a, 0x00ed3a, RTFLOAT32U_INIT_C(0,0x75885e,92), RTFLOAT32U_INIT_C(1,0x7c3a43,59), RTFLOAT32U_INIT_C(0,0x75885d,92) }, /* #20/3/0/f/u0x20 = #2201 */
    { 0x007ffa, 0x007ffa, RTFLOAT32U_INIT_C(0,0x75885e,92), RTFLOAT32U_INIT_C(1,0x7c3a43,59), RTFLOAT32U_INIT_C(0,0x75885d,92) }, /* #20/3/d/0/m = #2202 */
    { 0x00607a, 0x00607a, RTFLOAT32U_INIT_C(0,0x75885e,92), RTFLOAT32U_INIT_C(1,0x7c3a43,59), RTFLOAT32U_INIT_C(0,0x75885d,92) }, /* #20/3/d/0/u = #2203 */
    { 0x00607a, 0x00607a, RTFLOAT32U_INIT_C(0,0x75885e,92), RTFLOAT32U_INIT_C(1,0x7c3a43,59), RTFLOAT32U_INIT_C(0,0x75885d,92) }, /* #20/3/d/0/u = #2204 */
    { 0x007c7a, 0x007c7a, RTFLOAT32U_INIT_C(0,0x75885e,92), RTFLOAT32U_INIT_C(1,0x7c3a43,59), RTFLOAT32U_INIT_C(0,0x75885d,92) }, /* #20/3/d/0/u0x2 = #2205 */
    { 0x00797a, 0x00797a, RTFLOAT32U_INIT_C(0,0x75885e,92), RTFLOAT32U_INIT_C(1,0x7c3a43,59), RTFLOAT32U_INIT_C(0,0x75885d,92) }, /* #20/3/d/0/u0x8 = #2206 */
    { 0x00757a, 0x00757a, RTFLOAT32U_INIT_C(0,0x75885e,92), RTFLOAT32U_INIT_C(1,0x7c3a43,59), RTFLOAT32U_INIT_C(0,0x75885d,92) }, /* #20/3/d/0/u0x10 = #2207 */
    { 0x006d7a, 0x006d7a, RTFLOAT32U_INIT_C(0,0x75885e,92), RTFLOAT32U_INIT_C(1,0x7c3a43,59), RTFLOAT32U_INIT_C(0,0x75885d,92) }, /* #20/3/d/0/u0x20 = #2208 */
    { 0x00fffa, 0x00fffa, RTFLOAT32U_INIT_C(0,0x75885e,92), RTFLOAT32U_INIT_C(1,0x7c3a43,59), RTFLOAT32U_INIT_C(0,0x75885d,92) }, /* #20/3/d/f/m = #2209 */
    { 0x00e07a, 0x00e07a, RTFLOAT32U_INIT_C(0,0x75885e,92), RTFLOAT32U_INIT_C(1,0x7c3a43,59), RTFLOAT32U_INIT_C(0,0x75885d,92) }, /* #20/3/d/f/u = #2210 */
    { 0x00e07a, 0x00e07a, RTFLOAT32U_INIT_C(0,0x75885e,92), RTFLOAT32U_INIT_C(1,0x7c3a43,59), RTFLOAT32U_INIT_C(0,0x75885d,92) }, /* #20/3/d/f/u = #2211 */
    { 0x00fc7a, 0x00fc7a, RTFLOAT32U_INIT_C(0,0x75885e,92), RTFLOAT32U_INIT_C(1,0x7c3a43,59), RTFLOAT32U_INIT_C(0,0x75885d,92) }, /* #20/3/d/f/u0x2 = #2212 */
    { 0x00f97a, 0x00f97a, RTFLOAT32U_INIT_C(0,0x75885e,92), RTFLOAT32U_INIT_C(1,0x7c3a43,59), RTFLOAT32U_INIT_C(0,0x75885d,92) }, /* #20/3/d/f/u0x8 = #2213 */
    { 0x00f57a, 0x00f57a, RTFLOAT32U_INIT_C(0,0x75885e,92), RTFLOAT32U_INIT_C(1,0x7c3a43,59), RTFLOAT32U_INIT_C(0,0x75885d,92) }, /* #20/3/d/f/u0x10 = #2214 */
    { 0x00ed7a, 0x00ed7a, RTFLOAT32U_INIT_C(0,0x75885e,92), RTFLOAT32U_INIT_C(1,0x7c3a43,59), RTFLOAT32U_INIT_C(0,0x75885d,92) }, /* #20/3/d/f/u0x20 = #2215 */
    { 0x001fad, 0x001fad, RTFLOAT32U_INIT_C(0,0x229495,204), RTFLOAT32U_INIT_C(1,0x2afde7,96), RTFLOAT32U_INIT_C(0,0x229495,204) }, /* #21/0/0/0/m = #2216 */
    { 0x00002d, 0x00002d, RTFLOAT32U_INIT_C(0,0x229495,204), RTFLOAT32U_INIT_C(1,0x2afde7,96), RTFLOAT32U_INIT_C(0,0x229495,204) }, /* #21/0/0/0/u = #2217 */
    { 0x00002d, 0x00002d, RTFLOAT32U_INIT_C(0,0x229495,204), RTFLOAT32U_INIT_C(1,0x2afde7,96), RTFLOAT32U_INIT_C(0,0x229495,204) }, /* #21/0/0/0/u = #2218 */
    { 0x00162d, 0x00162d, RTFLOAT32U_INIT_C(0,0x229495,204), RTFLOAT32U_INIT_C(1,0x2afde7,96), RTFLOAT32U_INIT_C(0,0x229495,204) }, /* #21/0/0/0/u0x1 = #2219 */
    { 0x0014ad, 0x0014ad, RTFLOAT32U_INIT_C(0,0x229495,204), RTFLOAT32U_INIT_C(1,0x2afde7,96), RTFLOAT32U_INIT_C(0,0x229495,204) }, /* #21/0/0/0/u0x4 = #2220 */
    { 0x0012ad, 0x0012ad, RTFLOAT32U_INIT_C(0,0x229495,204), RTFLOAT32U_INIT_C(1,0x2afde7,96), RTFLOAT32U_INIT_C(0,0x229495,204) }, /* #21/0/0/0/u0x8 = #2221 */
    { 0x0006ad, 0x0006ad, RTFLOAT32U_INIT_C(0,0x229495,204), RTFLOAT32U_INIT_C(1,0x2afde7,96), RTFLOAT32U_INIT_C(0,0x229495,204) }, /* #21/0/0/0/u0x20 = #2222 */
    { 0x009fad, 0x009fad, RTFLOAT32U_INIT_C(0,0x229495,204), RTFLOAT32U_INIT_C(1,0x2afde7,96), RTFLOAT32U_INIT_C(0,0x229495,204) }, /* #21/0/0/f/m = #2223 */
    { 0x00802d, 0x00802d, RTFLOAT32U_INIT_C(0,0x229495,204), RTFLOAT32U_INIT_C(1,0x2afde7,96), RTFLOAT32U_INIT_C(0,0x229495,204) }, /* #21/0/0/f/u = #2224 */
    { 0x00802d, 0x00802d, RTFLOAT32U_INIT_C(0,0x229495,204), RTFLOAT32U_INIT_C(1,0x2afde7,96), RTFLOAT32U_INIT_C(0,0x229495,204) }, /* #21/0/0/f/u = #2225 */
    { 0x00962d, 0x00962d, RTFLOAT32U_INIT_C(0,0x229495,204), RTFLOAT32U_INIT_C(1,0x2afde7,96), RTFLOAT32U_INIT_C(0,0x229495,204) }, /* #21/0/0/f/u0x1 = #2226 */
    { 0x0094ad, 0x0094ad, RTFLOAT32U_INIT_C(0,0x229495,204), RTFLOAT32U_INIT_C(1,0x2afde7,96), RTFLOAT32U_INIT_C(0,0x229495,204) }, /* #21/0/0/f/u0x4 = #2227 */
    { 0x0092ad, 0x0092ad, RTFLOAT32U_INIT_C(0,0x229495,204), RTFLOAT32U_INIT_C(1,0x2afde7,96), RTFLOAT32U_INIT_C(0,0x229495,204) }, /* #21/0/0/f/u0x8 = #2228 */
    { 0x0086ad, 0x0086ad, RTFLOAT32U_INIT_C(0,0x229495,204), RTFLOAT32U_INIT_C(1,0x2afde7,96), RTFLOAT32U_INIT_C(0,0x229495,204) }, /* #21/0/0/f/u0x20 = #2229 */
    { 0x001fed, 0x001fed, RTFLOAT32U_INIT_C(0,0x229495,204), RTFLOAT32U_INIT_C(1,0x2afde7,96), RTFLOAT32U_INIT_C(0,0x229495,204) }, /* #21/0/d/0/m = #2230 */
    { 0x00006d, 0x00006d, RTFLOAT32U_INIT_C(0,0x229495,204), RTFLOAT32U_INIT_C(1,0x2afde7,96), RTFLOAT32U_INIT_C(0,0x229495,204) }, /* #21/0/d/0/u = #2231 */
    { 0x00006d, 0x00006d, RTFLOAT32U_INIT_C(0,0x229495,204), RTFLOAT32U_INIT_C(1,0x2afde7,96), RTFLOAT32U_INIT_C(0,0x229495,204) }, /* #21/0/d/0/u = #2232 */
    { 0x00166d, 0x00166d, RTFLOAT32U_INIT_C(0,0x229495,204), RTFLOAT32U_INIT_C(1,0x2afde7,96), RTFLOAT32U_INIT_C(0,0x229495,204) }, /* #21/0/d/0/u0x1 = #2233 */
    { 0x0014ed, 0x0014ed, RTFLOAT32U_INIT_C(0,0x229495,204), RTFLOAT32U_INIT_C(1,0x2afde7,96), RTFLOAT32U_INIT_C(0,0x229495,204) }, /* #21/0/d/0/u0x4 = #2234 */
    { 0x0012ed, 0x0012ed, RTFLOAT32U_INIT_C(0,0x229495,204), RTFLOAT32U_INIT_C(1,0x2afde7,96), RTFLOAT32U_INIT_C(0,0x229495,204) }, /* #21/0/d/0/u0x8 = #2235 */
    { 0x0006ed, 0x0006ed, RTFLOAT32U_INIT_C(0,0x229495,204), RTFLOAT32U_INIT_C(1,0x2afde7,96), RTFLOAT32U_INIT_C(0,0x229495,204) }, /* #21/0/d/0/u0x20 = #2236 */
    { 0x009fed, 0x009fed, RTFLOAT32U_INIT_C(0,0x229495,204), RTFLOAT32U_INIT_C(1,0x2afde7,96), RTFLOAT32U_INIT_C(0,0x229495,204) }, /* #21/0/d/f/m = #2237 */
    { 0x00806d, 0x00806d, RTFLOAT32U_INIT_C(0,0x229495,204), RTFLOAT32U_INIT_C(1,0x2afde7,96), RTFLOAT32U_INIT_C(0,0x229495,204) }, /* #21/0/d/f/u = #2238 */
    { 0x00806d, 0x00806d, RTFLOAT32U_INIT_C(0,0x229495,204), RTFLOAT32U_INIT_C(1,0x2afde7,96), RTFLOAT32U_INIT_C(0,0x229495,204) }, /* #21/0/d/f/u = #2239 */
    { 0x00966d, 0x00966d, RTFLOAT32U_INIT_C(0,0x229495,204), RTFLOAT32U_INIT_C(1,0x2afde7,96), RTFLOAT32U_INIT_C(0,0x229495,204) }, /* #21/0/d/f/u0x1 = #2240 */
    { 0x0094ed, 0x0094ed, RTFLOAT32U_INIT_C(0,0x229495,204), RTFLOAT32U_INIT_C(1,0x2afde7,96), RTFLOAT32U_INIT_C(0,0x229495,204) }, /* #21/0/d/f/u0x4 = #2241 */
    { 0x0092ed, 0x0092ed, RTFLOAT32U_INIT_C(0,0x229495,204), RTFLOAT32U_INIT_C(1,0x2afde7,96), RTFLOAT32U_INIT_C(0,0x229495,204) }, /* #21/0/d/f/u0x8 = #2242 */
    { 0x0086ed, 0x0086ed, RTFLOAT32U_INIT_C(0,0x229495,204), RTFLOAT32U_INIT_C(1,0x2afde7,96), RTFLOAT32U_INIT_C(0,0x229495,204) }, /* #21/0/d/f/u0x20 = #2243 */
    { 0x003fad, 0x003fad, RTFLOAT32U_INIT_C(0,0x229495,204), RTFLOAT32U_INIT_C(1,0x2afde7,96), RTFLOAT32U_INIT_C(0,0x229494,204) }, /* #21/1/0/0/m = #2244 */
    { 0x00202d, 0x00202d, RTFLOAT32U_INIT_C(0,0x229495,204), RTFLOAT32U_INIT_C(1,0x2afde7,96), RTFLOAT32U_INIT_C(0,0x229494,204) }, /* #21/1/0/0/u = #2245 */
    { 0x00202d, 0x00202d, RTFLOAT32U_INIT_C(0,0x229495,204), RTFLOAT32U_INIT_C(1,0x2afde7,96), RTFLOAT32U_INIT_C(0,0x229494,204) }, /* #21/1/0/0/u = #2246 */
    { 0x00362d, 0x00362d, RTFLOAT32U_INIT_C(0,0x229495,204), RTFLOAT32U_INIT_C(1,0x2afde7,96), RTFLOAT32U_INIT_C(0,0x229494,204) }, /* #21/1/0/0/u0x1 = #2247 */
    { 0x0034ad, 0x0034ad, RTFLOAT32U_INIT_C(0,0x229495,204), RTFLOAT32U_INIT_C(1,0x2afde7,96), RTFLOAT32U_INIT_C(0,0x229494,204) }, /* #21/1/0/0/u0x4 = #2248 */
    { 0x0032ad, 0x0032ad, RTFLOAT32U_INIT_C(0,0x229495,204), RTFLOAT32U_INIT_C(1,0x2afde7,96), RTFLOAT32U_INIT_C(0,0x229494,204) }, /* #21/1/0/0/u0x8 = #2249 */
    { 0x0026ad, 0x0026ad, RTFLOAT32U_INIT_C(0,0x229495,204), RTFLOAT32U_INIT_C(1,0x2afde7,96), RTFLOAT32U_INIT_C(0,0x229494,204) }, /* #21/1/0/0/u0x20 = #2250 */
    { 0x00bfad, 0x00bfad, RTFLOAT32U_INIT_C(0,0x229495,204), RTFLOAT32U_INIT_C(1,0x2afde7,96), RTFLOAT32U_INIT_C(0,0x229494,204) }, /* #21/1/0/f/m = #2251 */
    { 0x00a02d, 0x00a02d, RTFLOAT32U_INIT_C(0,0x229495,204), RTFLOAT32U_INIT_C(1,0x2afde7,96), RTFLOAT32U_INIT_C(0,0x229494,204) }, /* #21/1/0/f/u = #2252 */
    { 0x00a02d, 0x00a02d, RTFLOAT32U_INIT_C(0,0x229495,204), RTFLOAT32U_INIT_C(1,0x2afde7,96), RTFLOAT32U_INIT_C(0,0x229494,204) }, /* #21/1/0/f/u = #2253 */
    { 0x00b62d, 0x00b62d, RTFLOAT32U_INIT_C(0,0x229495,204), RTFLOAT32U_INIT_C(1,0x2afde7,96), RTFLOAT32U_INIT_C(0,0x229494,204) }, /* #21/1/0/f/u0x1 = #2254 */
    { 0x00b4ad, 0x00b4ad, RTFLOAT32U_INIT_C(0,0x229495,204), RTFLOAT32U_INIT_C(1,0x2afde7,96), RTFLOAT32U_INIT_C(0,0x229494,204) }, /* #21/1/0/f/u0x4 = #2255 */
    { 0x00b2ad, 0x00b2ad, RTFLOAT32U_INIT_C(0,0x229495,204), RTFLOAT32U_INIT_C(1,0x2afde7,96), RTFLOAT32U_INIT_C(0,0x229494,204) }, /* #21/1/0/f/u0x8 = #2256 */
    { 0x00a6ad, 0x00a6ad, RTFLOAT32U_INIT_C(0,0x229495,204), RTFLOAT32U_INIT_C(1,0x2afde7,96), RTFLOAT32U_INIT_C(0,0x229494,204) }, /* #21/1/0/f/u0x20 = #2257 */
    { 0x003fed, 0x003fed, RTFLOAT32U_INIT_C(0,0x229495,204), RTFLOAT32U_INIT_C(1,0x2afde7,96), RTFLOAT32U_INIT_C(0,0x229494,204) }, /* #21/1/d/0/m = #2258 */
    { 0x00206d, 0x00206d, RTFLOAT32U_INIT_C(0,0x229495,204), RTFLOAT32U_INIT_C(1,0x2afde7,96), RTFLOAT32U_INIT_C(0,0x229494,204) }, /* #21/1/d/0/u = #2259 */
    { 0x00206d, 0x00206d, RTFLOAT32U_INIT_C(0,0x229495,204), RTFLOAT32U_INIT_C(1,0x2afde7,96), RTFLOAT32U_INIT_C(0,0x229494,204) }, /* #21/1/d/0/u = #2260 */
    { 0x00366d, 0x00366d, RTFLOAT32U_INIT_C(0,0x229495,204), RTFLOAT32U_INIT_C(1,0x2afde7,96), RTFLOAT32U_INIT_C(0,0x229494,204) }, /* #21/1/d/0/u0x1 = #2261 */
    { 0x0034ed, 0x0034ed, RTFLOAT32U_INIT_C(0,0x229495,204), RTFLOAT32U_INIT_C(1,0x2afde7,96), RTFLOAT32U_INIT_C(0,0x229494,204) }, /* #21/1/d/0/u0x4 = #2262 */
    { 0x0032ed, 0x0032ed, RTFLOAT32U_INIT_C(0,0x229495,204), RTFLOAT32U_INIT_C(1,0x2afde7,96), RTFLOAT32U_INIT_C(0,0x229494,204) }, /* #21/1/d/0/u0x8 = #2263 */
    { 0x0026ed, 0x0026ed, RTFLOAT32U_INIT_C(0,0x229495,204), RTFLOAT32U_INIT_C(1,0x2afde7,96), RTFLOAT32U_INIT_C(0,0x229494,204) }, /* #21/1/d/0/u0x20 = #2264 */
    { 0x00bfed, 0x00bfed, RTFLOAT32U_INIT_C(0,0x229495,204), RTFLOAT32U_INIT_C(1,0x2afde7,96), RTFLOAT32U_INIT_C(0,0x229494,204) }, /* #21/1/d/f/m = #2265 */
    { 0x00a06d, 0x00a06d, RTFLOAT32U_INIT_C(0,0x229495,204), RTFLOAT32U_INIT_C(1,0x2afde7,96), RTFLOAT32U_INIT_C(0,0x229494,204) }, /* #21/1/d/f/u = #2266 */
    { 0x00a06d, 0x00a06d, RTFLOAT32U_INIT_C(0,0x229495,204), RTFLOAT32U_INIT_C(1,0x2afde7,96), RTFLOAT32U_INIT_C(0,0x229494,204) }, /* #21/1/d/f/u = #2267 */
    { 0x00b66d, 0x00b66d, RTFLOAT32U_INIT_C(0,0x229495,204), RTFLOAT32U_INIT_C(1,0x2afde7,96), RTFLOAT32U_INIT_C(0,0x229494,204) }, /* #21/1/d/f/u0x1 = #2268 */
    { 0x00b4ed, 0x00b4ed, RTFLOAT32U_INIT_C(0,0x229495,204), RTFLOAT32U_INIT_C(1,0x2afde7,96), RTFLOAT32U_INIT_C(0,0x229494,204) }, /* #21/1/d/f/u0x4 = #2269 */
    { 0x00b2ed, 0x00b2ed, RTFLOAT32U_INIT_C(0,0x229495,204), RTFLOAT32U_INIT_C(1,0x2afde7,96), RTFLOAT32U_INIT_C(0,0x229494,204) }, /* #21/1/d/f/u0x8 = #2270 */
    { 0x00a6ed, 0x00a6ed, RTFLOAT32U_INIT_C(0,0x229495,204), RTFLOAT32U_INIT_C(1,0x2afde7,96), RTFLOAT32U_INIT_C(0,0x229494,204) }, /* #21/1/d/f/u0x20 = #2271 */
    { 0x005fad, 0x005fad, RTFLOAT32U_INIT_C(0,0x229495,204), RTFLOAT32U_INIT_C(1,0x2afde7,96), RTFLOAT32U_INIT_C(0,0x229495,204) }, /* #21/2/0/0/m = #2272 */
    { 0x00402d, 0x00402d, RTFLOAT32U_INIT_C(0,0x229495,204), RTFLOAT32U_INIT_C(1,0x2afde7,96), RTFLOAT32U_INIT_C(0,0x229495,204) }, /* #21/2/0/0/u = #2273 */
    { 0x00402d, 0x00402d, RTFLOAT32U_INIT_C(0,0x229495,204), RTFLOAT32U_INIT_C(1,0x2afde7,96), RTFLOAT32U_INIT_C(0,0x229495,204) }, /* #21/2/0/0/u = #2274 */
    { 0x00562d, 0x00562d, RTFLOAT32U_INIT_C(0,0x229495,204), RTFLOAT32U_INIT_C(1,0x2afde7,96), RTFLOAT32U_INIT_C(0,0x229495,204) }, /* #21/2/0/0/u0x1 = #2275 */
    { 0x0054ad, 0x0054ad, RTFLOAT32U_INIT_C(0,0x229495,204), RTFLOAT32U_INIT_C(1,0x2afde7,96), RTFLOAT32U_INIT_C(0,0x229495,204) }, /* #21/2/0/0/u0x4 = #2276 */
    { 0x0052ad, 0x0052ad, RTFLOAT32U_INIT_C(0,0x229495,204), RTFLOAT32U_INIT_C(1,0x2afde7,96), RTFLOAT32U_INIT_C(0,0x229495,204) }, /* #21/2/0/0/u0x8 = #2277 */
    { 0x0046ad, 0x0046ad, RTFLOAT32U_INIT_C(0,0x229495,204), RTFLOAT32U_INIT_C(1,0x2afde7,96), RTFLOAT32U_INIT_C(0,0x229495,204) }, /* #21/2/0/0/u0x20 = #2278 */
    { 0x00dfad, 0x00dfad, RTFLOAT32U_INIT_C(0,0x229495,204), RTFLOAT32U_INIT_C(1,0x2afde7,96), RTFLOAT32U_INIT_C(0,0x229495,204) }, /* #21/2/0/f/m = #2279 */
    { 0x00c02d, 0x00c02d, RTFLOAT32U_INIT_C(0,0x229495,204), RTFLOAT32U_INIT_C(1,0x2afde7,96), RTFLOAT32U_INIT_C(0,0x229495,204) }, /* #21/2/0/f/u = #2280 */
    { 0x00c02d, 0x00c02d, RTFLOAT32U_INIT_C(0,0x229495,204), RTFLOAT32U_INIT_C(1,0x2afde7,96), RTFLOAT32U_INIT_C(0,0x229495,204) }, /* #21/2/0/f/u = #2281 */
    { 0x00d62d, 0x00d62d, RTFLOAT32U_INIT_C(0,0x229495,204), RTFLOAT32U_INIT_C(1,0x2afde7,96), RTFLOAT32U_INIT_C(0,0x229495,204) }, /* #21/2/0/f/u0x1 = #2282 */
    { 0x00d4ad, 0x00d4ad, RTFLOAT32U_INIT_C(0,0x229495,204), RTFLOAT32U_INIT_C(1,0x2afde7,96), RTFLOAT32U_INIT_C(0,0x229495,204) }, /* #21/2/0/f/u0x4 = #2283 */
    { 0x00d2ad, 0x00d2ad, RTFLOAT32U_INIT_C(0,0x229495,204), RTFLOAT32U_INIT_C(1,0x2afde7,96), RTFLOAT32U_INIT_C(0,0x229495,204) }, /* #21/2/0/f/u0x8 = #2284 */
    { 0x00c6ad, 0x00c6ad, RTFLOAT32U_INIT_C(0,0x229495,204), RTFLOAT32U_INIT_C(1,0x2afde7,96), RTFLOAT32U_INIT_C(0,0x229495,204) }, /* #21/2/0/f/u0x20 = #2285 */
    { 0x005fed, 0x005fed, RTFLOAT32U_INIT_C(0,0x229495,204), RTFLOAT32U_INIT_C(1,0x2afde7,96), RTFLOAT32U_INIT_C(0,0x229495,204) }, /* #21/2/d/0/m = #2286 */
    { 0x00406d, 0x00406d, RTFLOAT32U_INIT_C(0,0x229495,204), RTFLOAT32U_INIT_C(1,0x2afde7,96), RTFLOAT32U_INIT_C(0,0x229495,204) }, /* #21/2/d/0/u = #2287 */
    { 0x00406d, 0x00406d, RTFLOAT32U_INIT_C(0,0x229495,204), RTFLOAT32U_INIT_C(1,0x2afde7,96), RTFLOAT32U_INIT_C(0,0x229495,204) }, /* #21/2/d/0/u = #2288 */
    { 0x00566d, 0x00566d, RTFLOAT32U_INIT_C(0,0x229495,204), RTFLOAT32U_INIT_C(1,0x2afde7,96), RTFLOAT32U_INIT_C(0,0x229495,204) }, /* #21/2/d/0/u0x1 = #2289 */
    { 0x0054ed, 0x0054ed, RTFLOAT32U_INIT_C(0,0x229495,204), RTFLOAT32U_INIT_C(1,0x2afde7,96), RTFLOAT32U_INIT_C(0,0x229495,204) }, /* #21/2/d/0/u0x4 = #2290 */
    { 0x0052ed, 0x0052ed, RTFLOAT32U_INIT_C(0,0x229495,204), RTFLOAT32U_INIT_C(1,0x2afde7,96), RTFLOAT32U_INIT_C(0,0x229495,204) }, /* #21/2/d/0/u0x8 = #2291 */
    { 0x0046ed, 0x0046ed, RTFLOAT32U_INIT_C(0,0x229495,204), RTFLOAT32U_INIT_C(1,0x2afde7,96), RTFLOAT32U_INIT_C(0,0x229495,204) }, /* #21/2/d/0/u0x20 = #2292 */
    { 0x00dfed, 0x00dfed, RTFLOAT32U_INIT_C(0,0x229495,204), RTFLOAT32U_INIT_C(1,0x2afde7,96), RTFLOAT32U_INIT_C(0,0x229495,204) }, /* #21/2/d/f/m = #2293 */
    { 0x00c06d, 0x00c06d, RTFLOAT32U_INIT_C(0,0x229495,204), RTFLOAT32U_INIT_C(1,0x2afde7,96), RTFLOAT32U_INIT_C(0,0x229495,204) }, /* #21/2/d/f/u = #2294 */
    { 0x00c06d, 0x00c06d, RTFLOAT32U_INIT_C(0,0x229495,204), RTFLOAT32U_INIT_C(1,0x2afde7,96), RTFLOAT32U_INIT_C(0,0x229495,204) }, /* #21/2/d/f/u = #2295 */
    { 0x00d66d, 0x00d66d, RTFLOAT32U_INIT_C(0,0x229495,204), RTFLOAT32U_INIT_C(1,0x2afde7,96), RTFLOAT32U_INIT_C(0,0x229495,204) }, /* #21/2/d/f/u0x1 = #2296 */
    { 0x00d4ed, 0x00d4ed, RTFLOAT32U_INIT_C(0,0x229495,204), RTFLOAT32U_INIT_C(1,0x2afde7,96), RTFLOAT32U_INIT_C(0,0x229495,204) }, /* #21/2/d/f/u0x4 = #2297 */
    { 0x00d2ed, 0x00d2ed, RTFLOAT32U_INIT_C(0,0x229495,204), RTFLOAT32U_INIT_C(1,0x2afde7,96), RTFLOAT32U_INIT_C(0,0x229495,204) }, /* #21/2/d/f/u0x8 = #2298 */
    { 0x00c6ed, 0x00c6ed, RTFLOAT32U_INIT_C(0,0x229495,204), RTFLOAT32U_INIT_C(1,0x2afde7,96), RTFLOAT32U_INIT_C(0,0x229495,204) }, /* #21/2/d/f/u0x20 = #2299 */
    { 0x007fad, 0x007fad, RTFLOAT32U_INIT_C(0,0x229495,204), RTFLOAT32U_INIT_C(1,0x2afde7,96), RTFLOAT32U_INIT_C(0,0x229494,204) }, /* #21/3/0/0/m = #2300 */
    { 0x00602d, 0x00602d, RTFLOAT32U_INIT_C(0,0x229495,204), RTFLOAT32U_INIT_C(1,0x2afde7,96), RTFLOAT32U_INIT_C(0,0x229494,204) }, /* #21/3/0/0/u = #2301 */
    { 0x00602d, 0x00602d, RTFLOAT32U_INIT_C(0,0x229495,204), RTFLOAT32U_INIT_C(1,0x2afde7,96), RTFLOAT32U_INIT_C(0,0x229494,204) }, /* #21/3/0/0/u = #2302 */
    { 0x00762d, 0x00762d, RTFLOAT32U_INIT_C(0,0x229495,204), RTFLOAT32U_INIT_C(1,0x2afde7,96), RTFLOAT32U_INIT_C(0,0x229494,204) }, /* #21/3/0/0/u0x1 = #2303 */
    { 0x0074ad, 0x0074ad, RTFLOAT32U_INIT_C(0,0x229495,204), RTFLOAT32U_INIT_C(1,0x2afde7,96), RTFLOAT32U_INIT_C(0,0x229494,204) }, /* #21/3/0/0/u0x4 = #2304 */
    { 0x0072ad, 0x0072ad, RTFLOAT32U_INIT_C(0,0x229495,204), RTFLOAT32U_INIT_C(1,0x2afde7,96), RTFLOAT32U_INIT_C(0,0x229494,204) }, /* #21/3/0/0/u0x8 = #2305 */
    { 0x0066ad, 0x0066ad, RTFLOAT32U_INIT_C(0,0x229495,204), RTFLOAT32U_INIT_C(1,0x2afde7,96), RTFLOAT32U_INIT_C(0,0x229494,204) }, /* #21/3/0/0/u0x20 = #2306 */
    { 0x00ffad, 0x00ffad, RTFLOAT32U_INIT_C(0,0x229495,204), RTFLOAT32U_INIT_C(1,0x2afde7,96), RTFLOAT32U_INIT_C(0,0x229494,204) }, /* #21/3/0/f/m = #2307 */
    { 0x00e02d, 0x00e02d, RTFLOAT32U_INIT_C(0,0x229495,204), RTFLOAT32U_INIT_C(1,0x2afde7,96), RTFLOAT32U_INIT_C(0,0x229494,204) }, /* #21/3/0/f/u = #2308 */
    { 0x00e02d, 0x00e02d, RTFLOAT32U_INIT_C(0,0x229495,204), RTFLOAT32U_INIT_C(1,0x2afde7,96), RTFLOAT32U_INIT_C(0,0x229494,204) }, /* #21/3/0/f/u = #2309 */
    { 0x00f62d, 0x00f62d, RTFLOAT32U_INIT_C(0,0x229495,204), RTFLOAT32U_INIT_C(1,0x2afde7,96), RTFLOAT32U_INIT_C(0,0x229494,204) }, /* #21/3/0/f/u0x1 = #2310 */
    { 0x00f4ad, 0x00f4ad, RTFLOAT32U_INIT_C(0,0x229495,204), RTFLOAT32U_INIT_C(1,0x2afde7,96), RTFLOAT32U_INIT_C(0,0x229494,204) }, /* #21/3/0/f/u0x4 = #2311 */
    { 0x00f2ad, 0x00f2ad, RTFLOAT32U_INIT_C(0,0x229495,204), RTFLOAT32U_INIT_C(1,0x2afde7,96), RTFLOAT32U_INIT_C(0,0x229494,204) }, /* #21/3/0/f/u0x8 = #2312 */
    { 0x00e6ad, 0x00e6ad, RTFLOAT32U_INIT_C(0,0x229495,204), RTFLOAT32U_INIT_C(1,0x2afde7,96), RTFLOAT32U_INIT_C(0,0x229494,204) }, /* #21/3/0/f/u0x20 = #2313 */
    { 0x007fed, 0x007fed, RTFLOAT32U_INIT_C(0,0x229495,204), RTFLOAT32U_INIT_C(1,0x2afde7,96), RTFLOAT32U_INIT_C(0,0x229494,204) }, /* #21/3/d/0/m = #2314 */
    { 0x00606d, 0x00606d, RTFLOAT32U_INIT_C(0,0x229495,204), RTFLOAT32U_INIT_C(1,0x2afde7,96), RTFLOAT32U_INIT_C(0,0x229494,204) }, /* #21/3/d/0/u = #2315 */
    { 0x00606d, 0x00606d, RTFLOAT32U_INIT_C(0,0x229495,204), RTFLOAT32U_INIT_C(1,0x2afde7,96), RTFLOAT32U_INIT_C(0,0x229494,204) }, /* #21/3/d/0/u = #2316 */
    { 0x00766d, 0x00766d, RTFLOAT32U_INIT_C(0,0x229495,204), RTFLOAT32U_INIT_C(1,0x2afde7,96), RTFLOAT32U_INIT_C(0,0x229494,204) }, /* #21/3/d/0/u0x1 = #2317 */
    { 0x0074ed, 0x0074ed, RTFLOAT32U_INIT_C(0,0x229495,204), RTFLOAT32U_INIT_C(1,0x2afde7,96), RTFLOAT32U_INIT_C(0,0x229494,204) }, /* #21/3/d/0/u0x4 = #2318 */
    { 0x0072ed, 0x0072ed, RTFLOAT32U_INIT_C(0,0x229495,204), RTFLOAT32U_INIT_C(1,0x2afde7,96), RTFLOAT32U_INIT_C(0,0x229494,204) }, /* #21/3/d/0/u0x8 = #2319 */
    { 0x0066ed, 0x0066ed, RTFLOAT32U_INIT_C(0,0x229495,204), RTFLOAT32U_INIT_C(1,0x2afde7,96), RTFLOAT32U_INIT_C(0,0x229494,204) }, /* #21/3/d/0/u0x20 = #2320 */
    { 0x00ffed, 0x00ffed, RTFLOAT32U_INIT_C(0,0x229495,204), RTFLOAT32U_INIT_C(1,0x2afde7,96), RTFLOAT32U_INIT_C(0,0x229494,204) }, /* #21/3/d/f/m = #2321 */
    { 0x00e06d, 0x00e06d, RTFLOAT32U_INIT_C(0,0x229495,204), RTFLOAT32U_INIT_C(1,0x2afde7,96), RTFLOAT32U_INIT_C(0,0x229494,204) }, /* #21/3/d/f/u = #2322 */
    { 0x00e06d, 0x00e06d, RTFLOAT32U_INIT_C(0,0x229495,204), RTFLOAT32U_INIT_C(1,0x2afde7,96), RTFLOAT32U_INIT_C(0,0x229494,204) }, /* #21/3/d/f/u = #2323 */
    { 0x00f66d, 0x00f66d, RTFLOAT32U_INIT_C(0,0x229495,204), RTFLOAT32U_INIT_C(1,0x2afde7,96), RTFLOAT32U_INIT_C(0,0x229494,204) }, /* #21/3/d/f/u0x1 = #2324 */
    { 0x00f4ed, 0x00f4ed, RTFLOAT32U_INIT_C(0,0x229495,204), RTFLOAT32U_INIT_C(1,0x2afde7,96), RTFLOAT32U_INIT_C(0,0x229494,204) }, /* #21/3/d/f/u0x4 = #2325 */
    { 0x00f2ed, 0x00f2ed, RTFLOAT32U_INIT_C(0,0x229495,204), RTFLOAT32U_INIT_C(1,0x2afde7,96), RTFLOAT32U_INIT_C(0,0x229494,204) }, /* #21/3/d/f/u0x8 = #2326 */
    { 0x00e6ed, 0x00e6ed, RTFLOAT32U_INIT_C(0,0x229495,204), RTFLOAT32U_INIT_C(1,0x2afde7,96), RTFLOAT32U_INIT_C(0,0x229494,204) }, /* #21/3/d/f/u0x20 = #2327 */
    { 0x001fbd, 0x001fbd, RTFLOAT32U_INIT_C(0,0x10ec00,0), RTFLOAT32U_INIT_C(0,0x29ef,255), RTFLOAT32U_INIT_C(0,0x4029ef,255) }, /* #22/0/0/0/m = #2328 */
    { 0x00003d, 0x00003d, RTFLOAT32U_INIT_C(0,0x10ec00,0), RTFLOAT32U_INIT_C(0,0x29ef,255), RTFLOAT32U_INIT_C(0,0x4029ef,255) }, /* #22/0/0/0/u = #2329 */
    { 0x00003d, 0x00003d, RTFLOAT32U_INIT_C(0,0x10ec00,0), RTFLOAT32U_INIT_C(0,0x29ef,255), RTFLOAT32U_INIT_C(0,0x4029ef,255) }, /* #22/0/0/0/u = #2330 */
    { 0x001e3d, 0x001e3d, RTFLOAT32U_INIT_C(0,0x10ec00,0), RTFLOAT32U_INIT_C(0,0x29ef,255), RTFLOAT32U_INIT_C(0,0x4029ef,255) }, /* #22/0/0/0/u0x1 = #2331 */
    { 0x001cbd, 0x001cbd, RTFLOAT32U_INIT_C(0,0x10ec00,0), RTFLOAT32U_INIT_C(0,0x29ef,255), RTFLOAT32U_INIT_C(0,0x4029ef,255) }, /* #22/0/0/0/u0x4 = #2332 */
    { 0x001abd, 0x001abd, RTFLOAT32U_INIT_C(0,0x10ec00,0), RTFLOAT32U_INIT_C(0,0x29ef,255), RTFLOAT32U_INIT_C(0,0x4029ef,255) }, /* #22/0/0/0/u0x8 = #2333 */
    { 0x0016bd, 0x0016bd, RTFLOAT32U_INIT_C(0,0x10ec00,0), RTFLOAT32U_INIT_C(0,0x29ef,255), RTFLOAT32U_INIT_C(0,0x4029ef,255) }, /* #22/0/0/0/u0x10 = #2334 */
    { 0x000ebd, 0x000ebd, RTFLOAT32U_INIT_C(0,0x10ec00,0), RTFLOAT32U_INIT_C(0,0x29ef,255), RTFLOAT32U_INIT_C(0,0x4029ef,255) }, /* #22/0/0/0/u0x20 = #2335 */
    { 0x009fbd, 0x009fbd, RTFLOAT32U_INIT_C(0,0x10ec00,0), RTFLOAT32U_INIT_C(0,0x29ef,255), RTFLOAT32U_INIT_C(0,0x4029ef,255) }, /* #22/0/0/f/m = #2336 */
    { 0x00803d, 0x00803d, RTFLOAT32U_INIT_C(0,0x10ec00,0), RTFLOAT32U_INIT_C(0,0x29ef,255), RTFLOAT32U_INIT_C(0,0x4029ef,255) }, /* #22/0/0/f/u = #2337 */
    { 0x00803d, 0x00803d, RTFLOAT32U_INIT_C(0,0x10ec00,0), RTFLOAT32U_INIT_C(0,0x29ef,255), RTFLOAT32U_INIT_C(0,0x4029ef,255) }, /* #22/0/0/f/u = #2338 */
    { 0x009e3d, 0x009e3d, RTFLOAT32U_INIT_C(0,0x10ec00,0), RTFLOAT32U_INIT_C(0,0x29ef,255), RTFLOAT32U_INIT_C(0,0x4029ef,255) }, /* #22/0/0/f/u0x1 = #2339 */
    { 0x009cbd, 0x009cbd, RTFLOAT32U_INIT_C(0,0x10ec00,0), RTFLOAT32U_INIT_C(0,0x29ef,255), RTFLOAT32U_INIT_C(0,0x4029ef,255) }, /* #22/0/0/f/u0x4 = #2340 */
    { 0x009abd, 0x009abd, RTFLOAT32U_INIT_C(0,0x10ec00,0), RTFLOAT32U_INIT_C(0,0x29ef,255), RTFLOAT32U_INIT_C(0,0x4029ef,255) }, /* #22/0/0/f/u0x8 = #2341 */
    { 0x0096bd, 0x0096bd, RTFLOAT32U_INIT_C(0,0x10ec00,0), RTFLOAT32U_INIT_C(0,0x29ef,255), RTFLOAT32U_INIT_C(0,0x4029ef,255) }, /* #22/0/0/f/u0x10 = #2342 */
    { 0x008ebd, 0x008ebd, RTFLOAT32U_INIT_C(0,0x10ec00,0), RTFLOAT32U_INIT_C(0,0x29ef,255), RTFLOAT32U_INIT_C(0,0x4029ef,255) }, /* #22/0/0/f/u0x20 = #2343 */
    { 0x001ffd, 0x001ffd, RTFLOAT32U_INIT_C(0,0x10ec00,0), RTFLOAT32U_INIT_C(0,0x29ef,255), RTFLOAT32U_INIT_C(0,0x4029ef,255) }, /* #22/0/d/0/m = #2344 */
    { 0x00007d, 0x00007d, RTFLOAT32U_INIT_C(0,0x10ec00,0), RTFLOAT32U_INIT_C(0,0x29ef,255), RTFLOAT32U_INIT_C(0,0x4029ef,255) }, /* #22/0/d/0/u = #2345 */
    { 0x00007d, 0x00007d, RTFLOAT32U_INIT_C(0,0x10ec00,0), RTFLOAT32U_INIT_C(0,0x29ef,255), RTFLOAT32U_INIT_C(0,0x4029ef,255) }, /* #22/0/d/0/u = #2346 */
    { 0x001e7d, 0x001e7d, RTFLOAT32U_INIT_C(0,0x10ec00,0), RTFLOAT32U_INIT_C(0,0x29ef,255), RTFLOAT32U_INIT_C(0,0x4029ef,255) }, /* #22/0/d/0/u0x1 = #2347 */
    { 0x001cfd, 0x001cfd, RTFLOAT32U_INIT_C(0,0x10ec00,0), RTFLOAT32U_INIT_C(0,0x29ef,255), RTFLOAT32U_INIT_C(0,0x4029ef,255) }, /* #22/0/d/0/u0x4 = #2348 */
    { 0x001afd, 0x001afd, RTFLOAT32U_INIT_C(0,0x10ec00,0), RTFLOAT32U_INIT_C(0,0x29ef,255), RTFLOAT32U_INIT_C(0,0x4029ef,255) }, /* #22/0/d/0/u0x8 = #2349 */
    { 0x0016fd, 0x0016fd, RTFLOAT32U_INIT_C(0,0x10ec00,0), RTFLOAT32U_INIT_C(0,0x29ef,255), RTFLOAT32U_INIT_C(0,0x4029ef,255) }, /* #22/0/d/0/u0x10 = #2350 */
    { 0x000efd, 0x000efd, RTFLOAT32U_INIT_C(0,0x10ec00,0), RTFLOAT32U_INIT_C(0,0x29ef,255), RTFLOAT32U_INIT_C(0,0x4029ef,255) }, /* #22/0/d/0/u0x20 = #2351 */
    { 0x009ffd, 0x009ffd, RTFLOAT32U_INIT_C(0,0x10ec00,0), RTFLOAT32U_INIT_C(0,0x29ef,255), RTFLOAT32U_INIT_C(0,0x4029ef,255) }, /* #22/0/d/f/m = #2352 */
    { 0x00807d, 0x00807d, RTFLOAT32U_INIT_C(0,0x10ec00,0), RTFLOAT32U_INIT_C(0,0x29ef,255), RTFLOAT32U_INIT_C(0,0x4029ef,255) }, /* #22/0/d/f/u = #2353 */
    { 0x00807d, 0x00807d, RTFLOAT32U_INIT_C(0,0x10ec00,0), RTFLOAT32U_INIT_C(0,0x29ef,255), RTFLOAT32U_INIT_C(0,0x4029ef,255) }, /* #22/0/d/f/u = #2354 */
    { 0x009e7d, 0x009e7d, RTFLOAT32U_INIT_C(0,0x10ec00,0), RTFLOAT32U_INIT_C(0,0x29ef,255), RTFLOAT32U_INIT_C(0,0x4029ef,255) }, /* #22/0/d/f/u0x1 = #2355 */
    { 0x009cfd, 0x009cfd, RTFLOAT32U_INIT_C(0,0x10ec00,0), RTFLOAT32U_INIT_C(0,0x29ef,255), RTFLOAT32U_INIT_C(0,0x4029ef,255) }, /* #22/0/d/f/u0x4 = #2356 */
    { 0x009afd, 0x009afd, RTFLOAT32U_INIT_C(0,0x10ec00,0), RTFLOAT32U_INIT_C(0,0x29ef,255), RTFLOAT32U_INIT_C(0,0x4029ef,255) }, /* #22/0/d/f/u0x8 = #2357 */
    { 0x0096fd, 0x0096fd, RTFLOAT32U_INIT_C(0,0x10ec00,0), RTFLOAT32U_INIT_C(0,0x29ef,255), RTFLOAT32U_INIT_C(0,0x4029ef,255) }, /* #22/0/d/f/u0x10 = #2358 */
    { 0x008efd, 0x008efd, RTFLOAT32U_INIT_C(0,0x10ec00,0), RTFLOAT32U_INIT_C(0,0x29ef,255), RTFLOAT32U_INIT_C(0,0x4029ef,255) }, /* #22/0/d/f/u0x20 = #2359 */
    { 0x003fbd, 0x003fbd, RTFLOAT32U_INIT_C(0,0x10ec00,0), RTFLOAT32U_INIT_C(0,0x29ef,255), RTFLOAT32U_INIT_C(0,0x4029ef,255) }, /* #22/1/0/0/m = #2360 */
    { 0x00203d, 0x00203d, RTFLOAT32U_INIT_C(0,0x10ec00,0), RTFLOAT32U_INIT_C(0,0x29ef,255), RTFLOAT32U_INIT_C(0,0x4029ef,255) }, /* #22/1/0/0/u = #2361 */
    { 0x00203d, 0x00203d, RTFLOAT32U_INIT_C(0,0x10ec00,0), RTFLOAT32U_INIT_C(0,0x29ef,255), RTFLOAT32U_INIT_C(0,0x4029ef,255) }, /* #22/1/0/0/u = #2362 */
    { 0x003e3d, 0x003e3d, RTFLOAT32U_INIT_C(0,0x10ec00,0), RTFLOAT32U_INIT_C(0,0x29ef,255), RTFLOAT32U_INIT_C(0,0x4029ef,255) }, /* #22/1/0/0/u0x1 = #2363 */
    { 0x003cbd, 0x003cbd, RTFLOAT32U_INIT_C(0,0x10ec00,0), RTFLOAT32U_INIT_C(0,0x29ef,255), RTFLOAT32U_INIT_C(0,0x4029ef,255) }, /* #22/1/0/0/u0x4 = #2364 */
    { 0x003abd, 0x003abd, RTFLOAT32U_INIT_C(0,0x10ec00,0), RTFLOAT32U_INIT_C(0,0x29ef,255), RTFLOAT32U_INIT_C(0,0x4029ef,255) }, /* #22/1/0/0/u0x8 = #2365 */
    { 0x0036bd, 0x0036bd, RTFLOAT32U_INIT_C(0,0x10ec00,0), RTFLOAT32U_INIT_C(0,0x29ef,255), RTFLOAT32U_INIT_C(0,0x4029ef,255) }, /* #22/1/0/0/u0x10 = #2366 */
    { 0x002ebd, 0x002ebd, RTFLOAT32U_INIT_C(0,0x10ec00,0), RTFLOAT32U_INIT_C(0,0x29ef,255), RTFLOAT32U_INIT_C(0,0x4029ef,255) }, /* #22/1/0/0/u0x20 = #2367 */
    { 0x00bfbd, 0x00bfbd, RTFLOAT32U_INIT_C(0,0x10ec00,0), RTFLOAT32U_INIT_C(0,0x29ef,255), RTFLOAT32U_INIT_C(0,0x4029ef,255) }, /* #22/1/0/f/m = #2368 */
    { 0x00a03d, 0x00a03d, RTFLOAT32U_INIT_C(0,0x10ec00,0), RTFLOAT32U_INIT_C(0,0x29ef,255), RTFLOAT32U_INIT_C(0,0x4029ef,255) }, /* #22/1/0/f/u = #2369 */
    { 0x00a03d, 0x00a03d, RTFLOAT32U_INIT_C(0,0x10ec00,0), RTFLOAT32U_INIT_C(0,0x29ef,255), RTFLOAT32U_INIT_C(0,0x4029ef,255) }, /* #22/1/0/f/u = #2370 */
    { 0x00be3d, 0x00be3d, RTFLOAT32U_INIT_C(0,0x10ec00,0), RTFLOAT32U_INIT_C(0,0x29ef,255), RTFLOAT32U_INIT_C(0,0x4029ef,255) }, /* #22/1/0/f/u0x1 = #2371 */
    { 0x00bcbd, 0x00bcbd, RTFLOAT32U_INIT_C(0,0x10ec00,0), RTFLOAT32U_INIT_C(0,0x29ef,255), RTFLOAT32U_INIT_C(0,0x4029ef,255) }, /* #22/1/0/f/u0x4 = #2372 */
    { 0x00babd, 0x00babd, RTFLOAT32U_INIT_C(0,0x10ec00,0), RTFLOAT32U_INIT_C(0,0x29ef,255), RTFLOAT32U_INIT_C(0,0x4029ef,255) }, /* #22/1/0/f/u0x8 = #2373 */
    { 0x00b6bd, 0x00b6bd, RTFLOAT32U_INIT_C(0,0x10ec00,0), RTFLOAT32U_INIT_C(0,0x29ef,255), RTFLOAT32U_INIT_C(0,0x4029ef,255) }, /* #22/1/0/f/u0x10 = #2374 */
    { 0x00aebd, 0x00aebd, RTFLOAT32U_INIT_C(0,0x10ec00,0), RTFLOAT32U_INIT_C(0,0x29ef,255), RTFLOAT32U_INIT_C(0,0x4029ef,255) }, /* #22/1/0/f/u0x20 = #2375 */
    { 0x003ffd, 0x003ffd, RTFLOAT32U_INIT_C(0,0x10ec00,0), RTFLOAT32U_INIT_C(0,0x29ef,255), RTFLOAT32U_INIT_C(0,0x4029ef,255) }, /* #22/1/d/0/m = #2376 */
    { 0x00207d, 0x00207d, RTFLOAT32U_INIT_C(0,0x10ec00,0), RTFLOAT32U_INIT_C(0,0x29ef,255), RTFLOAT32U_INIT_C(0,0x4029ef,255) }, /* #22/1/d/0/u = #2377 */
    { 0x00207d, 0x00207d, RTFLOAT32U_INIT_C(0,0x10ec00,0), RTFLOAT32U_INIT_C(0,0x29ef,255), RTFLOAT32U_INIT_C(0,0x4029ef,255) }, /* #22/1/d/0/u = #2378 */
    { 0x003e7d, 0x003e7d, RTFLOAT32U_INIT_C(0,0x10ec00,0), RTFLOAT32U_INIT_C(0,0x29ef,255), RTFLOAT32U_INIT_C(0,0x4029ef,255) }, /* #22/1/d/0/u0x1 = #2379 */
    { 0x003cfd, 0x003cfd, RTFLOAT32U_INIT_C(0,0x10ec00,0), RTFLOAT32U_INIT_C(0,0x29ef,255), RTFLOAT32U_INIT_C(0,0x4029ef,255) }, /* #22/1/d/0/u0x4 = #2380 */
    { 0x003afd, 0x003afd, RTFLOAT32U_INIT_C(0,0x10ec00,0), RTFLOAT32U_INIT_C(0,0x29ef,255), RTFLOAT32U_INIT_C(0,0x4029ef,255) }, /* #22/1/d/0/u0x8 = #2381 */
    { 0x0036fd, 0x0036fd, RTFLOAT32U_INIT_C(0,0x10ec00,0), RTFLOAT32U_INIT_C(0,0x29ef,255), RTFLOAT32U_INIT_C(0,0x4029ef,255) }, /* #22/1/d/0/u0x10 = #2382 */
    { 0x002efd, 0x002efd, RTFLOAT32U_INIT_C(0,0x10ec00,0), RTFLOAT32U_INIT_C(0,0x29ef,255), RTFLOAT32U_INIT_C(0,0x4029ef,255) }, /* #22/1/d/0/u0x20 = #2383 */
    { 0x00bffd, 0x00bffd, RTFLOAT32U_INIT_C(0,0x10ec00,0), RTFLOAT32U_INIT_C(0,0x29ef,255), RTFLOAT32U_INIT_C(0,0x4029ef,255) }, /* #22/1/d/f/m = #2384 */
    { 0x00a07d, 0x00a07d, RTFLOAT32U_INIT_C(0,0x10ec00,0), RTFLOAT32U_INIT_C(0,0x29ef,255), RTFLOAT32U_INIT_C(0,0x4029ef,255) }, /* #22/1/d/f/u = #2385 */
    { 0x00a07d, 0x00a07d, RTFLOAT32U_INIT_C(0,0x10ec00,0), RTFLOAT32U_INIT_C(0,0x29ef,255), RTFLOAT32U_INIT_C(0,0x4029ef,255) }, /* #22/1/d/f/u = #2386 */
    { 0x00be7d, 0x00be7d, RTFLOAT32U_INIT_C(0,0x10ec00,0), RTFLOAT32U_INIT_C(0,0x29ef,255), RTFLOAT32U_INIT_C(0,0x4029ef,255) }, /* #22/1/d/f/u0x1 = #2387 */
    { 0x00bcfd, 0x00bcfd, RTFLOAT32U_INIT_C(0,0x10ec00,0), RTFLOAT32U_INIT_C(0,0x29ef,255), RTFLOAT32U_INIT_C(0,0x4029ef,255) }, /* #22/1/d/f/u0x4 = #2388 */
    { 0x00bafd, 0x00bafd, RTFLOAT32U_INIT_C(0,0x10ec00,0), RTFLOAT32U_INIT_C(0,0x29ef,255), RTFLOAT32U_INIT_C(0,0x4029ef,255) }, /* #22/1/d/f/u0x8 = #2389 */
    { 0x00b6fd, 0x00b6fd, RTFLOAT32U_INIT_C(0,0x10ec00,0), RTFLOAT32U_INIT_C(0,0x29ef,255), RTFLOAT32U_INIT_C(0,0x4029ef,255) }, /* #22/1/d/f/u0x10 = #2390 */
    { 0x00aefd, 0x00aefd, RTFLOAT32U_INIT_C(0,0x10ec00,0), RTFLOAT32U_INIT_C(0,0x29ef,255), RTFLOAT32U_INIT_C(0,0x4029ef,255) }, /* #22/1/d/f/u0x20 = #2391 */
    { 0x005fbd, 0x005fbd, RTFLOAT32U_INIT_C(0,0x10ec00,0), RTFLOAT32U_INIT_C(0,0x29ef,255), RTFLOAT32U_INIT_C(0,0x4029ef,255) }, /* #22/2/0/0/m = #2392 */
    { 0x00403d, 0x00403d, RTFLOAT32U_INIT_C(0,0x10ec00,0), RTFLOAT32U_INIT_C(0,0x29ef,255), RTFLOAT32U_INIT_C(0,0x4029ef,255) }, /* #22/2/0/0/u = #2393 */
    { 0x00403d, 0x00403d, RTFLOAT32U_INIT_C(0,0x10ec00,0), RTFLOAT32U_INIT_C(0,0x29ef,255), RTFLOAT32U_INIT_C(0,0x4029ef,255) }, /* #22/2/0/0/u = #2394 */
    { 0x005e3d, 0x005e3d, RTFLOAT32U_INIT_C(0,0x10ec00,0), RTFLOAT32U_INIT_C(0,0x29ef,255), RTFLOAT32U_INIT_C(0,0x4029ef,255) }, /* #22/2/0/0/u0x1 = #2395 */
    { 0x005cbd, 0x005cbd, RTFLOAT32U_INIT_C(0,0x10ec00,0), RTFLOAT32U_INIT_C(0,0x29ef,255), RTFLOAT32U_INIT_C(0,0x4029ef,255) }, /* #22/2/0/0/u0x4 = #2396 */
    { 0x005abd, 0x005abd, RTFLOAT32U_INIT_C(0,0x10ec00,0), RTFLOAT32U_INIT_C(0,0x29ef,255), RTFLOAT32U_INIT_C(0,0x4029ef,255) }, /* #22/2/0/0/u0x8 = #2397 */
    { 0x0056bd, 0x0056bd, RTFLOAT32U_INIT_C(0,0x10ec00,0), RTFLOAT32U_INIT_C(0,0x29ef,255), RTFLOAT32U_INIT_C(0,0x4029ef,255) }, /* #22/2/0/0/u0x10 = #2398 */
    { 0x004ebd, 0x004ebd, RTFLOAT32U_INIT_C(0,0x10ec00,0), RTFLOAT32U_INIT_C(0,0x29ef,255), RTFLOAT32U_INIT_C(0,0x4029ef,255) }, /* #22/2/0/0/u0x20 = #2399 */
    { 0x00dfbd, 0x00dfbd, RTFLOAT32U_INIT_C(0,0x10ec00,0), RTFLOAT32U_INIT_C(0,0x29ef,255), RTFLOAT32U_INIT_C(0,0x4029ef,255) }, /* #22/2/0/f/m = #2400 */
    { 0x00c03d, 0x00c03d, RTFLOAT32U_INIT_C(0,0x10ec00,0), RTFLOAT32U_INIT_C(0,0x29ef,255), RTFLOAT32U_INIT_C(0,0x4029ef,255) }, /* #22/2/0/f/u = #2401 */
    { 0x00c03d, 0x00c03d, RTFLOAT32U_INIT_C(0,0x10ec00,0), RTFLOAT32U_INIT_C(0,0x29ef,255), RTFLOAT32U_INIT_C(0,0x4029ef,255) }, /* #22/2/0/f/u = #2402 */
    { 0x00de3d, 0x00de3d, RTFLOAT32U_INIT_C(0,0x10ec00,0), RTFLOAT32U_INIT_C(0,0x29ef,255), RTFLOAT32U_INIT_C(0,0x4029ef,255) }, /* #22/2/0/f/u0x1 = #2403 */
    { 0x00dcbd, 0x00dcbd, RTFLOAT32U_INIT_C(0,0x10ec00,0), RTFLOAT32U_INIT_C(0,0x29ef,255), RTFLOAT32U_INIT_C(0,0x4029ef,255) }, /* #22/2/0/f/u0x4 = #2404 */
    { 0x00dabd, 0x00dabd, RTFLOAT32U_INIT_C(0,0x10ec00,0), RTFLOAT32U_INIT_C(0,0x29ef,255), RTFLOAT32U_INIT_C(0,0x4029ef,255) }, /* #22/2/0/f/u0x8 = #2405 */
    { 0x00d6bd, 0x00d6bd, RTFLOAT32U_INIT_C(0,0x10ec00,0), RTFLOAT32U_INIT_C(0,0x29ef,255), RTFLOAT32U_INIT_C(0,0x4029ef,255) }, /* #22/2/0/f/u0x10 = #2406 */
    { 0x00cebd, 0x00cebd, RTFLOAT32U_INIT_C(0,0x10ec00,0), RTFLOAT32U_INIT_C(0,0x29ef,255), RTFLOAT32U_INIT_C(0,0x4029ef,255) }, /* #22/2/0/f/u0x20 = #2407 */
    { 0x005ffd, 0x005ffd, RTFLOAT32U_INIT_C(0,0x10ec00,0), RTFLOAT32U_INIT_C(0,0x29ef,255), RTFLOAT32U_INIT_C(0,0x4029ef,255) }, /* #22/2/d/0/m = #2408 */
    { 0x00407d, 0x00407d, RTFLOAT32U_INIT_C(0,0x10ec00,0), RTFLOAT32U_INIT_C(0,0x29ef,255), RTFLOAT32U_INIT_C(0,0x4029ef,255) }, /* #22/2/d/0/u = #2409 */
    { 0x00407d, 0x00407d, RTFLOAT32U_INIT_C(0,0x10ec00,0), RTFLOAT32U_INIT_C(0,0x29ef,255), RTFLOAT32U_INIT_C(0,0x4029ef,255) }, /* #22/2/d/0/u = #2410 */
    { 0x005e7d, 0x005e7d, RTFLOAT32U_INIT_C(0,0x10ec00,0), RTFLOAT32U_INIT_C(0,0x29ef,255), RTFLOAT32U_INIT_C(0,0x4029ef,255) }, /* #22/2/d/0/u0x1 = #2411 */
    { 0x005cfd, 0x005cfd, RTFLOAT32U_INIT_C(0,0x10ec00,0), RTFLOAT32U_INIT_C(0,0x29ef,255), RTFLOAT32U_INIT_C(0,0x4029ef,255) }, /* #22/2/d/0/u0x4 = #2412 */
    { 0x005afd, 0x005afd, RTFLOAT32U_INIT_C(0,0x10ec00,0), RTFLOAT32U_INIT_C(0,0x29ef,255), RTFLOAT32U_INIT_C(0,0x4029ef,255) }, /* #22/2/d/0/u0x8 = #2413 */
    { 0x0056fd, 0x0056fd, RTFLOAT32U_INIT_C(0,0x10ec00,0), RTFLOAT32U_INIT_C(0,0x29ef,255), RTFLOAT32U_INIT_C(0,0x4029ef,255) }, /* #22/2/d/0/u0x10 = #2414 */
    { 0x004efd, 0x004efd, RTFLOAT32U_INIT_C(0,0x10ec00,0), RTFLOAT32U_INIT_C(0,0x29ef,255), RTFLOAT32U_INIT_C(0,0x4029ef,255) }, /* #22/2/d/0/u0x20 = #2415 */
    { 0x00dffd, 0x00dffd, RTFLOAT32U_INIT_C(0,0x10ec00,0), RTFLOAT32U_INIT_C(0,0x29ef,255), RTFLOAT32U_INIT_C(0,0x4029ef,255) }, /* #22/2/d/f/m = #2416 */
    { 0x00c07d, 0x00c07d, RTFLOAT32U_INIT_C(0,0x10ec00,0), RTFLOAT32U_INIT_C(0,0x29ef,255), RTFLOAT32U_INIT_C(0,0x4029ef,255) }, /* #22/2/d/f/u = #2417 */
    { 0x00c07d, 0x00c07d, RTFLOAT32U_INIT_C(0,0x10ec00,0), RTFLOAT32U_INIT_C(0,0x29ef,255), RTFLOAT32U_INIT_C(0,0x4029ef,255) }, /* #22/2/d/f/u = #2418 */
    { 0x00de7d, 0x00de7d, RTFLOAT32U_INIT_C(0,0x10ec00,0), RTFLOAT32U_INIT_C(0,0x29ef,255), RTFLOAT32U_INIT_C(0,0x4029ef,255) }, /* #22/2/d/f/u0x1 = #2419 */
    { 0x00dcfd, 0x00dcfd, RTFLOAT32U_INIT_C(0,0x10ec00,0), RTFLOAT32U_INIT_C(0,0x29ef,255), RTFLOAT32U_INIT_C(0,0x4029ef,255) }, /* #22/2/d/f/u0x4 = #2420 */
    { 0x00dafd, 0x00dafd, RTFLOAT32U_INIT_C(0,0x10ec00,0), RTFLOAT32U_INIT_C(0,0x29ef,255), RTFLOAT32U_INIT_C(0,0x4029ef,255) }, /* #22/2/d/f/u0x8 = #2421 */
    { 0x00d6fd, 0x00d6fd, RTFLOAT32U_INIT_C(0,0x10ec00,0), RTFLOAT32U_INIT_C(0,0x29ef,255), RTFLOAT32U_INIT_C(0,0x4029ef,255) }, /* #22/2/d/f/u0x10 = #2422 */
    { 0x00cefd, 0x00cefd, RTFLOAT32U_INIT_C(0,0x10ec00,0), RTFLOAT32U_INIT_C(0,0x29ef,255), RTFLOAT32U_INIT_C(0,0x4029ef,255) }, /* #22/2/d/f/u0x20 = #2423 */
    { 0x007fbd, 0x007fbd, RTFLOAT32U_INIT_C(0,0x10ec00,0), RTFLOAT32U_INIT_C(0,0x29ef,255), RTFLOAT32U_INIT_C(0,0x4029ef,255) }, /* #22/3/0/0/m = #2424 */
    { 0x00603d, 0x00603d, RTFLOAT32U_INIT_C(0,0x10ec00,0), RTFLOAT32U_INIT_C(0,0x29ef,255), RTFLOAT32U_INIT_C(0,0x4029ef,255) }, /* #22/3/0/0/u = #2425 */
    { 0x00603d, 0x00603d, RTFLOAT32U_INIT_C(0,0x10ec00,0), RTFLOAT32U_INIT_C(0,0x29ef,255), RTFLOAT32U_INIT_C(0,0x4029ef,255) }, /* #22/3/0/0/u = #2426 */
    { 0x007e3d, 0x007e3d, RTFLOAT32U_INIT_C(0,0x10ec00,0), RTFLOAT32U_INIT_C(0,0x29ef,255), RTFLOAT32U_INIT_C(0,0x4029ef,255) }, /* #22/3/0/0/u0x1 = #2427 */
    { 0x007cbd, 0x007cbd, RTFLOAT32U_INIT_C(0,0x10ec00,0), RTFLOAT32U_INIT_C(0,0x29ef,255), RTFLOAT32U_INIT_C(0,0x4029ef,255) }, /* #22/3/0/0/u0x4 = #2428 */
    { 0x007abd, 0x007abd, RTFLOAT32U_INIT_C(0,0x10ec00,0), RTFLOAT32U_INIT_C(0,0x29ef,255), RTFLOAT32U_INIT_C(0,0x4029ef,255) }, /* #22/3/0/0/u0x8 = #2429 */
    { 0x0076bd, 0x0076bd, RTFLOAT32U_INIT_C(0,0x10ec00,0), RTFLOAT32U_INIT_C(0,0x29ef,255), RTFLOAT32U_INIT_C(0,0x4029ef,255) }, /* #22/3/0/0/u0x10 = #2430 */
    { 0x006ebd, 0x006ebd, RTFLOAT32U_INIT_C(0,0x10ec00,0), RTFLOAT32U_INIT_C(0,0x29ef,255), RTFLOAT32U_INIT_C(0,0x4029ef,255) }, /* #22/3/0/0/u0x20 = #2431 */
    { 0x00ffbd, 0x00ffbd, RTFLOAT32U_INIT_C(0,0x10ec00,0), RTFLOAT32U_INIT_C(0,0x29ef,255), RTFLOAT32U_INIT_C(0,0x4029ef,255) }, /* #22/3/0/f/m = #2432 */
    { 0x00e03d, 0x00e03d, RTFLOAT32U_INIT_C(0,0x10ec00,0), RTFLOAT32U_INIT_C(0,0x29ef,255), RTFLOAT32U_INIT_C(0,0x4029ef,255) }, /* #22/3/0/f/u = #2433 */
    { 0x00e03d, 0x00e03d, RTFLOAT32U_INIT_C(0,0x10ec00,0), RTFLOAT32U_INIT_C(0,0x29ef,255), RTFLOAT32U_INIT_C(0,0x4029ef,255) }, /* #22/3/0/f/u = #2434 */
    { 0x00fe3d, 0x00fe3d, RTFLOAT32U_INIT_C(0,0x10ec00,0), RTFLOAT32U_INIT_C(0,0x29ef,255), RTFLOAT32U_INIT_C(0,0x4029ef,255) }, /* #22/3/0/f/u0x1 = #2435 */
    { 0x00fcbd, 0x00fcbd, RTFLOAT32U_INIT_C(0,0x10ec00,0), RTFLOAT32U_INIT_C(0,0x29ef,255), RTFLOAT32U_INIT_C(0,0x4029ef,255) }, /* #22/3/0/f/u0x4 = #2436 */
    { 0x00fabd, 0x00fabd, RTFLOAT32U_INIT_C(0,0x10ec00,0), RTFLOAT32U_INIT_C(0,0x29ef,255), RTFLOAT32U_INIT_C(0,0x4029ef,255) }, /* #22/3/0/f/u0x8 = #2437 */
    { 0x00f6bd, 0x00f6bd, RTFLOAT32U_INIT_C(0,0x10ec00,0), RTFLOAT32U_INIT_C(0,0x29ef,255), RTFLOAT32U_INIT_C(0,0x4029ef,255) }, /* #22/3/0/f/u0x10 = #2438 */
    { 0x00eebd, 0x00eebd, RTFLOAT32U_INIT_C(0,0x10ec00,0), RTFLOAT32U_INIT_C(0,0x29ef,255), RTFLOAT32U_INIT_C(0,0x4029ef,255) }, /* #22/3/0/f/u0x20 = #2439 */
    { 0x007ffd, 0x007ffd, RTFLOAT32U_INIT_C(0,0x10ec00,0), RTFLOAT32U_INIT_C(0,0x29ef,255), RTFLOAT32U_INIT_C(0,0x4029ef,255) }, /* #22/3/d/0/m = #2440 */
    { 0x00607d, 0x00607d, RTFLOAT32U_INIT_C(0,0x10ec00,0), RTFLOAT32U_INIT_C(0,0x29ef,255), RTFLOAT32U_INIT_C(0,0x4029ef,255) }, /* #22/3/d/0/u = #2441 */
    { 0x00607d, 0x00607d, RTFLOAT32U_INIT_C(0,0x10ec00,0), RTFLOAT32U_INIT_C(0,0x29ef,255), RTFLOAT32U_INIT_C(0,0x4029ef,255) }, /* #22/3/d/0/u = #2442 */
    { 0x007e7d, 0x007e7d, RTFLOAT32U_INIT_C(0,0x10ec00,0), RTFLOAT32U_INIT_C(0,0x29ef,255), RTFLOAT32U_INIT_C(0,0x4029ef,255) }, /* #22/3/d/0/u0x1 = #2443 */
    { 0x007cfd, 0x007cfd, RTFLOAT32U_INIT_C(0,0x10ec00,0), RTFLOAT32U_INIT_C(0,0x29ef,255), RTFLOAT32U_INIT_C(0,0x4029ef,255) }, /* #22/3/d/0/u0x4 = #2444 */
    { 0x007afd, 0x007afd, RTFLOAT32U_INIT_C(0,0x10ec00,0), RTFLOAT32U_INIT_C(0,0x29ef,255), RTFLOAT32U_INIT_C(0,0x4029ef,255) }, /* #22/3/d/0/u0x8 = #2445 */
    { 0x0076fd, 0x0076fd, RTFLOAT32U_INIT_C(0,0x10ec00,0), RTFLOAT32U_INIT_C(0,0x29ef,255), RTFLOAT32U_INIT_C(0,0x4029ef,255) }, /* #22/3/d/0/u0x10 = #2446 */
    { 0x006efd, 0x006efd, RTFLOAT32U_INIT_C(0,0x10ec00,0), RTFLOAT32U_INIT_C(0,0x29ef,255), RTFLOAT32U_INIT_C(0,0x4029ef,255) }, /* #22/3/d/0/u0x20 = #2447 */
    { 0x00fffd, 0x00fffd, RTFLOAT32U_INIT_C(0,0x10ec00,0), RTFLOAT32U_INIT_C(0,0x29ef,255), RTFLOAT32U_INIT_C(0,0x4029ef,255) }, /* #22/3/d/f/m = #2448 */
    { 0x00e07d, 0x00e07d, RTFLOAT32U_INIT_C(0,0x10ec00,0), RTFLOAT32U_INIT_C(0,0x29ef,255), RTFLOAT32U_INIT_C(0,0x4029ef,255) }, /* #22/3/d/f/u = #2449 */
    { 0x00e07d, 0x00e07d, RTFLOAT32U_INIT_C(0,0x10ec00,0), RTFLOAT32U_INIT_C(0,0x29ef,255), RTFLOAT32U_INIT_C(0,0x4029ef,255) }, /* #22/3/d/f/u = #2450 */
    { 0x00fe7d, 0x00fe7d, RTFLOAT32U_INIT_C(0,0x10ec00,0), RTFLOAT32U_INIT_C(0,0x29ef,255), RTFLOAT32U_INIT_C(0,0x4029ef,255) }, /* #22/3/d/f/u0x1 = #2451 */
    { 0x00fcfd, 0x00fcfd, RTFLOAT32U_INIT_C(0,0x10ec00,0), RTFLOAT32U_INIT_C(0,0x29ef,255), RTFLOAT32U_INIT_C(0,0x4029ef,255) }, /* #22/3/d/f/u0x4 = #2452 */
    { 0x00fafd, 0x00fafd, RTFLOAT32U_INIT_C(0,0x10ec00,0), RTFLOAT32U_INIT_C(0,0x29ef,255), RTFLOAT32U_INIT_C(0,0x4029ef,255) }, /* #22/3/d/f/u0x8 = #2453 */
    { 0x00f6fd, 0x00f6fd, RTFLOAT32U_INIT_C(0,0x10ec00,0), RTFLOAT32U_INIT_C(0,0x29ef,255), RTFLOAT32U_INIT_C(0,0x4029ef,255) }, /* #22/3/d/f/u0x10 = #2454 */
    { 0x00eefd, 0x00eefd, RTFLOAT32U_INIT_C(0,0x10ec00,0), RTFLOAT32U_INIT_C(0,0x29ef,255), RTFLOAT32U_INIT_C(0,0x4029ef,255) }, /* #22/3/d/f/u0x20 = #2455 */
    { 0x001fae, 0x001faf, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x299eeb,255), RTFLOAT32U_INIT_C(1,0x699eeb,255) }, /* #23/0/0/0/m = #2456 */
    { 0x00002e, 0x00002f, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x299eeb,255), RTFLOAT32U_INIT_C(1,0x699eeb,255) }, /* #23/0/0/0/u = #2457 */
    { 0x00002f, 0x00002f, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x299eeb,255), RTFLOAT32U_INIT_C(1,0x699eeb,255) }, /* #23/0/0/0/u = #2458 */
    { 0x00172f, 0x00172f, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x299eeb,255), RTFLOAT32U_INIT_C(1,0x699eeb,255) }, /* #23/0/0/0/u0x1 = #2459 */
    { 0x0016af, 0x0016af, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x299eeb,255), RTFLOAT32U_INIT_C(1,0x699eeb,255) }, /* #23/0/0/0/u0x2 = #2460 */
    { 0x0015af, 0x0015af, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x299eeb,255), RTFLOAT32U_INIT_C(1,0x699eeb,255) }, /* #23/0/0/0/u0x4 = #2461 */
    { 0x0013af, 0x0013af, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x299eeb,255), RTFLOAT32U_INIT_C(1,0x699eeb,255) }, /* #23/0/0/0/u0x8 = #2462 */
    { 0x0007af, 0x0007af, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x299eeb,255), RTFLOAT32U_INIT_C(1,0x699eeb,255) }, /* #23/0/0/0/u0x20 = #2463 */
    { 0x009fae, 0x009faf, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x299eeb,255), RTFLOAT32U_INIT_C(1,0x699eeb,255) }, /* #23/0/0/f/m = #2464 */
    { 0x00802e, 0x00802f, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x299eeb,255), RTFLOAT32U_INIT_C(1,0x699eeb,255) }, /* #23/0/0/f/u = #2465 */
    { 0x00802f, 0x00802f, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x299eeb,255), RTFLOAT32U_INIT_C(1,0x699eeb,255) }, /* #23/0/0/f/u = #2466 */
    { 0x00972f, 0x00972f, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x299eeb,255), RTFLOAT32U_INIT_C(1,0x699eeb,255) }, /* #23/0/0/f/u0x1 = #2467 */
    { 0x0096af, 0x0096af, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x299eeb,255), RTFLOAT32U_INIT_C(1,0x699eeb,255) }, /* #23/0/0/f/u0x2 = #2468 */
    { 0x0095af, 0x0095af, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x299eeb,255), RTFLOAT32U_INIT_C(1,0x699eeb,255) }, /* #23/0/0/f/u0x4 = #2469 */
    { 0x0093af, 0x0093af, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x299eeb,255), RTFLOAT32U_INIT_C(1,0x699eeb,255) }, /* #23/0/0/f/u0x8 = #2470 */
    { 0x0087af, 0x0087af, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x299eeb,255), RTFLOAT32U_INIT_C(1,0x699eeb,255) }, /* #23/0/0/f/u0x20 = #2471 */
    { 0x001fee, 0x001fef, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x299eeb,255), RTFLOAT32U_INIT_C(1,0x699eeb,255) }, /* #23/0/d/0/m = #2472 */
    { 0x00006e, 0x00006f, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x299eeb,255), RTFLOAT32U_INIT_C(1,0x699eeb,255) }, /* #23/0/d/0/u = #2473 */
    { 0x00006f, 0x00006f, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x299eeb,255), RTFLOAT32U_INIT_C(1,0x699eeb,255) }, /* #23/0/d/0/u = #2474 */
    { 0x00176f, 0x00176f, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x299eeb,255), RTFLOAT32U_INIT_C(1,0x699eeb,255) }, /* #23/0/d/0/u0x1 = #2475 */
    { 0x0016ef, 0x0016ef, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x299eeb,255), RTFLOAT32U_INIT_C(1,0x699eeb,255) }, /* #23/0/d/0/u0x2 = #2476 */
    { 0x0015ef, 0x0015ef, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x299eeb,255), RTFLOAT32U_INIT_C(1,0x699eeb,255) }, /* #23/0/d/0/u0x4 = #2477 */
    { 0x0013ef, 0x0013ef, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x299eeb,255), RTFLOAT32U_INIT_C(1,0x699eeb,255) }, /* #23/0/d/0/u0x8 = #2478 */
    { 0x0007ef, 0x0007ef, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x299eeb,255), RTFLOAT32U_INIT_C(1,0x699eeb,255) }, /* #23/0/d/0/u0x20 = #2479 */
    { 0x009fee, 0x009fef, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x299eeb,255), RTFLOAT32U_INIT_C(1,0x699eeb,255) }, /* #23/0/d/f/m = #2480 */
    { 0x00806e, 0x00806f, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x299eeb,255), RTFLOAT32U_INIT_C(1,0x699eeb,255) }, /* #23/0/d/f/u = #2481 */
    { 0x00806f, 0x00806f, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x299eeb,255), RTFLOAT32U_INIT_C(1,0x699eeb,255) }, /* #23/0/d/f/u = #2482 */
    { 0x00976f, 0x00976f, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x299eeb,255), RTFLOAT32U_INIT_C(1,0x699eeb,255) }, /* #23/0/d/f/u0x1 = #2483 */
    { 0x0096ef, 0x0096ef, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x299eeb,255), RTFLOAT32U_INIT_C(1,0x699eeb,255) }, /* #23/0/d/f/u0x2 = #2484 */
    { 0x0095ef, 0x0095ef, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x299eeb,255), RTFLOAT32U_INIT_C(1,0x699eeb,255) }, /* #23/0/d/f/u0x4 = #2485 */
    { 0x0093ef, 0x0093ef, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x299eeb,255), RTFLOAT32U_INIT_C(1,0x699eeb,255) }, /* #23/0/d/f/u0x8 = #2486 */
    { 0x0087ef, 0x0087ef, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x299eeb,255), RTFLOAT32U_INIT_C(1,0x699eeb,255) }, /* #23/0/d/f/u0x20 = #2487 */
    { 0x003fae, 0x003faf, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x299eeb,255), RTFLOAT32U_INIT_C(1,0x699eeb,255) }, /* #23/1/0/0/m = #2488 */
    { 0x00202e, 0x00202f, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x299eeb,255), RTFLOAT32U_INIT_C(1,0x699eeb,255) }, /* #23/1/0/0/u = #2489 */
    { 0x00202f, 0x00202f, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x299eeb,255), RTFLOAT32U_INIT_C(1,0x699eeb,255) }, /* #23/1/0/0/u = #2490 */
    { 0x00372f, 0x00372f, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x299eeb,255), RTFLOAT32U_INIT_C(1,0x699eeb,255) }, /* #23/1/0/0/u0x1 = #2491 */
    { 0x0036af, 0x0036af, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x299eeb,255), RTFLOAT32U_INIT_C(1,0x699eeb,255) }, /* #23/1/0/0/u0x2 = #2492 */
    { 0x0035af, 0x0035af, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x299eeb,255), RTFLOAT32U_INIT_C(1,0x699eeb,255) }, /* #23/1/0/0/u0x4 = #2493 */
    { 0x0033af, 0x0033af, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x299eeb,255), RTFLOAT32U_INIT_C(1,0x699eeb,255) }, /* #23/1/0/0/u0x8 = #2494 */
    { 0x0027af, 0x0027af, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x299eeb,255), RTFLOAT32U_INIT_C(1,0x699eeb,255) }, /* #23/1/0/0/u0x20 = #2495 */
    { 0x00bfae, 0x00bfaf, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x299eeb,255), RTFLOAT32U_INIT_C(1,0x699eeb,255) }, /* #23/1/0/f/m = #2496 */
    { 0x00a02e, 0x00a02f, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x299eeb,255), RTFLOAT32U_INIT_C(1,0x699eeb,255) }, /* #23/1/0/f/u = #2497 */
    { 0x00a02f, 0x00a02f, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x299eeb,255), RTFLOAT32U_INIT_C(1,0x699eeb,255) }, /* #23/1/0/f/u = #2498 */
    { 0x00b72f, 0x00b72f, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x299eeb,255), RTFLOAT32U_INIT_C(1,0x699eeb,255) }, /* #23/1/0/f/u0x1 = #2499 */
    { 0x00b6af, 0x00b6af, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x299eeb,255), RTFLOAT32U_INIT_C(1,0x699eeb,255) }, /* #23/1/0/f/u0x2 = #2500 */
    { 0x00b5af, 0x00b5af, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x299eeb,255), RTFLOAT32U_INIT_C(1,0x699eeb,255) }, /* #23/1/0/f/u0x4 = #2501 */
    { 0x00b3af, 0x00b3af, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x299eeb,255), RTFLOAT32U_INIT_C(1,0x699eeb,255) }, /* #23/1/0/f/u0x8 = #2502 */
    { 0x00a7af, 0x00a7af, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x299eeb,255), RTFLOAT32U_INIT_C(1,0x699eeb,255) }, /* #23/1/0/f/u0x20 = #2503 */
    { 0x003fee, 0x003fef, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x299eeb,255), RTFLOAT32U_INIT_C(1,0x699eeb,255) }, /* #23/1/d/0/m = #2504 */
    { 0x00206e, 0x00206f, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x299eeb,255), RTFLOAT32U_INIT_C(1,0x699eeb,255) }, /* #23/1/d/0/u = #2505 */
    { 0x00206f, 0x00206f, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x299eeb,255), RTFLOAT32U_INIT_C(1,0x699eeb,255) }, /* #23/1/d/0/u = #2506 */
    { 0x00376f, 0x00376f, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x299eeb,255), RTFLOAT32U_INIT_C(1,0x699eeb,255) }, /* #23/1/d/0/u0x1 = #2507 */
    { 0x0036ef, 0x0036ef, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x299eeb,255), RTFLOAT32U_INIT_C(1,0x699eeb,255) }, /* #23/1/d/0/u0x2 = #2508 */
    { 0x0035ef, 0x0035ef, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x299eeb,255), RTFLOAT32U_INIT_C(1,0x699eeb,255) }, /* #23/1/d/0/u0x4 = #2509 */
    { 0x0033ef, 0x0033ef, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x299eeb,255), RTFLOAT32U_INIT_C(1,0x699eeb,255) }, /* #23/1/d/0/u0x8 = #2510 */
    { 0x0027ef, 0x0027ef, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x299eeb,255), RTFLOAT32U_INIT_C(1,0x699eeb,255) }, /* #23/1/d/0/u0x20 = #2511 */
    { 0x00bfee, 0x00bfef, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x299eeb,255), RTFLOAT32U_INIT_C(1,0x699eeb,255) }, /* #23/1/d/f/m = #2512 */
    { 0x00a06e, 0x00a06f, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x299eeb,255), RTFLOAT32U_INIT_C(1,0x699eeb,255) }, /* #23/1/d/f/u = #2513 */
    { 0x00a06f, 0x00a06f, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x299eeb,255), RTFLOAT32U_INIT_C(1,0x699eeb,255) }, /* #23/1/d/f/u = #2514 */
    { 0x00b76f, 0x00b76f, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x299eeb,255), RTFLOAT32U_INIT_C(1,0x699eeb,255) }, /* #23/1/d/f/u0x1 = #2515 */
    { 0x00b6ef, 0x00b6ef, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x299eeb,255), RTFLOAT32U_INIT_C(1,0x699eeb,255) }, /* #23/1/d/f/u0x2 = #2516 */
    { 0x00b5ef, 0x00b5ef, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x299eeb,255), RTFLOAT32U_INIT_C(1,0x699eeb,255) }, /* #23/1/d/f/u0x4 = #2517 */
    { 0x00b3ef, 0x00b3ef, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x299eeb,255), RTFLOAT32U_INIT_C(1,0x699eeb,255) }, /* #23/1/d/f/u0x8 = #2518 */
    { 0x00a7ef, 0x00a7ef, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x299eeb,255), RTFLOAT32U_INIT_C(1,0x699eeb,255) }, /* #23/1/d/f/u0x20 = #2519 */
    { 0x005fae, 0x005faf, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x299eeb,255), RTFLOAT32U_INIT_C(1,0x699eeb,255) }, /* #23/2/0/0/m = #2520 */
    { 0x00402e, 0x00402f, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x299eeb,255), RTFLOAT32U_INIT_C(1,0x699eeb,255) }, /* #23/2/0/0/u = #2521 */
    { 0x00402f, 0x00402f, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x299eeb,255), RTFLOAT32U_INIT_C(1,0x699eeb,255) }, /* #23/2/0/0/u = #2522 */
    { 0x00572f, 0x00572f, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x299eeb,255), RTFLOAT32U_INIT_C(1,0x699eeb,255) }, /* #23/2/0/0/u0x1 = #2523 */
    { 0x0056af, 0x0056af, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x299eeb,255), RTFLOAT32U_INIT_C(1,0x699eeb,255) }, /* #23/2/0/0/u0x2 = #2524 */
    { 0x0055af, 0x0055af, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x299eeb,255), RTFLOAT32U_INIT_C(1,0x699eeb,255) }, /* #23/2/0/0/u0x4 = #2525 */
    { 0x0053af, 0x0053af, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x299eeb,255), RTFLOAT32U_INIT_C(1,0x699eeb,255) }, /* #23/2/0/0/u0x8 = #2526 */
    { 0x0047af, 0x0047af, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x299eeb,255), RTFLOAT32U_INIT_C(1,0x699eeb,255) }, /* #23/2/0/0/u0x20 = #2527 */
    { 0x00dfae, 0x00dfaf, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x299eeb,255), RTFLOAT32U_INIT_C(1,0x699eeb,255) }, /* #23/2/0/f/m = #2528 */
    { 0x00c02e, 0x00c02f, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x299eeb,255), RTFLOAT32U_INIT_C(1,0x699eeb,255) }, /* #23/2/0/f/u = #2529 */
    { 0x00c02f, 0x00c02f, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x299eeb,255), RTFLOAT32U_INIT_C(1,0x699eeb,255) }, /* #23/2/0/f/u = #2530 */
    { 0x00d72f, 0x00d72f, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x299eeb,255), RTFLOAT32U_INIT_C(1,0x699eeb,255) }, /* #23/2/0/f/u0x1 = #2531 */
    { 0x00d6af, 0x00d6af, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x299eeb,255), RTFLOAT32U_INIT_C(1,0x699eeb,255) }, /* #23/2/0/f/u0x2 = #2532 */
    { 0x00d5af, 0x00d5af, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x299eeb,255), RTFLOAT32U_INIT_C(1,0x699eeb,255) }, /* #23/2/0/f/u0x4 = #2533 */
    { 0x00d3af, 0x00d3af, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x299eeb,255), RTFLOAT32U_INIT_C(1,0x699eeb,255) }, /* #23/2/0/f/u0x8 = #2534 */
    { 0x00c7af, 0x00c7af, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x299eeb,255), RTFLOAT32U_INIT_C(1,0x699eeb,255) }, /* #23/2/0/f/u0x20 = #2535 */
    { 0x005fee, 0x005fef, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x299eeb,255), RTFLOAT32U_INIT_C(1,0x699eeb,255) }, /* #23/2/d/0/m = #2536 */
    { 0x00406e, 0x00406f, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x299eeb,255), RTFLOAT32U_INIT_C(1,0x699eeb,255) }, /* #23/2/d/0/u = #2537 */
    { 0x00406f, 0x00406f, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x299eeb,255), RTFLOAT32U_INIT_C(1,0x699eeb,255) }, /* #23/2/d/0/u = #2538 */
    { 0x00576f, 0x00576f, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x299eeb,255), RTFLOAT32U_INIT_C(1,0x699eeb,255) }, /* #23/2/d/0/u0x1 = #2539 */
    { 0x0056ef, 0x0056ef, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x299eeb,255), RTFLOAT32U_INIT_C(1,0x699eeb,255) }, /* #23/2/d/0/u0x2 = #2540 */
    { 0x0055ef, 0x0055ef, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x299eeb,255), RTFLOAT32U_INIT_C(1,0x699eeb,255) }, /* #23/2/d/0/u0x4 = #2541 */
    { 0x0053ef, 0x0053ef, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x299eeb,255), RTFLOAT32U_INIT_C(1,0x699eeb,255) }, /* #23/2/d/0/u0x8 = #2542 */
    { 0x0047ef, 0x0047ef, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x299eeb,255), RTFLOAT32U_INIT_C(1,0x699eeb,255) }, /* #23/2/d/0/u0x20 = #2543 */
    { 0x00dfee, 0x00dfef, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x299eeb,255), RTFLOAT32U_INIT_C(1,0x699eeb,255) }, /* #23/2/d/f/m = #2544 */
    { 0x00c06e, 0x00c06f, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x299eeb,255), RTFLOAT32U_INIT_C(1,0x699eeb,255) }, /* #23/2/d/f/u = #2545 */
    { 0x00c06f, 0x00c06f, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x299eeb,255), RTFLOAT32U_INIT_C(1,0x699eeb,255) }, /* #23/2/d/f/u = #2546 */
    { 0x00d76f, 0x00d76f, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x299eeb,255), RTFLOAT32U_INIT_C(1,0x699eeb,255) }, /* #23/2/d/f/u0x1 = #2547 */
    { 0x00d6ef, 0x00d6ef, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x299eeb,255), RTFLOAT32U_INIT_C(1,0x699eeb,255) }, /* #23/2/d/f/u0x2 = #2548 */
    { 0x00d5ef, 0x00d5ef, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x299eeb,255), RTFLOAT32U_INIT_C(1,0x699eeb,255) }, /* #23/2/d/f/u0x4 = #2549 */
    { 0x00d3ef, 0x00d3ef, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x299eeb,255), RTFLOAT32U_INIT_C(1,0x699eeb,255) }, /* #23/2/d/f/u0x8 = #2550 */
    { 0x00c7ef, 0x00c7ef, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x299eeb,255), RTFLOAT32U_INIT_C(1,0x699eeb,255) }, /* #23/2/d/f/u0x20 = #2551 */
    { 0x007fae, 0x007faf, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x299eeb,255), RTFLOAT32U_INIT_C(1,0x699eeb,255) }, /* #23/3/0/0/m = #2552 */
    { 0x00602e, 0x00602f, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x299eeb,255), RTFLOAT32U_INIT_C(1,0x699eeb,255) }, /* #23/3/0/0/u = #2553 */
    { 0x00602f, 0x00602f, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x299eeb,255), RTFLOAT32U_INIT_C(1,0x699eeb,255) }, /* #23/3/0/0/u = #2554 */
    { 0x00772f, 0x00772f, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x299eeb,255), RTFLOAT32U_INIT_C(1,0x699eeb,255) }, /* #23/3/0/0/u0x1 = #2555 */
    { 0x0076af, 0x0076af, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x299eeb,255), RTFLOAT32U_INIT_C(1,0x699eeb,255) }, /* #23/3/0/0/u0x2 = #2556 */
    { 0x0075af, 0x0075af, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x299eeb,255), RTFLOAT32U_INIT_C(1,0x699eeb,255) }, /* #23/3/0/0/u0x4 = #2557 */
    { 0x0073af, 0x0073af, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x299eeb,255), RTFLOAT32U_INIT_C(1,0x699eeb,255) }, /* #23/3/0/0/u0x8 = #2558 */
    { 0x0067af, 0x0067af, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x299eeb,255), RTFLOAT32U_INIT_C(1,0x699eeb,255) }, /* #23/3/0/0/u0x20 = #2559 */
    { 0x00ffae, 0x00ffaf, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x299eeb,255), RTFLOAT32U_INIT_C(1,0x699eeb,255) }, /* #23/3/0/f/m = #2560 */
    { 0x00e02e, 0x00e02f, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x299eeb,255), RTFLOAT32U_INIT_C(1,0x699eeb,255) }, /* #23/3/0/f/u = #2561 */
    { 0x00e02f, 0x00e02f, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x299eeb,255), RTFLOAT32U_INIT_C(1,0x699eeb,255) }, /* #23/3/0/f/u = #2562 */
    { 0x00f72f, 0x00f72f, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x299eeb,255), RTFLOAT32U_INIT_C(1,0x699eeb,255) }, /* #23/3/0/f/u0x1 = #2563 */
    { 0x00f6af, 0x00f6af, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x299eeb,255), RTFLOAT32U_INIT_C(1,0x699eeb,255) }, /* #23/3/0/f/u0x2 = #2564 */
    { 0x00f5af, 0x00f5af, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x299eeb,255), RTFLOAT32U_INIT_C(1,0x699eeb,255) }, /* #23/3/0/f/u0x4 = #2565 */
    { 0x00f3af, 0x00f3af, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x299eeb,255), RTFLOAT32U_INIT_C(1,0x699eeb,255) }, /* #23/3/0/f/u0x8 = #2566 */
    { 0x00e7af, 0x00e7af, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x299eeb,255), RTFLOAT32U_INIT_C(1,0x699eeb,255) }, /* #23/3/0/f/u0x20 = #2567 */
    { 0x007fee, 0x007fef, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x299eeb,255), RTFLOAT32U_INIT_C(1,0x699eeb,255) }, /* #23/3/d/0/m = #2568 */
    { 0x00606e, 0x00606f, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x299eeb,255), RTFLOAT32U_INIT_C(1,0x699eeb,255) }, /* #23/3/d/0/u = #2569 */
    { 0x00606f, 0x00606f, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x299eeb,255), RTFLOAT32U_INIT_C(1,0x699eeb,255) }, /* #23/3/d/0/u = #2570 */
    { 0x00776f, 0x00776f, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x299eeb,255), RTFLOAT32U_INIT_C(1,0x699eeb,255) }, /* #23/3/d/0/u0x1 = #2571 */
    { 0x0076ef, 0x0076ef, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x299eeb,255), RTFLOAT32U_INIT_C(1,0x699eeb,255) }, /* #23/3/d/0/u0x2 = #2572 */
    { 0x0075ef, 0x0075ef, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x299eeb,255), RTFLOAT32U_INIT_C(1,0x699eeb,255) }, /* #23/3/d/0/u0x4 = #2573 */
    { 0x0073ef, 0x0073ef, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x299eeb,255), RTFLOAT32U_INIT_C(1,0x699eeb,255) }, /* #23/3/d/0/u0x8 = #2574 */
    { 0x0067ef, 0x0067ef, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x299eeb,255), RTFLOAT32U_INIT_C(1,0x699eeb,255) }, /* #23/3/d/0/u0x20 = #2575 */
    { 0x00ffee, 0x00ffef, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x299eeb,255), RTFLOAT32U_INIT_C(1,0x699eeb,255) }, /* #23/3/d/f/m = #2576 */
    { 0x00e06e, 0x00e06f, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x299eeb,255), RTFLOAT32U_INIT_C(1,0x699eeb,255) }, /* #23/3/d/f/u = #2577 */
    { 0x00e06f, 0x00e06f, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x299eeb,255), RTFLOAT32U_INIT_C(1,0x699eeb,255) }, /* #23/3/d/f/u = #2578 */
    { 0x00f76f, 0x00f76f, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x299eeb,255), RTFLOAT32U_INIT_C(1,0x699eeb,255) }, /* #23/3/d/f/u0x1 = #2579 */
    { 0x00f6ef, 0x00f6ef, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x299eeb,255), RTFLOAT32U_INIT_C(1,0x699eeb,255) }, /* #23/3/d/f/u0x2 = #2580 */
    { 0x00f5ef, 0x00f5ef, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x299eeb,255), RTFLOAT32U_INIT_C(1,0x699eeb,255) }, /* #23/3/d/f/u0x4 = #2581 */
    { 0x00f3ef, 0x00f3ef, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x299eeb,255), RTFLOAT32U_INIT_C(1,0x699eeb,255) }, /* #23/3/d/f/u0x8 = #2582 */
    { 0x00e7ef, 0x00e7ef, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x299eeb,255), RTFLOAT32U_INIT_C(1,0x699eeb,255) }, /* #23/3/d/f/u0x20 = #2583 */
    { 0x001f91, 0x001f91, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4014f0,255), RTFLOAT32U_INIT_C(0,0x4014f0,255) }, /* #24/0/0/0/m = #2584 */
    { 0x000011, 0x000011, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4014f0,255), RTFLOAT32U_INIT_C(0,0x4014f0,255) }, /* #24/0/0/0/u = #2585 */
    { 0x000011, 0x000011, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4014f0,255), RTFLOAT32U_INIT_C(0,0x4014f0,255) }, /* #24/0/0/0/u = #2586 */
    { 0x000811, 0x000811, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4014f0,255), RTFLOAT32U_INIT_C(0,0x4014f0,255) }, /* #24/0/0/0/u0x1 = #2587 */
    { 0x000091, 0x000091, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4014f0,255), RTFLOAT32U_INIT_C(0,0x4014f0,255) }, /* #24/0/0/0/u0x10 = #2588 */
    { 0x009f91, 0x009f91, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4014f0,255), RTFLOAT32U_INIT_C(0,0x4014f0,255) }, /* #24/0/0/f/m = #2589 */
    { 0x008011, 0x008011, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4014f0,255), RTFLOAT32U_INIT_C(0,0x4014f0,255) }, /* #24/0/0/f/u = #2590 */
    { 0x008011, 0x008011, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4014f0,255), RTFLOAT32U_INIT_C(0,0x4014f0,255) }, /* #24/0/0/f/u = #2591 */
    { 0x008811, 0x008811, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4014f0,255), RTFLOAT32U_INIT_C(0,0x4014f0,255) }, /* #24/0/0/f/u0x1 = #2592 */
    { 0x008091, 0x008091, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4014f0,255), RTFLOAT32U_INIT_C(0,0x4014f0,255) }, /* #24/0/0/f/u0x10 = #2593 */
    { 0x001fd1, 0x001fd1, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4014f0,255), RTFLOAT32U_INIT_C(0,0x4014f0,255) }, /* #24/0/d/0/m = #2594 */
    { 0x000051, 0x000051, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4014f0,255), RTFLOAT32U_INIT_C(0,0x4014f0,255) }, /* #24/0/d/0/u = #2595 */
    { 0x000051, 0x000051, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4014f0,255), RTFLOAT32U_INIT_C(0,0x4014f0,255) }, /* #24/0/d/0/u = #2596 */
    { 0x000851, 0x000851, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4014f0,255), RTFLOAT32U_INIT_C(0,0x4014f0,255) }, /* #24/0/d/0/u0x1 = #2597 */
    { 0x0000d1, 0x0000d1, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4014f0,255), RTFLOAT32U_INIT_C(0,0x4014f0,255) }, /* #24/0/d/0/u0x10 = #2598 */
    { 0x009fd1, 0x009fd1, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4014f0,255), RTFLOAT32U_INIT_C(0,0x4014f0,255) }, /* #24/0/d/f/m = #2599 */
    { 0x008051, 0x008051, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4014f0,255), RTFLOAT32U_INIT_C(0,0x4014f0,255) }, /* #24/0/d/f/u = #2600 */
    { 0x008051, 0x008051, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4014f0,255), RTFLOAT32U_INIT_C(0,0x4014f0,255) }, /* #24/0/d/f/u = #2601 */
    { 0x008851, 0x008851, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4014f0,255), RTFLOAT32U_INIT_C(0,0x4014f0,255) }, /* #24/0/d/f/u0x1 = #2602 */
    { 0x0080d1, 0x0080d1, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4014f0,255), RTFLOAT32U_INIT_C(0,0x4014f0,255) }, /* #24/0/d/f/u0x10 = #2603 */
    { 0x003f91, 0x003f91, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4014f0,255), RTFLOAT32U_INIT_C(0,0x4014f0,255) }, /* #24/1/0/0/m = #2604 */
    { 0x002011, 0x002011, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4014f0,255), RTFLOAT32U_INIT_C(0,0x4014f0,255) }, /* #24/1/0/0/u = #2605 */
    { 0x002011, 0x002011, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4014f0,255), RTFLOAT32U_INIT_C(0,0x4014f0,255) }, /* #24/1/0/0/u = #2606 */
    { 0x002811, 0x002811, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4014f0,255), RTFLOAT32U_INIT_C(0,0x4014f0,255) }, /* #24/1/0/0/u0x1 = #2607 */
    { 0x002091, 0x002091, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4014f0,255), RTFLOAT32U_INIT_C(0,0x4014f0,255) }, /* #24/1/0/0/u0x10 = #2608 */
    { 0x00bf91, 0x00bf91, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4014f0,255), RTFLOAT32U_INIT_C(0,0x4014f0,255) }, /* #24/1/0/f/m = #2609 */
    { 0x00a011, 0x00a011, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4014f0,255), RTFLOAT32U_INIT_C(0,0x4014f0,255) }, /* #24/1/0/f/u = #2610 */
    { 0x00a011, 0x00a011, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4014f0,255), RTFLOAT32U_INIT_C(0,0x4014f0,255) }, /* #24/1/0/f/u = #2611 */
    { 0x00a811, 0x00a811, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4014f0,255), RTFLOAT32U_INIT_C(0,0x4014f0,255) }, /* #24/1/0/f/u0x1 = #2612 */
    { 0x00a091, 0x00a091, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4014f0,255), RTFLOAT32U_INIT_C(0,0x4014f0,255) }, /* #24/1/0/f/u0x10 = #2613 */
    { 0x003fd1, 0x003fd1, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4014f0,255), RTFLOAT32U_INIT_C(0,0x4014f0,255) }, /* #24/1/d/0/m = #2614 */
    { 0x002051, 0x002051, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4014f0,255), RTFLOAT32U_INIT_C(0,0x4014f0,255) }, /* #24/1/d/0/u = #2615 */
    { 0x002051, 0x002051, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4014f0,255), RTFLOAT32U_INIT_C(0,0x4014f0,255) }, /* #24/1/d/0/u = #2616 */
    { 0x002851, 0x002851, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4014f0,255), RTFLOAT32U_INIT_C(0,0x4014f0,255) }, /* #24/1/d/0/u0x1 = #2617 */
    { 0x0020d1, 0x0020d1, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4014f0,255), RTFLOAT32U_INIT_C(0,0x4014f0,255) }, /* #24/1/d/0/u0x10 = #2618 */
    { 0x00bfd1, 0x00bfd1, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4014f0,255), RTFLOAT32U_INIT_C(0,0x4014f0,255) }, /* #24/1/d/f/m = #2619 */
    { 0x00a051, 0x00a051, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4014f0,255), RTFLOAT32U_INIT_C(0,0x4014f0,255) }, /* #24/1/d/f/u = #2620 */
    { 0x00a051, 0x00a051, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4014f0,255), RTFLOAT32U_INIT_C(0,0x4014f0,255) }, /* #24/1/d/f/u = #2621 */
    { 0x00a851, 0x00a851, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4014f0,255), RTFLOAT32U_INIT_C(0,0x4014f0,255) }, /* #24/1/d/f/u0x1 = #2622 */
    { 0x00a0d1, 0x00a0d1, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4014f0,255), RTFLOAT32U_INIT_C(0,0x4014f0,255) }, /* #24/1/d/f/u0x10 = #2623 */
    { 0x005f91, 0x005f91, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4014f0,255), RTFLOAT32U_INIT_C(0,0x4014f0,255) }, /* #24/2/0/0/m = #2624 */
    { 0x004011, 0x004011, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4014f0,255), RTFLOAT32U_INIT_C(0,0x4014f0,255) }, /* #24/2/0/0/u = #2625 */
    { 0x004011, 0x004011, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4014f0,255), RTFLOAT32U_INIT_C(0,0x4014f0,255) }, /* #24/2/0/0/u = #2626 */
    { 0x004811, 0x004811, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4014f0,255), RTFLOAT32U_INIT_C(0,0x4014f0,255) }, /* #24/2/0/0/u0x1 = #2627 */
    { 0x004091, 0x004091, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4014f0,255), RTFLOAT32U_INIT_C(0,0x4014f0,255) }, /* #24/2/0/0/u0x10 = #2628 */
    { 0x00df91, 0x00df91, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4014f0,255), RTFLOAT32U_INIT_C(0,0x4014f0,255) }, /* #24/2/0/f/m = #2629 */
    { 0x00c011, 0x00c011, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4014f0,255), RTFLOAT32U_INIT_C(0,0x4014f0,255) }, /* #24/2/0/f/u = #2630 */
    { 0x00c011, 0x00c011, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4014f0,255), RTFLOAT32U_INIT_C(0,0x4014f0,255) }, /* #24/2/0/f/u = #2631 */
    { 0x00c811, 0x00c811, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4014f0,255), RTFLOAT32U_INIT_C(0,0x4014f0,255) }, /* #24/2/0/f/u0x1 = #2632 */
    { 0x00c091, 0x00c091, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4014f0,255), RTFLOAT32U_INIT_C(0,0x4014f0,255) }, /* #24/2/0/f/u0x10 = #2633 */
    { 0x005fd1, 0x005fd1, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4014f0,255), RTFLOAT32U_INIT_C(0,0x4014f0,255) }, /* #24/2/d/0/m = #2634 */
    { 0x004051, 0x004051, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4014f0,255), RTFLOAT32U_INIT_C(0,0x4014f0,255) }, /* #24/2/d/0/u = #2635 */
    { 0x004051, 0x004051, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4014f0,255), RTFLOAT32U_INIT_C(0,0x4014f0,255) }, /* #24/2/d/0/u = #2636 */
    { 0x004851, 0x004851, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4014f0,255), RTFLOAT32U_INIT_C(0,0x4014f0,255) }, /* #24/2/d/0/u0x1 = #2637 */
    { 0x0040d1, 0x0040d1, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4014f0,255), RTFLOAT32U_INIT_C(0,0x4014f0,255) }, /* #24/2/d/0/u0x10 = #2638 */
    { 0x00dfd1, 0x00dfd1, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4014f0,255), RTFLOAT32U_INIT_C(0,0x4014f0,255) }, /* #24/2/d/f/m = #2639 */
    { 0x00c051, 0x00c051, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4014f0,255), RTFLOAT32U_INIT_C(0,0x4014f0,255) }, /* #24/2/d/f/u = #2640 */
    { 0x00c051, 0x00c051, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4014f0,255), RTFLOAT32U_INIT_C(0,0x4014f0,255) }, /* #24/2/d/f/u = #2641 */
    { 0x00c851, 0x00c851, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4014f0,255), RTFLOAT32U_INIT_C(0,0x4014f0,255) }, /* #24/2/d/f/u0x1 = #2642 */
    { 0x00c0d1, 0x00c0d1, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4014f0,255), RTFLOAT32U_INIT_C(0,0x4014f0,255) }, /* #24/2/d/f/u0x10 = #2643 */
    { 0x007f91, 0x007f91, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4014f0,255), RTFLOAT32U_INIT_C(0,0x4014f0,255) }, /* #24/3/0/0/m = #2644 */
    { 0x006011, 0x006011, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4014f0,255), RTFLOAT32U_INIT_C(0,0x4014f0,255) }, /* #24/3/0/0/u = #2645 */
    { 0x006011, 0x006011, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4014f0,255), RTFLOAT32U_INIT_C(0,0x4014f0,255) }, /* #24/3/0/0/u = #2646 */
    { 0x006811, 0x006811, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4014f0,255), RTFLOAT32U_INIT_C(0,0x4014f0,255) }, /* #24/3/0/0/u0x1 = #2647 */
    { 0x006091, 0x006091, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4014f0,255), RTFLOAT32U_INIT_C(0,0x4014f0,255) }, /* #24/3/0/0/u0x10 = #2648 */
    { 0x00ff91, 0x00ff91, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4014f0,255), RTFLOAT32U_INIT_C(0,0x4014f0,255) }, /* #24/3/0/f/m = #2649 */
    { 0x00e011, 0x00e011, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4014f0,255), RTFLOAT32U_INIT_C(0,0x4014f0,255) }, /* #24/3/0/f/u = #2650 */
    { 0x00e011, 0x00e011, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4014f0,255), RTFLOAT32U_INIT_C(0,0x4014f0,255) }, /* #24/3/0/f/u = #2651 */
    { 0x00e811, 0x00e811, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4014f0,255), RTFLOAT32U_INIT_C(0,0x4014f0,255) }, /* #24/3/0/f/u0x1 = #2652 */
    { 0x00e091, 0x00e091, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4014f0,255), RTFLOAT32U_INIT_C(0,0x4014f0,255) }, /* #24/3/0/f/u0x10 = #2653 */
    { 0x007fd1, 0x007fd1, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4014f0,255), RTFLOAT32U_INIT_C(0,0x4014f0,255) }, /* #24/3/d/0/m = #2654 */
    { 0x006051, 0x006051, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4014f0,255), RTFLOAT32U_INIT_C(0,0x4014f0,255) }, /* #24/3/d/0/u = #2655 */
    { 0x006051, 0x006051, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4014f0,255), RTFLOAT32U_INIT_C(0,0x4014f0,255) }, /* #24/3/d/0/u = #2656 */
    { 0x006851, 0x006851, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4014f0,255), RTFLOAT32U_INIT_C(0,0x4014f0,255) }, /* #24/3/d/0/u0x1 = #2657 */
    { 0x0060d1, 0x0060d1, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4014f0,255), RTFLOAT32U_INIT_C(0,0x4014f0,255) }, /* #24/3/d/0/u0x10 = #2658 */
    { 0x00ffd1, 0x00ffd1, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4014f0,255), RTFLOAT32U_INIT_C(0,0x4014f0,255) }, /* #24/3/d/f/m = #2659 */
    { 0x00e051, 0x00e051, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4014f0,255), RTFLOAT32U_INIT_C(0,0x4014f0,255) }, /* #24/3/d/f/u = #2660 */
    { 0x00e051, 0x00e051, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4014f0,255), RTFLOAT32U_INIT_C(0,0x4014f0,255) }, /* #24/3/d/f/u = #2661 */
    { 0x00e851, 0x00e851, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4014f0,255), RTFLOAT32U_INIT_C(0,0x4014f0,255) }, /* #24/3/d/f/u0x1 = #2662 */
    { 0x00e0d1, 0x00e0d1, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4014f0,255), RTFLOAT32U_INIT_C(0,0x4014f0,255) }, /* #24/3/d/f/u0x10 = #2663 */
    { 0x001f83, 0x001f83, RTFLOAT32U_INIT_C(0,0x53203,190), RTFLOAT32U_INIT_C(0,0x57eecf,255), RTFLOAT32U_INIT_C(0,0x57eecf,255) }, /* #25/0/0/0/m = #2664 */
    { 0x000003, 0x000003, RTFLOAT32U_INIT_C(0,0x53203,190), RTFLOAT32U_INIT_C(0,0x57eecf,255), RTFLOAT32U_INIT_C(0,0x57eecf,255) }, /* #25/0/0/0/u = #2665 */
    { 0x000003, 0x000003, RTFLOAT32U_INIT_C(0,0x53203,190), RTFLOAT32U_INIT_C(0,0x57eecf,255), RTFLOAT32U_INIT_C(0,0x57eecf,255) }, /* #25/0/0/0/u = #2666 */
    { 0x000103, 0x000103, RTFLOAT32U_INIT_C(0,0x53203,190), RTFLOAT32U_INIT_C(0,0x57eecf,255), RTFLOAT32U_INIT_C(0,0x57eecf,255) }, /* #25/0/0/0/u0x1 = #2667 */
    { 0x000083, 0x000083, RTFLOAT32U_INIT_C(0,0x53203,190), RTFLOAT32U_INIT_C(0,0x57eecf,255), RTFLOAT32U_INIT_C(0,0x57eecf,255) }, /* #25/0/0/0/u0x2 = #2668 */
    { 0x009f83, 0x009f83, RTFLOAT32U_INIT_C(0,0x53203,190), RTFLOAT32U_INIT_C(0,0x57eecf,255), RTFLOAT32U_INIT_C(0,0x57eecf,255) }, /* #25/0/0/f/m = #2669 */
    { 0x008003, 0x008003, RTFLOAT32U_INIT_C(0,0x53203,190), RTFLOAT32U_INIT_C(0,0x57eecf,255), RTFLOAT32U_INIT_C(0,0x57eecf,255) }, /* #25/0/0/f/u = #2670 */
    { 0x008003, 0x008003, RTFLOAT32U_INIT_C(0,0x53203,190), RTFLOAT32U_INIT_C(0,0x57eecf,255), RTFLOAT32U_INIT_C(0,0x57eecf,255) }, /* #25/0/0/f/u = #2671 */
    { 0x008103, 0x008103, RTFLOAT32U_INIT_C(0,0x53203,190), RTFLOAT32U_INIT_C(0,0x57eecf,255), RTFLOAT32U_INIT_C(0,0x57eecf,255) }, /* #25/0/0/f/u0x1 = #2672 */
    { 0x008083, 0x008083, RTFLOAT32U_INIT_C(0,0x53203,190), RTFLOAT32U_INIT_C(0,0x57eecf,255), RTFLOAT32U_INIT_C(0,0x57eecf,255) }, /* #25/0/0/f/u0x2 = #2673 */
    { 0x001fc3, 0x001fc3, RTFLOAT32U_INIT_C(0,0x53203,190), RTFLOAT32U_INIT_C(0,0x57eecf,255), RTFLOAT32U_INIT_C(0,0x57eecf,255) }, /* #25/0/d/0/m = #2674 */
    { 0x000043, 0x000043, RTFLOAT32U_INIT_C(0,0x53203,190), RTFLOAT32U_INIT_C(0,0x57eecf,255), RTFLOAT32U_INIT_C(0,0x57eecf,255) }, /* #25/0/d/0/u = #2675 */
    { 0x000043, 0x000043, RTFLOAT32U_INIT_C(0,0x53203,190), RTFLOAT32U_INIT_C(0,0x57eecf,255), RTFLOAT32U_INIT_C(0,0x57eecf,255) }, /* #25/0/d/0/u = #2676 */
    { 0x000143, 0x000143, RTFLOAT32U_INIT_C(0,0x53203,190), RTFLOAT32U_INIT_C(0,0x57eecf,255), RTFLOAT32U_INIT_C(0,0x57eecf,255) }, /* #25/0/d/0/u0x1 = #2677 */
    { 0x0000c3, 0x0000c3, RTFLOAT32U_INIT_C(0,0x53203,190), RTFLOAT32U_INIT_C(0,0x57eecf,255), RTFLOAT32U_INIT_C(0,0x57eecf,255) }, /* #25/0/d/0/u0x2 = #2678 */
    { 0x009fc3, 0x009fc3, RTFLOAT32U_INIT_C(0,0x53203,190), RTFLOAT32U_INIT_C(0,0x57eecf,255), RTFLOAT32U_INIT_C(0,0x57eecf,255) }, /* #25/0/d/f/m = #2679 */
    { 0x008043, 0x008043, RTFLOAT32U_INIT_C(0,0x53203,190), RTFLOAT32U_INIT_C(0,0x57eecf,255), RTFLOAT32U_INIT_C(0,0x57eecf,255) }, /* #25/0/d/f/u = #2680 */
    { 0x008043, 0x008043, RTFLOAT32U_INIT_C(0,0x53203,190), RTFLOAT32U_INIT_C(0,0x57eecf,255), RTFLOAT32U_INIT_C(0,0x57eecf,255) }, /* #25/0/d/f/u = #2681 */
    { 0x008143, 0x008143, RTFLOAT32U_INIT_C(0,0x53203,190), RTFLOAT32U_INIT_C(0,0x57eecf,255), RTFLOAT32U_INIT_C(0,0x57eecf,255) }, /* #25/0/d/f/u0x1 = #2682 */
    { 0x0080c3, 0x0080c3, RTFLOAT32U_INIT_C(0,0x53203,190), RTFLOAT32U_INIT_C(0,0x57eecf,255), RTFLOAT32U_INIT_C(0,0x57eecf,255) }, /* #25/0/d/f/u0x2 = #2683 */
    { 0x003f83, 0x003f83, RTFLOAT32U_INIT_C(0,0x53203,190), RTFLOAT32U_INIT_C(0,0x57eecf,255), RTFLOAT32U_INIT_C(0,0x57eecf,255) }, /* #25/1/0/0/m = #2684 */
    { 0x002003, 0x002003, RTFLOAT32U_INIT_C(0,0x53203,190), RTFLOAT32U_INIT_C(0,0x57eecf,255), RTFLOAT32U_INIT_C(0,0x57eecf,255) }, /* #25/1/0/0/u = #2685 */
    { 0x002003, 0x002003, RTFLOAT32U_INIT_C(0,0x53203,190), RTFLOAT32U_INIT_C(0,0x57eecf,255), RTFLOAT32U_INIT_C(0,0x57eecf,255) }, /* #25/1/0/0/u = #2686 */
    { 0x002103, 0x002103, RTFLOAT32U_INIT_C(0,0x53203,190), RTFLOAT32U_INIT_C(0,0x57eecf,255), RTFLOAT32U_INIT_C(0,0x57eecf,255) }, /* #25/1/0/0/u0x1 = #2687 */
    { 0x002083, 0x002083, RTFLOAT32U_INIT_C(0,0x53203,190), RTFLOAT32U_INIT_C(0,0x57eecf,255), RTFLOAT32U_INIT_C(0,0x57eecf,255) }, /* #25/1/0/0/u0x2 = #2688 */
    { 0x00bf83, 0x00bf83, RTFLOAT32U_INIT_C(0,0x53203,190), RTFLOAT32U_INIT_C(0,0x57eecf,255), RTFLOAT32U_INIT_C(0,0x57eecf,255) }, /* #25/1/0/f/m = #2689 */
    { 0x00a003, 0x00a003, RTFLOAT32U_INIT_C(0,0x53203,190), RTFLOAT32U_INIT_C(0,0x57eecf,255), RTFLOAT32U_INIT_C(0,0x57eecf,255) }, /* #25/1/0/f/u = #2690 */
    { 0x00a003, 0x00a003, RTFLOAT32U_INIT_C(0,0x53203,190), RTFLOAT32U_INIT_C(0,0x57eecf,255), RTFLOAT32U_INIT_C(0,0x57eecf,255) }, /* #25/1/0/f/u = #2691 */
    { 0x00a103, 0x00a103, RTFLOAT32U_INIT_C(0,0x53203,190), RTFLOAT32U_INIT_C(0,0x57eecf,255), RTFLOAT32U_INIT_C(0,0x57eecf,255) }, /* #25/1/0/f/u0x1 = #2692 */
    { 0x00a083, 0x00a083, RTFLOAT32U_INIT_C(0,0x53203,190), RTFLOAT32U_INIT_C(0,0x57eecf,255), RTFLOAT32U_INIT_C(0,0x57eecf,255) }, /* #25/1/0/f/u0x2 = #2693 */
    { 0x003fc3, 0x003fc3, RTFLOAT32U_INIT_C(0,0x53203,190), RTFLOAT32U_INIT_C(0,0x57eecf,255), RTFLOAT32U_INIT_C(0,0x57eecf,255) }, /* #25/1/d/0/m = #2694 */
    { 0x002043, 0x002043, RTFLOAT32U_INIT_C(0,0x53203,190), RTFLOAT32U_INIT_C(0,0x57eecf,255), RTFLOAT32U_INIT_C(0,0x57eecf,255) }, /* #25/1/d/0/u = #2695 */
    { 0x002043, 0x002043, RTFLOAT32U_INIT_C(0,0x53203,190), RTFLOAT32U_INIT_C(0,0x57eecf,255), RTFLOAT32U_INIT_C(0,0x57eecf,255) }, /* #25/1/d/0/u = #2696 */
    { 0x002143, 0x002143, RTFLOAT32U_INIT_C(0,0x53203,190), RTFLOAT32U_INIT_C(0,0x57eecf,255), RTFLOAT32U_INIT_C(0,0x57eecf,255) }, /* #25/1/d/0/u0x1 = #2697 */
    { 0x0020c3, 0x0020c3, RTFLOAT32U_INIT_C(0,0x53203,190), RTFLOAT32U_INIT_C(0,0x57eecf,255), RTFLOAT32U_INIT_C(0,0x57eecf,255) }, /* #25/1/d/0/u0x2 = #2698 */
    { 0x00bfc3, 0x00bfc3, RTFLOAT32U_INIT_C(0,0x53203,190), RTFLOAT32U_INIT_C(0,0x57eecf,255), RTFLOAT32U_INIT_C(0,0x57eecf,255) }, /* #25/1/d/f/m = #2699 */
    { 0x00a043, 0x00a043, RTFLOAT32U_INIT_C(0,0x53203,190), RTFLOAT32U_INIT_C(0,0x57eecf,255), RTFLOAT32U_INIT_C(0,0x57eecf,255) }, /* #25/1/d/f/u = #2700 */
    { 0x00a043, 0x00a043, RTFLOAT32U_INIT_C(0,0x53203,190), RTFLOAT32U_INIT_C(0,0x57eecf,255), RTFLOAT32U_INIT_C(0,0x57eecf,255) }, /* #25/1/d/f/u = #2701 */
    { 0x00a143, 0x00a143, RTFLOAT32U_INIT_C(0,0x53203,190), RTFLOAT32U_INIT_C(0,0x57eecf,255), RTFLOAT32U_INIT_C(0,0x57eecf,255) }, /* #25/1/d/f/u0x1 = #2702 */
    { 0x00a0c3, 0x00a0c3, RTFLOAT32U_INIT_C(0,0x53203,190), RTFLOAT32U_INIT_C(0,0x57eecf,255), RTFLOAT32U_INIT_C(0,0x57eecf,255) }, /* #25/1/d/f/u0x2 = #2703 */
    { 0x005f83, 0x005f83, RTFLOAT32U_INIT_C(0,0x53203,190), RTFLOAT32U_INIT_C(0,0x57eecf,255), RTFLOAT32U_INIT_C(0,0x57eecf,255) }, /* #25/2/0/0/m = #2704 */
    { 0x004003, 0x004003, RTFLOAT32U_INIT_C(0,0x53203,190), RTFLOAT32U_INIT_C(0,0x57eecf,255), RTFLOAT32U_INIT_C(0,0x57eecf,255) }, /* #25/2/0/0/u = #2705 */
    { 0x004003, 0x004003, RTFLOAT32U_INIT_C(0,0x53203,190), RTFLOAT32U_INIT_C(0,0x57eecf,255), RTFLOAT32U_INIT_C(0,0x57eecf,255) }, /* #25/2/0/0/u = #2706 */
    { 0x004103, 0x004103, RTFLOAT32U_INIT_C(0,0x53203,190), RTFLOAT32U_INIT_C(0,0x57eecf,255), RTFLOAT32U_INIT_C(0,0x57eecf,255) }, /* #25/2/0/0/u0x1 = #2707 */
    { 0x004083, 0x004083, RTFLOAT32U_INIT_C(0,0x53203,190), RTFLOAT32U_INIT_C(0,0x57eecf,255), RTFLOAT32U_INIT_C(0,0x57eecf,255) }, /* #25/2/0/0/u0x2 = #2708 */
    { 0x00df83, 0x00df83, RTFLOAT32U_INIT_C(0,0x53203,190), RTFLOAT32U_INIT_C(0,0x57eecf,255), RTFLOAT32U_INIT_C(0,0x57eecf,255) }, /* #25/2/0/f/m = #2709 */
    { 0x00c003, 0x00c003, RTFLOAT32U_INIT_C(0,0x53203,190), RTFLOAT32U_INIT_C(0,0x57eecf,255), RTFLOAT32U_INIT_C(0,0x57eecf,255) }, /* #25/2/0/f/u = #2710 */
    { 0x00c003, 0x00c003, RTFLOAT32U_INIT_C(0,0x53203,190), RTFLOAT32U_INIT_C(0,0x57eecf,255), RTFLOAT32U_INIT_C(0,0x57eecf,255) }, /* #25/2/0/f/u = #2711 */
    { 0x00c103, 0x00c103, RTFLOAT32U_INIT_C(0,0x53203,190), RTFLOAT32U_INIT_C(0,0x57eecf,255), RTFLOAT32U_INIT_C(0,0x57eecf,255) }, /* #25/2/0/f/u0x1 = #2712 */
    { 0x00c083, 0x00c083, RTFLOAT32U_INIT_C(0,0x53203,190), RTFLOAT32U_INIT_C(0,0x57eecf,255), RTFLOAT32U_INIT_C(0,0x57eecf,255) }, /* #25/2/0/f/u0x2 = #2713 */
    { 0x005fc3, 0x005fc3, RTFLOAT32U_INIT_C(0,0x53203,190), RTFLOAT32U_INIT_C(0,0x57eecf,255), RTFLOAT32U_INIT_C(0,0x57eecf,255) }, /* #25/2/d/0/m = #2714 */
    { 0x004043, 0x004043, RTFLOAT32U_INIT_C(0,0x53203,190), RTFLOAT32U_INIT_C(0,0x57eecf,255), RTFLOAT32U_INIT_C(0,0x57eecf,255) }, /* #25/2/d/0/u = #2715 */
    { 0x004043, 0x004043, RTFLOAT32U_INIT_C(0,0x53203,190), RTFLOAT32U_INIT_C(0,0x57eecf,255), RTFLOAT32U_INIT_C(0,0x57eecf,255) }, /* #25/2/d/0/u = #2716 */
    { 0x004143, 0x004143, RTFLOAT32U_INIT_C(0,0x53203,190), RTFLOAT32U_INIT_C(0,0x57eecf,255), RTFLOAT32U_INIT_C(0,0x57eecf,255) }, /* #25/2/d/0/u0x1 = #2717 */
    { 0x0040c3, 0x0040c3, RTFLOAT32U_INIT_C(0,0x53203,190), RTFLOAT32U_INIT_C(0,0x57eecf,255), RTFLOAT32U_INIT_C(0,0x57eecf,255) }, /* #25/2/d/0/u0x2 = #2718 */
    { 0x00dfc3, 0x00dfc3, RTFLOAT32U_INIT_C(0,0x53203,190), RTFLOAT32U_INIT_C(0,0x57eecf,255), RTFLOAT32U_INIT_C(0,0x57eecf,255) }, /* #25/2/d/f/m = #2719 */
    { 0x00c043, 0x00c043, RTFLOAT32U_INIT_C(0,0x53203,190), RTFLOAT32U_INIT_C(0,0x57eecf,255), RTFLOAT32U_INIT_C(0,0x57eecf,255) }, /* #25/2/d/f/u = #2720 */
    { 0x00c043, 0x00c043, RTFLOAT32U_INIT_C(0,0x53203,190), RTFLOAT32U_INIT_C(0,0x57eecf,255), RTFLOAT32U_INIT_C(0,0x57eecf,255) }, /* #25/2/d/f/u = #2721 */
    { 0x00c143, 0x00c143, RTFLOAT32U_INIT_C(0,0x53203,190), RTFLOAT32U_INIT_C(0,0x57eecf,255), RTFLOAT32U_INIT_C(0,0x57eecf,255) }, /* #25/2/d/f/u0x1 = #2722 */
    { 0x00c0c3, 0x00c0c3, RTFLOAT32U_INIT_C(0,0x53203,190), RTFLOAT32U_INIT_C(0,0x57eecf,255), RTFLOAT32U_INIT_C(0,0x57eecf,255) }, /* #25/2/d/f/u0x2 = #2723 */
    { 0x007f83, 0x007f83, RTFLOAT32U_INIT_C(0,0x53203,190), RTFLOAT32U_INIT_C(0,0x57eecf,255), RTFLOAT32U_INIT_C(0,0x57eecf,255) }, /* #25/3/0/0/m = #2724 */
    { 0x006003, 0x006003, RTFLOAT32U_INIT_C(0,0x53203,190), RTFLOAT32U_INIT_C(0,0x57eecf,255), RTFLOAT32U_INIT_C(0,0x57eecf,255) }, /* #25/3/0/0/u = #2725 */
    { 0x006003, 0x006003, RTFLOAT32U_INIT_C(0,0x53203,190), RTFLOAT32U_INIT_C(0,0x57eecf,255), RTFLOAT32U_INIT_C(0,0x57eecf,255) }, /* #25/3/0/0/u = #2726 */
    { 0x006103, 0x006103, RTFLOAT32U_INIT_C(0,0x53203,190), RTFLOAT32U_INIT_C(0,0x57eecf,255), RTFLOAT32U_INIT_C(0,0x57eecf,255) }, /* #25/3/0/0/u0x1 = #2727 */
    { 0x006083, 0x006083, RTFLOAT32U_INIT_C(0,0x53203,190), RTFLOAT32U_INIT_C(0,0x57eecf,255), RTFLOAT32U_INIT_C(0,0x57eecf,255) }, /* #25/3/0/0/u0x2 = #2728 */
    { 0x00ff83, 0x00ff83, RTFLOAT32U_INIT_C(0,0x53203,190), RTFLOAT32U_INIT_C(0,0x57eecf,255), RTFLOAT32U_INIT_C(0,0x57eecf,255) }, /* #25/3/0/f/m = #2729 */
    { 0x00e003, 0x00e003, RTFLOAT32U_INIT_C(0,0x53203,190), RTFLOAT32U_INIT_C(0,0x57eecf,255), RTFLOAT32U_INIT_C(0,0x57eecf,255) }, /* #25/3/0/f/u = #2730 */
    { 0x00e003, 0x00e003, RTFLOAT32U_INIT_C(0,0x53203,190), RTFLOAT32U_INIT_C(0,0x57eecf,255), RTFLOAT32U_INIT_C(0,0x57eecf,255) }, /* #25/3/0/f/u = #2731 */
    { 0x00e103, 0x00e103, RTFLOAT32U_INIT_C(0,0x53203,190), RTFLOAT32U_INIT_C(0,0x57eecf,255), RTFLOAT32U_INIT_C(0,0x57eecf,255) }, /* #25/3/0/f/u0x1 = #2732 */
    { 0x00e083, 0x00e083, RTFLOAT32U_INIT_C(0,0x53203,190), RTFLOAT32U_INIT_C(0,0x57eecf,255), RTFLOAT32U_INIT_C(0,0x57eecf,255) }, /* #25/3/0/f/u0x2 = #2733 */
    { 0x007fc3, 0x007fc3, RTFLOAT32U_INIT_C(0,0x53203,190), RTFLOAT32U_INIT_C(0,0x57eecf,255), RTFLOAT32U_INIT_C(0,0x57eecf,255) }, /* #25/3/d/0/m = #2734 */
    { 0x006043, 0x006043, RTFLOAT32U_INIT_C(0,0x53203,190), RTFLOAT32U_INIT_C(0,0x57eecf,255), RTFLOAT32U_INIT_C(0,0x57eecf,255) }, /* #25/3/d/0/u = #2735 */
    { 0x006043, 0x006043, RTFLOAT32U_INIT_C(0,0x53203,190), RTFLOAT32U_INIT_C(0,0x57eecf,255), RTFLOAT32U_INIT_C(0,0x57eecf,255) }, /* #25/3/d/0/u = #2736 */
    { 0x006143, 0x006143, RTFLOAT32U_INIT_C(0,0x53203,190), RTFLOAT32U_INIT_C(0,0x57eecf,255), RTFLOAT32U_INIT_C(0,0x57eecf,255) }, /* #25/3/d/0/u0x1 = #2737 */
    { 0x0060c3, 0x0060c3, RTFLOAT32U_INIT_C(0,0x53203,190), RTFLOAT32U_INIT_C(0,0x57eecf,255), RTFLOAT32U_INIT_C(0,0x57eecf,255) }, /* #25/3/d/0/u0x2 = #2738 */
    { 0x00ffc3, 0x00ffc3, RTFLOAT32U_INIT_C(0,0x53203,190), RTFLOAT32U_INIT_C(0,0x57eecf,255), RTFLOAT32U_INIT_C(0,0x57eecf,255) }, /* #25/3/d/f/m = #2739 */
    { 0x00e043, 0x00e043, RTFLOAT32U_INIT_C(0,0x53203,190), RTFLOAT32U_INIT_C(0,0x57eecf,255), RTFLOAT32U_INIT_C(0,0x57eecf,255) }, /* #25/3/d/f/u = #2740 */
    { 0x00e043, 0x00e043, RTFLOAT32U_INIT_C(0,0x53203,190), RTFLOAT32U_INIT_C(0,0x57eecf,255), RTFLOAT32U_INIT_C(0,0x57eecf,255) }, /* #25/3/d/f/u = #2741 */
    { 0x00e143, 0x00e143, RTFLOAT32U_INIT_C(0,0x53203,190), RTFLOAT32U_INIT_C(0,0x57eecf,255), RTFLOAT32U_INIT_C(0,0x57eecf,255) }, /* #25/3/d/f/u0x1 = #2742 */
    { 0x00e0c3, 0x00e0c3, RTFLOAT32U_INIT_C(0,0x53203,190), RTFLOAT32U_INIT_C(0,0x57eecf,255), RTFLOAT32U_INIT_C(0,0x57eecf,255) }, /* #25/3/d/f/u0x2 = #2743 */
    { 0x001fb0, 0x001fb2, RTFLOAT32U_INIT_C(0,0x73a4e2,0), RTFLOAT32U_INIT_C(0,0x3,0), RTFLOAT32U_INIT_C(0,0x73a4e5,0) }, /* #26/0/0/0/m = #2744 */
    { 0x000030, 0x000032, RTFLOAT32U_INIT_C(0,0x73a4e2,0), RTFLOAT32U_INIT_C(0,0x3,0), RTFLOAT32U_INIT_C(0,0x73a4e5,0) }, /* #26/0/0/0/u = #2745 */
    { 0x000032, 0x000032, RTFLOAT32U_INIT_C(0,0x73a4e2,0), RTFLOAT32U_INIT_C(0,0x3,0), RTFLOAT32U_INIT_C(0,0x73a4e5,0) }, /* #26/0/0/0/u = #2746 */
    { 0x001832, 0x001832, RTFLOAT32U_INIT_C(0,0x73a4e2,0), RTFLOAT32U_INIT_C(0,0x3,0), RTFLOAT32U_INIT_C(0,0x73a4e5,0) }, /* #26/0/0/0/u0x2 = #2747 */
    { 0x001132, 0x001132, RTFLOAT32U_INIT_C(0,0x73a4e2,0), RTFLOAT32U_INIT_C(0,0x3,0), RTFLOAT32U_INIT_C(0,0x73a4e5,0) }, /* #26/0/0/0/u0x10 = #2748 */
    { 0x000932, 0x000932, RTFLOAT32U_INIT_C(0,0x73a4e2,0), RTFLOAT32U_INIT_C(0,0x3,0), RTFLOAT32U_INIT_C(0,0x73a4e5,0) }, /* #26/0/0/0/u0x20 = #2749 */
    { 0x009fb0, 0x009fb2, RTFLOAT32U_INIT_C(0,0x73a4e2,0), RTFLOAT32U_INIT_C(0,0x3,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #26/0/0/f/m = #2750 */
    { 0x008030, 0x008032, RTFLOAT32U_INIT_C(0,0x73a4e2,0), RTFLOAT32U_INIT_C(0,0x3,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #26/0/0/f/u = #2751 */
    { 0x008032, 0x008032, RTFLOAT32U_INIT_C(0,0x73a4e2,0), RTFLOAT32U_INIT_C(0,0x3,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #26/0/0/f/u = #2752 */
    { 0x009832, 0x009832, RTFLOAT32U_INIT_C(0,0x73a4e2,0), RTFLOAT32U_INIT_C(0,0x3,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #26/0/0/f/u0x2 = #2753 */
    { 0x009132, 0x009132, RTFLOAT32U_INIT_C(0,0x73a4e2,0), RTFLOAT32U_INIT_C(0,0x3,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #26/0/0/f/u0x10 = #2754 */
    { 0x008932, 0x008932, RTFLOAT32U_INIT_C(0,0x73a4e2,0), RTFLOAT32U_INIT_C(0,0x3,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #26/0/0/f/u0x20 = #2755 */
    { 0x001ff0, 0x001ff0, RTFLOAT32U_INIT_C(0,0x73a4e2,0), RTFLOAT32U_INIT_C(0,0x3,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #26/0/d/0/m = #2756 */
    { 0x000070, 0x000070, RTFLOAT32U_INIT_C(0,0x73a4e2,0), RTFLOAT32U_INIT_C(0,0x3,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #26/0/d/0/u = #2757 */
    { 0x000070, 0x000070, RTFLOAT32U_INIT_C(0,0x73a4e2,0), RTFLOAT32U_INIT_C(0,0x3,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #26/0/d/0/u = #2758 */
    { 0x001070, 0x001070, RTFLOAT32U_INIT_C(0,0x73a4e2,0), RTFLOAT32U_INIT_C(0,0x3,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #26/0/d/0/u0x10 = #2759 */
    { 0x000870, 0x000870, RTFLOAT32U_INIT_C(0,0x73a4e2,0), RTFLOAT32U_INIT_C(0,0x3,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #26/0/d/0/u0x20 = #2760 */
    { 0x009ff0, 0x009ff0, RTFLOAT32U_INIT_C(0,0x73a4e2,0), RTFLOAT32U_INIT_C(0,0x3,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #26/0/d/f/m = #2761 */
    { 0x008070, 0x008070, RTFLOAT32U_INIT_C(0,0x73a4e2,0), RTFLOAT32U_INIT_C(0,0x3,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #26/0/d/f/u = #2762 */
    { 0x008070, 0x008070, RTFLOAT32U_INIT_C(0,0x73a4e2,0), RTFLOAT32U_INIT_C(0,0x3,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #26/0/d/f/u = #2763 */
    { 0x009070, 0x009070, RTFLOAT32U_INIT_C(0,0x73a4e2,0), RTFLOAT32U_INIT_C(0,0x3,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #26/0/d/f/u0x10 = #2764 */
    { 0x008870, 0x008870, RTFLOAT32U_INIT_C(0,0x73a4e2,0), RTFLOAT32U_INIT_C(0,0x3,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #26/0/d/f/u0x20 = #2765 */
    { 0x003fb0, 0x003fb2, RTFLOAT32U_INIT_C(0,0x73a4e2,0), RTFLOAT32U_INIT_C(0,0x3,0), RTFLOAT32U_INIT_C(0,0x73a4e5,0) }, /* #26/1/0/0/m = #2766 */
    { 0x002030, 0x002032, RTFLOAT32U_INIT_C(0,0x73a4e2,0), RTFLOAT32U_INIT_C(0,0x3,0), RTFLOAT32U_INIT_C(0,0x73a4e5,0) }, /* #26/1/0/0/u = #2767 */
    { 0x002032, 0x002032, RTFLOAT32U_INIT_C(0,0x73a4e2,0), RTFLOAT32U_INIT_C(0,0x3,0), RTFLOAT32U_INIT_C(0,0x73a4e5,0) }, /* #26/1/0/0/u = #2768 */
    { 0x003832, 0x003832, RTFLOAT32U_INIT_C(0,0x73a4e2,0), RTFLOAT32U_INIT_C(0,0x3,0), RTFLOAT32U_INIT_C(0,0x73a4e5,0) }, /* #26/1/0/0/u0x2 = #2769 */
    { 0x003132, 0x003132, RTFLOAT32U_INIT_C(0,0x73a4e2,0), RTFLOAT32U_INIT_C(0,0x3,0), RTFLOAT32U_INIT_C(0,0x73a4e5,0) }, /* #26/1/0/0/u0x10 = #2770 */
    { 0x002932, 0x002932, RTFLOAT32U_INIT_C(0,0x73a4e2,0), RTFLOAT32U_INIT_C(0,0x3,0), RTFLOAT32U_INIT_C(0,0x73a4e5,0) }, /* #26/1/0/0/u0x20 = #2771 */
    { 0x00bfb0, 0x00bfb2, RTFLOAT32U_INIT_C(0,0x73a4e2,0), RTFLOAT32U_INIT_C(0,0x3,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #26/1/0/f/m = #2772 */
    { 0x00a030, 0x00a032, RTFLOAT32U_INIT_C(0,0x73a4e2,0), RTFLOAT32U_INIT_C(0,0x3,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #26/1/0/f/u = #2773 */
    { 0x00a032, 0x00a032, RTFLOAT32U_INIT_C(0,0x73a4e2,0), RTFLOAT32U_INIT_C(0,0x3,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #26/1/0/f/u = #2774 */
    { 0x00b832, 0x00b832, RTFLOAT32U_INIT_C(0,0x73a4e2,0), RTFLOAT32U_INIT_C(0,0x3,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #26/1/0/f/u0x2 = #2775 */
    { 0x00b132, 0x00b132, RTFLOAT32U_INIT_C(0,0x73a4e2,0), RTFLOAT32U_INIT_C(0,0x3,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #26/1/0/f/u0x10 = #2776 */
    { 0x00a932, 0x00a932, RTFLOAT32U_INIT_C(0,0x73a4e2,0), RTFLOAT32U_INIT_C(0,0x3,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #26/1/0/f/u0x20 = #2777 */
    { 0x003ff0, 0x003ff0, RTFLOAT32U_INIT_C(0,0x73a4e2,0), RTFLOAT32U_INIT_C(0,0x3,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #26/1/d/0/m = #2778 */
    { 0x002070, 0x002070, RTFLOAT32U_INIT_C(0,0x73a4e2,0), RTFLOAT32U_INIT_C(0,0x3,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #26/1/d/0/u = #2779 */
    { 0x002070, 0x002070, RTFLOAT32U_INIT_C(0,0x73a4e2,0), RTFLOAT32U_INIT_C(0,0x3,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #26/1/d/0/u = #2780 */
    { 0x003070, 0x003070, RTFLOAT32U_INIT_C(0,0x73a4e2,0), RTFLOAT32U_INIT_C(0,0x3,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #26/1/d/0/u0x10 = #2781 */
    { 0x002870, 0x002870, RTFLOAT32U_INIT_C(0,0x73a4e2,0), RTFLOAT32U_INIT_C(0,0x3,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #26/1/d/0/u0x20 = #2782 */
    { 0x00bff0, 0x00bff0, RTFLOAT32U_INIT_C(0,0x73a4e2,0), RTFLOAT32U_INIT_C(0,0x3,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #26/1/d/f/m = #2783 */
    { 0x00a070, 0x00a070, RTFLOAT32U_INIT_C(0,0x73a4e2,0), RTFLOAT32U_INIT_C(0,0x3,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #26/1/d/f/u = #2784 */
    { 0x00a070, 0x00a070, RTFLOAT32U_INIT_C(0,0x73a4e2,0), RTFLOAT32U_INIT_C(0,0x3,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #26/1/d/f/u = #2785 */
    { 0x00b070, 0x00b070, RTFLOAT32U_INIT_C(0,0x73a4e2,0), RTFLOAT32U_INIT_C(0,0x3,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #26/1/d/f/u0x10 = #2786 */
    { 0x00a870, 0x00a870, RTFLOAT32U_INIT_C(0,0x73a4e2,0), RTFLOAT32U_INIT_C(0,0x3,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #26/1/d/f/u0x20 = #2787 */
    { 0x005fb0, 0x005fb2, RTFLOAT32U_INIT_C(0,0x73a4e2,0), RTFLOAT32U_INIT_C(0,0x3,0), RTFLOAT32U_INIT_C(0,0x73a4e5,0) }, /* #26/2/0/0/m = #2788 */
    { 0x004030, 0x004032, RTFLOAT32U_INIT_C(0,0x73a4e2,0), RTFLOAT32U_INIT_C(0,0x3,0), RTFLOAT32U_INIT_C(0,0x73a4e5,0) }, /* #26/2/0/0/u = #2789 */
    { 0x004032, 0x004032, RTFLOAT32U_INIT_C(0,0x73a4e2,0), RTFLOAT32U_INIT_C(0,0x3,0), RTFLOAT32U_INIT_C(0,0x73a4e5,0) }, /* #26/2/0/0/u = #2790 */
    { 0x005832, 0x005832, RTFLOAT32U_INIT_C(0,0x73a4e2,0), RTFLOAT32U_INIT_C(0,0x3,0), RTFLOAT32U_INIT_C(0,0x73a4e5,0) }, /* #26/2/0/0/u0x2 = #2791 */
    { 0x005132, 0x005132, RTFLOAT32U_INIT_C(0,0x73a4e2,0), RTFLOAT32U_INIT_C(0,0x3,0), RTFLOAT32U_INIT_C(0,0x73a4e5,0) }, /* #26/2/0/0/u0x10 = #2792 */
    { 0x004932, 0x004932, RTFLOAT32U_INIT_C(0,0x73a4e2,0), RTFLOAT32U_INIT_C(0,0x3,0), RTFLOAT32U_INIT_C(0,0x73a4e5,0) }, /* #26/2/0/0/u0x20 = #2793 */
    { 0x00dfb0, 0x00dfb2, RTFLOAT32U_INIT_C(0,0x73a4e2,0), RTFLOAT32U_INIT_C(0,0x3,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #26/2/0/f/m = #2794 */
    { 0x00c030, 0x00c032, RTFLOAT32U_INIT_C(0,0x73a4e2,0), RTFLOAT32U_INIT_C(0,0x3,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #26/2/0/f/u = #2795 */
    { 0x00c032, 0x00c032, RTFLOAT32U_INIT_C(0,0x73a4e2,0), RTFLOAT32U_INIT_C(0,0x3,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #26/2/0/f/u = #2796 */
    { 0x00d832, 0x00d832, RTFLOAT32U_INIT_C(0,0x73a4e2,0), RTFLOAT32U_INIT_C(0,0x3,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #26/2/0/f/u0x2 = #2797 */
    { 0x00d132, 0x00d132, RTFLOAT32U_INIT_C(0,0x73a4e2,0), RTFLOAT32U_INIT_C(0,0x3,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #26/2/0/f/u0x10 = #2798 */
    { 0x00c932, 0x00c932, RTFLOAT32U_INIT_C(0,0x73a4e2,0), RTFLOAT32U_INIT_C(0,0x3,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #26/2/0/f/u0x20 = #2799 */
    { 0x005ff0, 0x005ff0, RTFLOAT32U_INIT_C(0,0x73a4e2,0), RTFLOAT32U_INIT_C(0,0x3,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #26/2/d/0/m = #2800 */
    { 0x004070, 0x004070, RTFLOAT32U_INIT_C(0,0x73a4e2,0), RTFLOAT32U_INIT_C(0,0x3,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #26/2/d/0/u = #2801 */
    { 0x004070, 0x004070, RTFLOAT32U_INIT_C(0,0x73a4e2,0), RTFLOAT32U_INIT_C(0,0x3,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #26/2/d/0/u = #2802 */
    { 0x005070, 0x005070, RTFLOAT32U_INIT_C(0,0x73a4e2,0), RTFLOAT32U_INIT_C(0,0x3,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #26/2/d/0/u0x10 = #2803 */
    { 0x004870, 0x004870, RTFLOAT32U_INIT_C(0,0x73a4e2,0), RTFLOAT32U_INIT_C(0,0x3,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #26/2/d/0/u0x20 = #2804 */
    { 0x00dff0, 0x00dff0, RTFLOAT32U_INIT_C(0,0x73a4e2,0), RTFLOAT32U_INIT_C(0,0x3,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #26/2/d/f/m = #2805 */
    { 0x00c070, 0x00c070, RTFLOAT32U_INIT_C(0,0x73a4e2,0), RTFLOAT32U_INIT_C(0,0x3,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #26/2/d/f/u = #2806 */
    { 0x00c070, 0x00c070, RTFLOAT32U_INIT_C(0,0x73a4e2,0), RTFLOAT32U_INIT_C(0,0x3,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #26/2/d/f/u = #2807 */
    { 0x00d070, 0x00d070, RTFLOAT32U_INIT_C(0,0x73a4e2,0), RTFLOAT32U_INIT_C(0,0x3,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #26/2/d/f/u0x10 = #2808 */
    { 0x00c870, 0x00c870, RTFLOAT32U_INIT_C(0,0x73a4e2,0), RTFLOAT32U_INIT_C(0,0x3,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #26/2/d/f/u0x20 = #2809 */
    { 0x007fb0, 0x007fb2, RTFLOAT32U_INIT_C(0,0x73a4e2,0), RTFLOAT32U_INIT_C(0,0x3,0), RTFLOAT32U_INIT_C(0,0x73a4e5,0) }, /* #26/3/0/0/m = #2810 */
    { 0x006030, 0x006032, RTFLOAT32U_INIT_C(0,0x73a4e2,0), RTFLOAT32U_INIT_C(0,0x3,0), RTFLOAT32U_INIT_C(0,0x73a4e5,0) }, /* #26/3/0/0/u = #2811 */
    { 0x006032, 0x006032, RTFLOAT32U_INIT_C(0,0x73a4e2,0), RTFLOAT32U_INIT_C(0,0x3,0), RTFLOAT32U_INIT_C(0,0x73a4e5,0) }, /* #26/3/0/0/u = #2812 */
    { 0x007832, 0x007832, RTFLOAT32U_INIT_C(0,0x73a4e2,0), RTFLOAT32U_INIT_C(0,0x3,0), RTFLOAT32U_INIT_C(0,0x73a4e5,0) }, /* #26/3/0/0/u0x2 = #2813 */
    { 0x007132, 0x007132, RTFLOAT32U_INIT_C(0,0x73a4e2,0), RTFLOAT32U_INIT_C(0,0x3,0), RTFLOAT32U_INIT_C(0,0x73a4e5,0) }, /* #26/3/0/0/u0x10 = #2814 */
    { 0x006932, 0x006932, RTFLOAT32U_INIT_C(0,0x73a4e2,0), RTFLOAT32U_INIT_C(0,0x3,0), RTFLOAT32U_INIT_C(0,0x73a4e5,0) }, /* #26/3/0/0/u0x20 = #2815 */
    { 0x00ffb0, 0x00ffb2, RTFLOAT32U_INIT_C(0,0x73a4e2,0), RTFLOAT32U_INIT_C(0,0x3,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #26/3/0/f/m = #2816 */
    { 0x00e030, 0x00e032, RTFLOAT32U_INIT_C(0,0x73a4e2,0), RTFLOAT32U_INIT_C(0,0x3,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #26/3/0/f/u = #2817 */
    { 0x00e032, 0x00e032, RTFLOAT32U_INIT_C(0,0x73a4e2,0), RTFLOAT32U_INIT_C(0,0x3,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #26/3/0/f/u = #2818 */
    { 0x00f832, 0x00f832, RTFLOAT32U_INIT_C(0,0x73a4e2,0), RTFLOAT32U_INIT_C(0,0x3,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #26/3/0/f/u0x2 = #2819 */
    { 0x00f132, 0x00f132, RTFLOAT32U_INIT_C(0,0x73a4e2,0), RTFLOAT32U_INIT_C(0,0x3,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #26/3/0/f/u0x10 = #2820 */
    { 0x00e932, 0x00e932, RTFLOAT32U_INIT_C(0,0x73a4e2,0), RTFLOAT32U_INIT_C(0,0x3,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #26/3/0/f/u0x20 = #2821 */
    { 0x007ff0, 0x007ff0, RTFLOAT32U_INIT_C(0,0x73a4e2,0), RTFLOAT32U_INIT_C(0,0x3,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #26/3/d/0/m = #2822 */
    { 0x006070, 0x006070, RTFLOAT32U_INIT_C(0,0x73a4e2,0), RTFLOAT32U_INIT_C(0,0x3,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #26/3/d/0/u = #2823 */
    { 0x006070, 0x006070, RTFLOAT32U_INIT_C(0,0x73a4e2,0), RTFLOAT32U_INIT_C(0,0x3,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #26/3/d/0/u = #2824 */
    { 0x007070, 0x007070, RTFLOAT32U_INIT_C(0,0x73a4e2,0), RTFLOAT32U_INIT_C(0,0x3,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #26/3/d/0/u0x10 = #2825 */
    { 0x006870, 0x006870, RTFLOAT32U_INIT_C(0,0x73a4e2,0), RTFLOAT32U_INIT_C(0,0x3,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #26/3/d/0/u0x20 = #2826 */
    { 0x00fff0, 0x00fff0, RTFLOAT32U_INIT_C(0,0x73a4e2,0), RTFLOAT32U_INIT_C(0,0x3,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #26/3/d/f/m = #2827 */
    { 0x00e070, 0x00e070, RTFLOAT32U_INIT_C(0,0x73a4e2,0), RTFLOAT32U_INIT_C(0,0x3,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #26/3/d/f/u = #2828 */
    { 0x00e070, 0x00e070, RTFLOAT32U_INIT_C(0,0x73a4e2,0), RTFLOAT32U_INIT_C(0,0x3,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #26/3/d/f/u = #2829 */
    { 0x00f070, 0x00f070, RTFLOAT32U_INIT_C(0,0x73a4e2,0), RTFLOAT32U_INIT_C(0,0x3,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #26/3/d/f/u0x10 = #2830 */
    { 0x00e870, 0x00e870, RTFLOAT32U_INIT_C(0,0x73a4e2,0), RTFLOAT32U_INIT_C(0,0x3,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #26/3/d/f/u0x20 = #2831 */
    { 0x001fac, 0x001fae, RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x591653,0), RTFLOAT32U_INIT_C(1,0x591651,0) }, /* #27/0/0/0/m = #2832 */
    { 0x00002c, 0x00002e, RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x591653,0), RTFLOAT32U_INIT_C(1,0x591651,0) }, /* #27/0/0/0/u = #2833 */
    { 0x00002e, 0x00002e, RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x591653,0), RTFLOAT32U_INIT_C(1,0x591651,0) }, /* #27/0/0/0/u = #2834 */
    { 0x00162e, 0x00162e, RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x591653,0), RTFLOAT32U_INIT_C(1,0x591651,0) }, /* #27/0/0/0/u0x2 = #2835 */
    { 0x00152e, 0x00152e, RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x591653,0), RTFLOAT32U_INIT_C(1,0x591651,0) }, /* #27/0/0/0/u0x4 = #2836 */
    { 0x00132e, 0x00132e, RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x591653,0), RTFLOAT32U_INIT_C(1,0x591651,0) }, /* #27/0/0/0/u0x8 = #2837 */
    { 0x00072e, 0x00072e, RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x591653,0), RTFLOAT32U_INIT_C(1,0x591651,0) }, /* #27/0/0/0/u0x20 = #2838 */
    { 0x009fac, 0x009fbe, RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x591653,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #27/0/0/f/m = #2839 */
    { 0x00802c, 0x00803e, RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x591653,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #27/0/0/f/u = #2840 */
    { 0x00803e, 0x00803e, RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x591653,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #27/0/0/f/u = #2841 */
    { 0x009e3e, 0x009e3e, RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x591653,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #27/0/0/f/u0x2 = #2842 */
    { 0x009d3e, 0x009d3e, RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x591653,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #27/0/0/f/u0x4 = #2843 */
    { 0x009b3e, 0x009b3e, RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x591653,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #27/0/0/f/u0x8 = #2844 */
    { 0x00973e, 0x00973e, RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x591653,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #27/0/0/f/u0x10 = #2845 */
    { 0x008f3e, 0x008f3e, RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x591653,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #27/0/0/f/u0x20 = #2846 */
    { 0x001fec, 0x001fec, RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x591653,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #27/0/d/0/m = #2847 */
    { 0x00006c, 0x00006c, RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x591653,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #27/0/d/0/u = #2848 */
    { 0x00006c, 0x00006c, RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x591653,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #27/0/d/0/u = #2849 */
    { 0x00146c, 0x00146c, RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x591653,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #27/0/d/0/u0x4 = #2850 */
    { 0x00126c, 0x00126c, RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x591653,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #27/0/d/0/u0x8 = #2851 */
    { 0x00066c, 0x00066c, RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x591653,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #27/0/d/0/u0x20 = #2852 */
    { 0x009fec, 0x009fec, RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x591653,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #27/0/d/f/m = #2853 */
    { 0x00806c, 0x00806c, RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x591653,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #27/0/d/f/u = #2854 */
    { 0x00806c, 0x00806c, RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x591653,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #27/0/d/f/u = #2855 */
    { 0x00946c, 0x00946c, RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x591653,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #27/0/d/f/u0x4 = #2856 */
    { 0x00926c, 0x00926c, RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x591653,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #27/0/d/f/u0x8 = #2857 */
    { 0x00866c, 0x00866c, RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x591653,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #27/0/d/f/u0x20 = #2858 */
    { 0x003fac, 0x003fae, RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x591653,0), RTFLOAT32U_INIT_C(1,0x591651,0) }, /* #27/1/0/0/m = #2859 */
    { 0x00202c, 0x00202e, RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x591653,0), RTFLOAT32U_INIT_C(1,0x591651,0) }, /* #27/1/0/0/u = #2860 */
    { 0x00202e, 0x00202e, RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x591653,0), RTFLOAT32U_INIT_C(1,0x591651,0) }, /* #27/1/0/0/u = #2861 */
    { 0x00362e, 0x00362e, RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x591653,0), RTFLOAT32U_INIT_C(1,0x591651,0) }, /* #27/1/0/0/u0x2 = #2862 */
    { 0x00352e, 0x00352e, RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x591653,0), RTFLOAT32U_INIT_C(1,0x591651,0) }, /* #27/1/0/0/u0x4 = #2863 */
    { 0x00332e, 0x00332e, RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x591653,0), RTFLOAT32U_INIT_C(1,0x591651,0) }, /* #27/1/0/0/u0x8 = #2864 */
    { 0x00272e, 0x00272e, RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x591653,0), RTFLOAT32U_INIT_C(1,0x591651,0) }, /* #27/1/0/0/u0x20 = #2865 */
    { 0x00bfac, 0x00bfbe, RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x591653,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #27/1/0/f/m = #2866 */
    { 0x00a02c, 0x00a03e, RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x591653,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #27/1/0/f/u = #2867 */
    { 0x00a03e, 0x00a03e, RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x591653,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #27/1/0/f/u = #2868 */
    { 0x00be3e, 0x00be3e, RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x591653,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #27/1/0/f/u0x2 = #2869 */
    { 0x00bd3e, 0x00bd3e, RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x591653,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #27/1/0/f/u0x4 = #2870 */
    { 0x00bb3e, 0x00bb3e, RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x591653,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #27/1/0/f/u0x8 = #2871 */
    { 0x00b73e, 0x00b73e, RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x591653,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #27/1/0/f/u0x10 = #2872 */
    { 0x00af3e, 0x00af3e, RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x591653,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #27/1/0/f/u0x20 = #2873 */
    { 0x003fec, 0x003fec, RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x591653,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #27/1/d/0/m = #2874 */
    { 0x00206c, 0x00206c, RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x591653,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #27/1/d/0/u = #2875 */
    { 0x00206c, 0x00206c, RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x591653,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #27/1/d/0/u = #2876 */
    { 0x00346c, 0x00346c, RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x591653,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #27/1/d/0/u0x4 = #2877 */
    { 0x00326c, 0x00326c, RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x591653,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #27/1/d/0/u0x8 = #2878 */
    { 0x00266c, 0x00266c, RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x591653,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #27/1/d/0/u0x20 = #2879 */
    { 0x00bfec, 0x00bfec, RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x591653,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #27/1/d/f/m = #2880 */
    { 0x00a06c, 0x00a06c, RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x591653,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #27/1/d/f/u = #2881 */
    { 0x00a06c, 0x00a06c, RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x591653,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #27/1/d/f/u = #2882 */
    { 0x00b46c, 0x00b46c, RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x591653,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #27/1/d/f/u0x4 = #2883 */
    { 0x00b26c, 0x00b26c, RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x591653,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #27/1/d/f/u0x8 = #2884 */
    { 0x00a66c, 0x00a66c, RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x591653,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #27/1/d/f/u0x20 = #2885 */
    { 0x005fac, 0x005fae, RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x591653,0), RTFLOAT32U_INIT_C(1,0x591651,0) }, /* #27/2/0/0/m = #2886 */
    { 0x00402c, 0x00402e, RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x591653,0), RTFLOAT32U_INIT_C(1,0x591651,0) }, /* #27/2/0/0/u = #2887 */
    { 0x00402e, 0x00402e, RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x591653,0), RTFLOAT32U_INIT_C(1,0x591651,0) }, /* #27/2/0/0/u = #2888 */
    { 0x00562e, 0x00562e, RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x591653,0), RTFLOAT32U_INIT_C(1,0x591651,0) }, /* #27/2/0/0/u0x2 = #2889 */
    { 0x00552e, 0x00552e, RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x591653,0), RTFLOAT32U_INIT_C(1,0x591651,0) }, /* #27/2/0/0/u0x4 = #2890 */
    { 0x00532e, 0x00532e, RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x591653,0), RTFLOAT32U_INIT_C(1,0x591651,0) }, /* #27/2/0/0/u0x8 = #2891 */
    { 0x00472e, 0x00472e, RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x591653,0), RTFLOAT32U_INIT_C(1,0x591651,0) }, /* #27/2/0/0/u0x20 = #2892 */
    { 0x00dfac, 0x00dfbe, RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x591653,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #27/2/0/f/m = #2893 */
    { 0x00c02c, 0x00c03e, RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x591653,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #27/2/0/f/u = #2894 */
    { 0x00c03e, 0x00c03e, RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x591653,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #27/2/0/f/u = #2895 */
    { 0x00de3e, 0x00de3e, RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x591653,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #27/2/0/f/u0x2 = #2896 */
    { 0x00dd3e, 0x00dd3e, RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x591653,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #27/2/0/f/u0x4 = #2897 */
    { 0x00db3e, 0x00db3e, RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x591653,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #27/2/0/f/u0x8 = #2898 */
    { 0x00d73e, 0x00d73e, RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x591653,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #27/2/0/f/u0x10 = #2899 */
    { 0x00cf3e, 0x00cf3e, RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x591653,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #27/2/0/f/u0x20 = #2900 */
    { 0x005fec, 0x005fec, RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x591653,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #27/2/d/0/m = #2901 */
    { 0x00406c, 0x00406c, RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x591653,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #27/2/d/0/u = #2902 */
    { 0x00406c, 0x00406c, RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x591653,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #27/2/d/0/u = #2903 */
    { 0x00546c, 0x00546c, RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x591653,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #27/2/d/0/u0x4 = #2904 */
    { 0x00526c, 0x00526c, RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x591653,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #27/2/d/0/u0x8 = #2905 */
    { 0x00466c, 0x00466c, RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x591653,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #27/2/d/0/u0x20 = #2906 */
    { 0x00dfec, 0x00dfec, RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x591653,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #27/2/d/f/m = #2907 */
    { 0x00c06c, 0x00c06c, RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x591653,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #27/2/d/f/u = #2908 */
    { 0x00c06c, 0x00c06c, RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x591653,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #27/2/d/f/u = #2909 */
    { 0x00d46c, 0x00d46c, RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x591653,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #27/2/d/f/u0x4 = #2910 */
    { 0x00d26c, 0x00d26c, RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x591653,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #27/2/d/f/u0x8 = #2911 */
    { 0x00c66c, 0x00c66c, RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x591653,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #27/2/d/f/u0x20 = #2912 */
    { 0x007fac, 0x007fae, RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x591653,0), RTFLOAT32U_INIT_C(1,0x591651,0) }, /* #27/3/0/0/m = #2913 */
    { 0x00602c, 0x00602e, RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x591653,0), RTFLOAT32U_INIT_C(1,0x591651,0) }, /* #27/3/0/0/u = #2914 */
    { 0x00602e, 0x00602e, RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x591653,0), RTFLOAT32U_INIT_C(1,0x591651,0) }, /* #27/3/0/0/u = #2915 */
    { 0x00762e, 0x00762e, RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x591653,0), RTFLOAT32U_INIT_C(1,0x591651,0) }, /* #27/3/0/0/u0x2 = #2916 */
    { 0x00752e, 0x00752e, RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x591653,0), RTFLOAT32U_INIT_C(1,0x591651,0) }, /* #27/3/0/0/u0x4 = #2917 */
    { 0x00732e, 0x00732e, RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x591653,0), RTFLOAT32U_INIT_C(1,0x591651,0) }, /* #27/3/0/0/u0x8 = #2918 */
    { 0x00672e, 0x00672e, RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x591653,0), RTFLOAT32U_INIT_C(1,0x591651,0) }, /* #27/3/0/0/u0x20 = #2919 */
    { 0x00ffac, 0x00ffbe, RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x591653,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #27/3/0/f/m = #2920 */
    { 0x00e02c, 0x00e03e, RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x591653,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #27/3/0/f/u = #2921 */
    { 0x00e03e, 0x00e03e, RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x591653,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #27/3/0/f/u = #2922 */
    { 0x00fe3e, 0x00fe3e, RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x591653,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #27/3/0/f/u0x2 = #2923 */
    { 0x00fd3e, 0x00fd3e, RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x591653,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #27/3/0/f/u0x4 = #2924 */
    { 0x00fb3e, 0x00fb3e, RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x591653,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #27/3/0/f/u0x8 = #2925 */
    { 0x00f73e, 0x00f73e, RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x591653,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #27/3/0/f/u0x10 = #2926 */
    { 0x00ef3e, 0x00ef3e, RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x591653,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #27/3/0/f/u0x20 = #2927 */
    { 0x007fec, 0x007fec, RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x591653,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #27/3/d/0/m = #2928 */
    { 0x00606c, 0x00606c, RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x591653,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #27/3/d/0/u = #2929 */
    { 0x00606c, 0x00606c, RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x591653,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #27/3/d/0/u = #2930 */
    { 0x00746c, 0x00746c, RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x591653,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #27/3/d/0/u0x4 = #2931 */
    { 0x00726c, 0x00726c, RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x591653,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #27/3/d/0/u0x8 = #2932 */
    { 0x00666c, 0x00666c, RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x591653,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #27/3/d/0/u0x20 = #2933 */
    { 0x00ffec, 0x00ffec, RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x591653,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #27/3/d/f/m = #2934 */
    { 0x00e06c, 0x00e06c, RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x591653,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #27/3/d/f/u = #2935 */
    { 0x00e06c, 0x00e06c, RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x591653,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #27/3/d/f/u = #2936 */
    { 0x00f46c, 0x00f46c, RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x591653,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #27/3/d/f/u0x4 = #2937 */
    { 0x00f26c, 0x00f26c, RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x591653,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #27/3/d/f/u0x8 = #2938 */
    { 0x00e66c, 0x00e66c, RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x591653,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #27/3/d/f/u0x20 = #2939 */
    { 0x001f8a, 0x001f8a, RTFLOAT32U_INIT_C(0,0xca1f8,243), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #28/0/0/0/m = #2940 */
    { 0x00000a, 0x00000a, RTFLOAT32U_INIT_C(0,0xca1f8,243), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #28/0/0/0/u = #2941 */
    { 0x00000a, 0x00000a, RTFLOAT32U_INIT_C(0,0xca1f8,243), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #28/0/0/0/u = #2942 */
    { 0x00040a, 0x00040a, RTFLOAT32U_INIT_C(0,0xca1f8,243), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #28/0/0/0/u0x2 = #2943 */
    { 0x00010a, 0x00010a, RTFLOAT32U_INIT_C(0,0xca1f8,243), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #28/0/0/0/u0x8 = #2944 */
    { 0x009f8a, 0x009f8a, RTFLOAT32U_INIT_C(0,0xca1f8,243), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #28/0/0/f/m = #2945 */
    { 0x00800a, 0x00800a, RTFLOAT32U_INIT_C(0,0xca1f8,243), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #28/0/0/f/u = #2946 */
    { 0x00800a, 0x00800a, RTFLOAT32U_INIT_C(0,0xca1f8,243), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #28/0/0/f/u = #2947 */
    { 0x00840a, 0x00840a, RTFLOAT32U_INIT_C(0,0xca1f8,243), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #28/0/0/f/u0x2 = #2948 */
    { 0x00810a, 0x00810a, RTFLOAT32U_INIT_C(0,0xca1f8,243), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #28/0/0/f/u0x8 = #2949 */
    { 0x001fca, 0x001fca, RTFLOAT32U_INIT_C(0,0xca1f8,243), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #28/0/d/0/m = #2950 */
    { 0x00004a, 0x00004a, RTFLOAT32U_INIT_C(0,0xca1f8,243), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #28/0/d/0/u = #2951 */
    { 0x00004a, 0x00004a, RTFLOAT32U_INIT_C(0,0xca1f8,243), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #28/0/d/0/u = #2952 */
    { 0x00044a, 0x00044a, RTFLOAT32U_INIT_C(0,0xca1f8,243), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #28/0/d/0/u0x2 = #2953 */
    { 0x00014a, 0x00014a, RTFLOAT32U_INIT_C(0,0xca1f8,243), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #28/0/d/0/u0x8 = #2954 */
    { 0x009fca, 0x009fca, RTFLOAT32U_INIT_C(0,0xca1f8,243), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #28/0/d/f/m = #2955 */
    { 0x00804a, 0x00804a, RTFLOAT32U_INIT_C(0,0xca1f8,243), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #28/0/d/f/u = #2956 */
    { 0x00804a, 0x00804a, RTFLOAT32U_INIT_C(0,0xca1f8,243), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #28/0/d/f/u = #2957 */
    { 0x00844a, 0x00844a, RTFLOAT32U_INIT_C(0,0xca1f8,243), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #28/0/d/f/u0x2 = #2958 */
    { 0x00814a, 0x00814a, RTFLOAT32U_INIT_C(0,0xca1f8,243), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #28/0/d/f/u0x8 = #2959 */
    { 0x003f8a, 0x003f8a, RTFLOAT32U_INIT_C(0,0xca1f8,243), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #28/1/0/0/m = #2960 */
    { 0x00200a, 0x00200a, RTFLOAT32U_INIT_C(0,0xca1f8,243), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #28/1/0/0/u = #2961 */
    { 0x00200a, 0x00200a, RTFLOAT32U_INIT_C(0,0xca1f8,243), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #28/1/0/0/u = #2962 */
    { 0x00240a, 0x00240a, RTFLOAT32U_INIT_C(0,0xca1f8,243), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #28/1/0/0/u0x2 = #2963 */
    { 0x00210a, 0x00210a, RTFLOAT32U_INIT_C(0,0xca1f8,243), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #28/1/0/0/u0x8 = #2964 */
    { 0x00bf8a, 0x00bf8a, RTFLOAT32U_INIT_C(0,0xca1f8,243), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #28/1/0/f/m = #2965 */
    { 0x00a00a, 0x00a00a, RTFLOAT32U_INIT_C(0,0xca1f8,243), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #28/1/0/f/u = #2966 */
    { 0x00a00a, 0x00a00a, RTFLOAT32U_INIT_C(0,0xca1f8,243), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #28/1/0/f/u = #2967 */
    { 0x00a40a, 0x00a40a, RTFLOAT32U_INIT_C(0,0xca1f8,243), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #28/1/0/f/u0x2 = #2968 */
    { 0x00a10a, 0x00a10a, RTFLOAT32U_INIT_C(0,0xca1f8,243), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #28/1/0/f/u0x8 = #2969 */
    { 0x003fca, 0x003fca, RTFLOAT32U_INIT_C(0,0xca1f8,243), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #28/1/d/0/m = #2970 */
    { 0x00204a, 0x00204a, RTFLOAT32U_INIT_C(0,0xca1f8,243), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #28/1/d/0/u = #2971 */
    { 0x00204a, 0x00204a, RTFLOAT32U_INIT_C(0,0xca1f8,243), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #28/1/d/0/u = #2972 */
    { 0x00244a, 0x00244a, RTFLOAT32U_INIT_C(0,0xca1f8,243), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #28/1/d/0/u0x2 = #2973 */
    { 0x00214a, 0x00214a, RTFLOAT32U_INIT_C(0,0xca1f8,243), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #28/1/d/0/u0x8 = #2974 */
    { 0x00bfca, 0x00bfca, RTFLOAT32U_INIT_C(0,0xca1f8,243), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #28/1/d/f/m = #2975 */
    { 0x00a04a, 0x00a04a, RTFLOAT32U_INIT_C(0,0xca1f8,243), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #28/1/d/f/u = #2976 */
    { 0x00a04a, 0x00a04a, RTFLOAT32U_INIT_C(0,0xca1f8,243), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #28/1/d/f/u = #2977 */
    { 0x00a44a, 0x00a44a, RTFLOAT32U_INIT_C(0,0xca1f8,243), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #28/1/d/f/u0x2 = #2978 */
    { 0x00a14a, 0x00a14a, RTFLOAT32U_INIT_C(0,0xca1f8,243), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #28/1/d/f/u0x8 = #2979 */
    { 0x005f8a, 0x005f8a, RTFLOAT32U_INIT_C(0,0xca1f8,243), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #28/2/0/0/m = #2980 */
    { 0x00400a, 0x00400a, RTFLOAT32U_INIT_C(0,0xca1f8,243), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #28/2/0/0/u = #2981 */
    { 0x00400a, 0x00400a, RTFLOAT32U_INIT_C(0,0xca1f8,243), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #28/2/0/0/u = #2982 */
    { 0x00440a, 0x00440a, RTFLOAT32U_INIT_C(0,0xca1f8,243), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #28/2/0/0/u0x2 = #2983 */
    { 0x00410a, 0x00410a, RTFLOAT32U_INIT_C(0,0xca1f8,243), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #28/2/0/0/u0x8 = #2984 */
    { 0x00df8a, 0x00df8a, RTFLOAT32U_INIT_C(0,0xca1f8,243), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #28/2/0/f/m = #2985 */
    { 0x00c00a, 0x00c00a, RTFLOAT32U_INIT_C(0,0xca1f8,243), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #28/2/0/f/u = #2986 */
    { 0x00c00a, 0x00c00a, RTFLOAT32U_INIT_C(0,0xca1f8,243), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #28/2/0/f/u = #2987 */
    { 0x00c40a, 0x00c40a, RTFLOAT32U_INIT_C(0,0xca1f8,243), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #28/2/0/f/u0x2 = #2988 */
    { 0x00c10a, 0x00c10a, RTFLOAT32U_INIT_C(0,0xca1f8,243), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #28/2/0/f/u0x8 = #2989 */
    { 0x005fca, 0x005fca, RTFLOAT32U_INIT_C(0,0xca1f8,243), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #28/2/d/0/m = #2990 */
    { 0x00404a, 0x00404a, RTFLOAT32U_INIT_C(0,0xca1f8,243), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #28/2/d/0/u = #2991 */
    { 0x00404a, 0x00404a, RTFLOAT32U_INIT_C(0,0xca1f8,243), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #28/2/d/0/u = #2992 */
    { 0x00444a, 0x00444a, RTFLOAT32U_INIT_C(0,0xca1f8,243), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #28/2/d/0/u0x2 = #2993 */
    { 0x00414a, 0x00414a, RTFLOAT32U_INIT_C(0,0xca1f8,243), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #28/2/d/0/u0x8 = #2994 */
    { 0x00dfca, 0x00dfca, RTFLOAT32U_INIT_C(0,0xca1f8,243), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #28/2/d/f/m = #2995 */
    { 0x00c04a, 0x00c04a, RTFLOAT32U_INIT_C(0,0xca1f8,243), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #28/2/d/f/u = #2996 */
    { 0x00c04a, 0x00c04a, RTFLOAT32U_INIT_C(0,0xca1f8,243), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #28/2/d/f/u = #2997 */
    { 0x00c44a, 0x00c44a, RTFLOAT32U_INIT_C(0,0xca1f8,243), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #28/2/d/f/u0x2 = #2998 */
    { 0x00c14a, 0x00c14a, RTFLOAT32U_INIT_C(0,0xca1f8,243), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #28/2/d/f/u0x8 = #2999 */
    { 0x007f8a, 0x007f8a, RTFLOAT32U_INIT_C(0,0xca1f8,243), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #28/3/0/0/m = #3000 */
    { 0x00600a, 0x00600a, RTFLOAT32U_INIT_C(0,0xca1f8,243), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #28/3/0/0/u = #3001 */
    { 0x00600a, 0x00600a, RTFLOAT32U_INIT_C(0,0xca1f8,243), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #28/3/0/0/u = #3002 */
    { 0x00640a, 0x00640a, RTFLOAT32U_INIT_C(0,0xca1f8,243), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #28/3/0/0/u0x2 = #3003 */
    { 0x00610a, 0x00610a, RTFLOAT32U_INIT_C(0,0xca1f8,243), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #28/3/0/0/u0x8 = #3004 */
    { 0x00ff8a, 0x00ff8a, RTFLOAT32U_INIT_C(0,0xca1f8,243), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #28/3/0/f/m = #3005 */
    { 0x00e00a, 0x00e00a, RTFLOAT32U_INIT_C(0,0xca1f8,243), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #28/3/0/f/u = #3006 */
    { 0x00e00a, 0x00e00a, RTFLOAT32U_INIT_C(0,0xca1f8,243), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #28/3/0/f/u = #3007 */
    { 0x00e40a, 0x00e40a, RTFLOAT32U_INIT_C(0,0xca1f8,243), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #28/3/0/f/u0x2 = #3008 */
    { 0x00e10a, 0x00e10a, RTFLOAT32U_INIT_C(0,0xca1f8,243), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #28/3/0/f/u0x8 = #3009 */
    { 0x007fca, 0x007fca, RTFLOAT32U_INIT_C(0,0xca1f8,243), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #28/3/d/0/m = #3010 */
    { 0x00604a, 0x00604a, RTFLOAT32U_INIT_C(0,0xca1f8,243), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #28/3/d/0/u = #3011 */
    { 0x00604a, 0x00604a, RTFLOAT32U_INIT_C(0,0xca1f8,243), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #28/3/d/0/u = #3012 */
    { 0x00644a, 0x00644a, RTFLOAT32U_INIT_C(0,0xca1f8,243), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #28/3/d/0/u0x2 = #3013 */
    { 0x00614a, 0x00614a, RTFLOAT32U_INIT_C(0,0xca1f8,243), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #28/3/d/0/u0x8 = #3014 */
    { 0x00ffca, 0x00ffca, RTFLOAT32U_INIT_C(0,0xca1f8,243), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #28/3/d/f/m = #3015 */
    { 0x00e04a, 0x00e04a, RTFLOAT32U_INIT_C(0,0xca1f8,243), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #28/3/d/f/u = #3016 */
    { 0x00e04a, 0x00e04a, RTFLOAT32U_INIT_C(0,0xca1f8,243), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #28/3/d/f/u = #3017 */
    { 0x00e44a, 0x00e44a, RTFLOAT32U_INIT_C(0,0xca1f8,243), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #28/3/d/f/u0x2 = #3018 */
    { 0x00e14a, 0x00e14a, RTFLOAT32U_INIT_C(0,0xca1f8,243), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #28/3/d/f/u0x8 = #3019 */
    { 0x001fa4, 0x001fa4, RTFLOAT32U_INIT_C(1,0x29da7,198), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x29da7,198) }, /* #29/0/0/0/m = #3020 */
    { 0x000024, 0x000024, RTFLOAT32U_INIT_C(1,0x29da7,198), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x29da7,198) }, /* #29/0/0/0/u = #3021 */
    { 0x000024, 0x000024, RTFLOAT32U_INIT_C(1,0x29da7,198), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x29da7,198) }, /* #29/0/0/0/u = #3022 */
    { 0x001024, 0x001024, RTFLOAT32U_INIT_C(1,0x29da7,198), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x29da7,198) }, /* #29/0/0/0/u0x4 = #3023 */
    { 0x000224, 0x000224, RTFLOAT32U_INIT_C(1,0x29da7,198), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x29da7,198) }, /* #29/0/0/0/u0x20 = #3024 */
    { 0x009fa4, 0x009fa4, RTFLOAT32U_INIT_C(1,0x29da7,198), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x29da7,198) }, /* #29/0/0/f/m = #3025 */
    { 0x008024, 0x008024, RTFLOAT32U_INIT_C(1,0x29da7,198), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x29da7,198) }, /* #29/0/0/f/u = #3026 */
    { 0x008024, 0x008024, RTFLOAT32U_INIT_C(1,0x29da7,198), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x29da7,198) }, /* #29/0/0/f/u = #3027 */
    { 0x009024, 0x009024, RTFLOAT32U_INIT_C(1,0x29da7,198), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x29da7,198) }, /* #29/0/0/f/u0x4 = #3028 */
    { 0x008224, 0x008224, RTFLOAT32U_INIT_C(1,0x29da7,198), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x29da7,198) }, /* #29/0/0/f/u0x20 = #3029 */
    { 0x001fe4, 0x001fe4, RTFLOAT32U_INIT_C(1,0x29da7,198), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x29da7,198) }, /* #29/0/d/0/m = #3030 */
    { 0x000064, 0x000064, RTFLOAT32U_INIT_C(1,0x29da7,198), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x29da7,198) }, /* #29/0/d/0/u = #3031 */
    { 0x000064, 0x000064, RTFLOAT32U_INIT_C(1,0x29da7,198), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x29da7,198) }, /* #29/0/d/0/u = #3032 */
    { 0x001064, 0x001064, RTFLOAT32U_INIT_C(1,0x29da7,198), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x29da7,198) }, /* #29/0/d/0/u0x4 = #3033 */
    { 0x000264, 0x000264, RTFLOAT32U_INIT_C(1,0x29da7,198), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x29da7,198) }, /* #29/0/d/0/u0x20 = #3034 */
    { 0x009fe4, 0x009fe4, RTFLOAT32U_INIT_C(1,0x29da7,198), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x29da7,198) }, /* #29/0/d/f/m = #3035 */
    { 0x008064, 0x008064, RTFLOAT32U_INIT_C(1,0x29da7,198), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x29da7,198) }, /* #29/0/d/f/u = #3036 */
    { 0x008064, 0x008064, RTFLOAT32U_INIT_C(1,0x29da7,198), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x29da7,198) }, /* #29/0/d/f/u = #3037 */
    { 0x009064, 0x009064, RTFLOAT32U_INIT_C(1,0x29da7,198), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x29da7,198) }, /* #29/0/d/f/u0x4 = #3038 */
    { 0x008264, 0x008264, RTFLOAT32U_INIT_C(1,0x29da7,198), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x29da7,198) }, /* #29/0/d/f/u0x20 = #3039 */
    { 0x003fa4, 0x003fa4, RTFLOAT32U_INIT_C(1,0x29da7,198), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x29da7,198) }, /* #29/1/0/0/m = #3040 */
    { 0x002024, 0x002024, RTFLOAT32U_INIT_C(1,0x29da7,198), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x29da7,198) }, /* #29/1/0/0/u = #3041 */
    { 0x002024, 0x002024, RTFLOAT32U_INIT_C(1,0x29da7,198), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x29da7,198) }, /* #29/1/0/0/u = #3042 */
    { 0x003024, 0x003024, RTFLOAT32U_INIT_C(1,0x29da7,198), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x29da7,198) }, /* #29/1/0/0/u0x4 = #3043 */
    { 0x002224, 0x002224, RTFLOAT32U_INIT_C(1,0x29da7,198), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x29da7,198) }, /* #29/1/0/0/u0x20 = #3044 */
    { 0x00bfa4, 0x00bfa4, RTFLOAT32U_INIT_C(1,0x29da7,198), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x29da7,198) }, /* #29/1/0/f/m = #3045 */
    { 0x00a024, 0x00a024, RTFLOAT32U_INIT_C(1,0x29da7,198), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x29da7,198) }, /* #29/1/0/f/u = #3046 */
    { 0x00a024, 0x00a024, RTFLOAT32U_INIT_C(1,0x29da7,198), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x29da7,198) }, /* #29/1/0/f/u = #3047 */
    { 0x00b024, 0x00b024, RTFLOAT32U_INIT_C(1,0x29da7,198), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x29da7,198) }, /* #29/1/0/f/u0x4 = #3048 */
    { 0x00a224, 0x00a224, RTFLOAT32U_INIT_C(1,0x29da7,198), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x29da7,198) }, /* #29/1/0/f/u0x20 = #3049 */
    { 0x003fe4, 0x003fe4, RTFLOAT32U_INIT_C(1,0x29da7,198), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x29da7,198) }, /* #29/1/d/0/m = #3050 */
    { 0x002064, 0x002064, RTFLOAT32U_INIT_C(1,0x29da7,198), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x29da7,198) }, /* #29/1/d/0/u = #3051 */
    { 0x002064, 0x002064, RTFLOAT32U_INIT_C(1,0x29da7,198), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x29da7,198) }, /* #29/1/d/0/u = #3052 */
    { 0x003064, 0x003064, RTFLOAT32U_INIT_C(1,0x29da7,198), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x29da7,198) }, /* #29/1/d/0/u0x4 = #3053 */
    { 0x002264, 0x002264, RTFLOAT32U_INIT_C(1,0x29da7,198), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x29da7,198) }, /* #29/1/d/0/u0x20 = #3054 */
    { 0x00bfe4, 0x00bfe4, RTFLOAT32U_INIT_C(1,0x29da7,198), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x29da7,198) }, /* #29/1/d/f/m = #3055 */
    { 0x00a064, 0x00a064, RTFLOAT32U_INIT_C(1,0x29da7,198), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x29da7,198) }, /* #29/1/d/f/u = #3056 */
    { 0x00a064, 0x00a064, RTFLOAT32U_INIT_C(1,0x29da7,198), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x29da7,198) }, /* #29/1/d/f/u = #3057 */
    { 0x00b064, 0x00b064, RTFLOAT32U_INIT_C(1,0x29da7,198), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x29da7,198) }, /* #29/1/d/f/u0x4 = #3058 */
    { 0x00a264, 0x00a264, RTFLOAT32U_INIT_C(1,0x29da7,198), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x29da7,198) }, /* #29/1/d/f/u0x20 = #3059 */
    { 0x005fa4, 0x005fa4, RTFLOAT32U_INIT_C(1,0x29da7,198), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x29da7,198) }, /* #29/2/0/0/m = #3060 */
    { 0x004024, 0x004024, RTFLOAT32U_INIT_C(1,0x29da7,198), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x29da7,198) }, /* #29/2/0/0/u = #3061 */
    { 0x004024, 0x004024, RTFLOAT32U_INIT_C(1,0x29da7,198), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x29da7,198) }, /* #29/2/0/0/u = #3062 */
    { 0x005024, 0x005024, RTFLOAT32U_INIT_C(1,0x29da7,198), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x29da7,198) }, /* #29/2/0/0/u0x4 = #3063 */
    { 0x004224, 0x004224, RTFLOAT32U_INIT_C(1,0x29da7,198), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x29da7,198) }, /* #29/2/0/0/u0x20 = #3064 */
    { 0x00dfa4, 0x00dfa4, RTFLOAT32U_INIT_C(1,0x29da7,198), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x29da7,198) }, /* #29/2/0/f/m = #3065 */
    { 0x00c024, 0x00c024, RTFLOAT32U_INIT_C(1,0x29da7,198), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x29da7,198) }, /* #29/2/0/f/u = #3066 */
    { 0x00c024, 0x00c024, RTFLOAT32U_INIT_C(1,0x29da7,198), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x29da7,198) }, /* #29/2/0/f/u = #3067 */
    { 0x00d024, 0x00d024, RTFLOAT32U_INIT_C(1,0x29da7,198), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x29da7,198) }, /* #29/2/0/f/u0x4 = #3068 */
    { 0x00c224, 0x00c224, RTFLOAT32U_INIT_C(1,0x29da7,198), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x29da7,198) }, /* #29/2/0/f/u0x20 = #3069 */
    { 0x005fe4, 0x005fe4, RTFLOAT32U_INIT_C(1,0x29da7,198), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x29da7,198) }, /* #29/2/d/0/m = #3070 */
    { 0x004064, 0x004064, RTFLOAT32U_INIT_C(1,0x29da7,198), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x29da7,198) }, /* #29/2/d/0/u = #3071 */
    { 0x004064, 0x004064, RTFLOAT32U_INIT_C(1,0x29da7,198), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x29da7,198) }, /* #29/2/d/0/u = #3072 */
    { 0x005064, 0x005064, RTFLOAT32U_INIT_C(1,0x29da7,198), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x29da7,198) }, /* #29/2/d/0/u0x4 = #3073 */
    { 0x004264, 0x004264, RTFLOAT32U_INIT_C(1,0x29da7,198), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x29da7,198) }, /* #29/2/d/0/u0x20 = #3074 */
    { 0x00dfe4, 0x00dfe4, RTFLOAT32U_INIT_C(1,0x29da7,198), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x29da7,198) }, /* #29/2/d/f/m = #3075 */
    { 0x00c064, 0x00c064, RTFLOAT32U_INIT_C(1,0x29da7,198), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x29da7,198) }, /* #29/2/d/f/u = #3076 */
    { 0x00c064, 0x00c064, RTFLOAT32U_INIT_C(1,0x29da7,198), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x29da7,198) }, /* #29/2/d/f/u = #3077 */
    { 0x00d064, 0x00d064, RTFLOAT32U_INIT_C(1,0x29da7,198), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x29da7,198) }, /* #29/2/d/f/u0x4 = #3078 */
    { 0x00c264, 0x00c264, RTFLOAT32U_INIT_C(1,0x29da7,198), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x29da7,198) }, /* #29/2/d/f/u0x20 = #3079 */
    { 0x007fa4, 0x007fa4, RTFLOAT32U_INIT_C(1,0x29da7,198), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x29da7,198) }, /* #29/3/0/0/m = #3080 */
    { 0x006024, 0x006024, RTFLOAT32U_INIT_C(1,0x29da7,198), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x29da7,198) }, /* #29/3/0/0/u = #3081 */
    { 0x006024, 0x006024, RTFLOAT32U_INIT_C(1,0x29da7,198), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x29da7,198) }, /* #29/3/0/0/u = #3082 */
    { 0x007024, 0x007024, RTFLOAT32U_INIT_C(1,0x29da7,198), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x29da7,198) }, /* #29/3/0/0/u0x4 = #3083 */
    { 0x006224, 0x006224, RTFLOAT32U_INIT_C(1,0x29da7,198), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x29da7,198) }, /* #29/3/0/0/u0x20 = #3084 */
    { 0x00ffa4, 0x00ffa4, RTFLOAT32U_INIT_C(1,0x29da7,198), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x29da7,198) }, /* #29/3/0/f/m = #3085 */
    { 0x00e024, 0x00e024, RTFLOAT32U_INIT_C(1,0x29da7,198), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x29da7,198) }, /* #29/3/0/f/u = #3086 */
    { 0x00e024, 0x00e024, RTFLOAT32U_INIT_C(1,0x29da7,198), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x29da7,198) }, /* #29/3/0/f/u = #3087 */
    { 0x00f024, 0x00f024, RTFLOAT32U_INIT_C(1,0x29da7,198), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x29da7,198) }, /* #29/3/0/f/u0x4 = #3088 */
    { 0x00e224, 0x00e224, RTFLOAT32U_INIT_C(1,0x29da7,198), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x29da7,198) }, /* #29/3/0/f/u0x20 = #3089 */
    { 0x007fe4, 0x007fe4, RTFLOAT32U_INIT_C(1,0x29da7,198), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x29da7,198) }, /* #29/3/d/0/m = #3090 */
    { 0x006064, 0x006064, RTFLOAT32U_INIT_C(1,0x29da7,198), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x29da7,198) }, /* #29/3/d/0/u = #3091 */
    { 0x006064, 0x006064, RTFLOAT32U_INIT_C(1,0x29da7,198), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x29da7,198) }, /* #29/3/d/0/u = #3092 */
    { 0x007064, 0x007064, RTFLOAT32U_INIT_C(1,0x29da7,198), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x29da7,198) }, /* #29/3/d/0/u0x4 = #3093 */
    { 0x006264, 0x006264, RTFLOAT32U_INIT_C(1,0x29da7,198), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x29da7,198) }, /* #29/3/d/0/u0x20 = #3094 */
    { 0x00ffe4, 0x00ffe4, RTFLOAT32U_INIT_C(1,0x29da7,198), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x29da7,198) }, /* #29/3/d/f/m = #3095 */
    { 0x00e064, 0x00e064, RTFLOAT32U_INIT_C(1,0x29da7,198), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x29da7,198) }, /* #29/3/d/f/u = #3096 */
    { 0x00e064, 0x00e064, RTFLOAT32U_INIT_C(1,0x29da7,198), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x29da7,198) }, /* #29/3/d/f/u = #3097 */
    { 0x00f064, 0x00f064, RTFLOAT32U_INIT_C(1,0x29da7,198), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x29da7,198) }, /* #29/3/d/f/u0x4 = #3098 */
    { 0x00e264, 0x00e264, RTFLOAT32U_INIT_C(1,0x29da7,198), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x29da7,198) }, /* #29/3/d/f/u0x20 = #3099 */
    { 0x001f80, 0x001fa0, RTFLOAT32U_INIT_C(1,0x3b969e,124), RTFLOAT32U_INIT_C(0,0x48f62a,214), RTFLOAT32U_INIT_C(0,0x48f62a,214) }, /* #30/0/0/0/m = #3100 */
    { 0x000000, 0x000020, RTFLOAT32U_INIT_C(1,0x3b969e,124), RTFLOAT32U_INIT_C(0,0x48f62a,214), RTFLOAT32U_INIT_C(0,0x48f62a,214) }, /* #30/0/0/0/u = #3101 */
    { 0x000020, 0x000020, RTFLOAT32U_INIT_C(1,0x3b969e,124), RTFLOAT32U_INIT_C(0,0x48f62a,214), RTFLOAT32U_INIT_C(0,0x48f62a,214) }, /* #30/0/0/0/u = #3102 */
    { 0x009f80, 0x009fa0, RTFLOAT32U_INIT_C(1,0x3b969e,124), RTFLOAT32U_INIT_C(0,0x48f62a,214), RTFLOAT32U_INIT_C(0,0x48f62a,214) }, /* #30/0/0/f/m = #3103 */
    { 0x008000, 0x008020, RTFLOAT32U_INIT_C(1,0x3b969e,124), RTFLOAT32U_INIT_C(0,0x48f62a,214), RTFLOAT32U_INIT_C(0,0x48f62a,214) }, /* #30/0/0/f/u = #3104 */
    { 0x008020, 0x008020, RTFLOAT32U_INIT_C(1,0x3b969e,124), RTFLOAT32U_INIT_C(0,0x48f62a,214), RTFLOAT32U_INIT_C(0,0x48f62a,214) }, /* #30/0/0/f/u = #3105 */
    { 0x001fc0, 0x001fe0, RTFLOAT32U_INIT_C(1,0x3b969e,124), RTFLOAT32U_INIT_C(0,0x48f62a,214), RTFLOAT32U_INIT_C(0,0x48f62a,214) }, /* #30/0/d/0/m = #3106 */
    { 0x000040, 0x000060, RTFLOAT32U_INIT_C(1,0x3b969e,124), RTFLOAT32U_INIT_C(0,0x48f62a,214), RTFLOAT32U_INIT_C(0,0x48f62a,214) }, /* #30/0/d/0/u = #3107 */
    { 0x000060, 0x000060, RTFLOAT32U_INIT_C(1,0x3b969e,124), RTFLOAT32U_INIT_C(0,0x48f62a,214), RTFLOAT32U_INIT_C(0,0x48f62a,214) }, /* #30/0/d/0/u = #3108 */
    { 0x009fc0, 0x009fe0, RTFLOAT32U_INIT_C(1,0x3b969e,124), RTFLOAT32U_INIT_C(0,0x48f62a,214), RTFLOAT32U_INIT_C(0,0x48f62a,214) }, /* #30/0/d/f/m = #3109 */
    { 0x008040, 0x008060, RTFLOAT32U_INIT_C(1,0x3b969e,124), RTFLOAT32U_INIT_C(0,0x48f62a,214), RTFLOAT32U_INIT_C(0,0x48f62a,214) }, /* #30/0/d/f/u = #3110 */
    { 0x008060, 0x008060, RTFLOAT32U_INIT_C(1,0x3b969e,124), RTFLOAT32U_INIT_C(0,0x48f62a,214), RTFLOAT32U_INIT_C(0,0x48f62a,214) }, /* #30/0/d/f/u = #3111 */
    { 0x003f80, 0x003fa0, RTFLOAT32U_INIT_C(1,0x3b969e,124), RTFLOAT32U_INIT_C(0,0x48f62a,214), RTFLOAT32U_INIT_C(0,0x48f629,214) }, /* #30/1/0/0/m = #3112 */
    { 0x002000, 0x002020, RTFLOAT32U_INIT_C(1,0x3b969e,124), RTFLOAT32U_INIT_C(0,0x48f62a,214), RTFLOAT32U_INIT_C(0,0x48f629,214) }, /* #30/1/0/0/u = #3113 */
    { 0x002020, 0x002020, RTFLOAT32U_INIT_C(1,0x3b969e,124), RTFLOAT32U_INIT_C(0,0x48f62a,214), RTFLOAT32U_INIT_C(0,0x48f629,214) }, /* #30/1/0/0/u = #3114 */
    { 0x00bf80, 0x00bfa0, RTFLOAT32U_INIT_C(1,0x3b969e,124), RTFLOAT32U_INIT_C(0,0x48f62a,214), RTFLOAT32U_INIT_C(0,0x48f629,214) }, /* #30/1/0/f/m = #3115 */
    { 0x00a000, 0x00a020, RTFLOAT32U_INIT_C(1,0x3b969e,124), RTFLOAT32U_INIT_C(0,0x48f62a,214), RTFLOAT32U_INIT_C(0,0x48f629,214) }, /* #30/1/0/f/u = #3116 */
    { 0x00a020, 0x00a020, RTFLOAT32U_INIT_C(1,0x3b969e,124), RTFLOAT32U_INIT_C(0,0x48f62a,214), RTFLOAT32U_INIT_C(0,0x48f629,214) }, /* #30/1/0/f/u = #3117 */
    { 0x003fc0, 0x003fe0, RTFLOAT32U_INIT_C(1,0x3b969e,124), RTFLOAT32U_INIT_C(0,0x48f62a,214), RTFLOAT32U_INIT_C(0,0x48f629,214) }, /* #30/1/d/0/m = #3118 */
    { 0x002040, 0x002060, RTFLOAT32U_INIT_C(1,0x3b969e,124), RTFLOAT32U_INIT_C(0,0x48f62a,214), RTFLOAT32U_INIT_C(0,0x48f629,214) }, /* #30/1/d/0/u = #3119 */
    { 0x002060, 0x002060, RTFLOAT32U_INIT_C(1,0x3b969e,124), RTFLOAT32U_INIT_C(0,0x48f62a,214), RTFLOAT32U_INIT_C(0,0x48f629,214) }, /* #30/1/d/0/u = #3120 */
    { 0x00bfc0, 0x00bfe0, RTFLOAT32U_INIT_C(1,0x3b969e,124), RTFLOAT32U_INIT_C(0,0x48f62a,214), RTFLOAT32U_INIT_C(0,0x48f629,214) }, /* #30/1/d/f/m = #3121 */
    { 0x00a040, 0x00a060, RTFLOAT32U_INIT_C(1,0x3b969e,124), RTFLOAT32U_INIT_C(0,0x48f62a,214), RTFLOAT32U_INIT_C(0,0x48f629,214) }, /* #30/1/d/f/u = #3122 */
    { 0x00a060, 0x00a060, RTFLOAT32U_INIT_C(1,0x3b969e,124), RTFLOAT32U_INIT_C(0,0x48f62a,214), RTFLOAT32U_INIT_C(0,0x48f629,214) }, /* #30/1/d/f/u = #3123 */
    { 0x005f80, 0x005fa0, RTFLOAT32U_INIT_C(1,0x3b969e,124), RTFLOAT32U_INIT_C(0,0x48f62a,214), RTFLOAT32U_INIT_C(0,0x48f62a,214) }, /* #30/2/0/0/m = #3124 */
    { 0x004000, 0x004020, RTFLOAT32U_INIT_C(1,0x3b969e,124), RTFLOAT32U_INIT_C(0,0x48f62a,214), RTFLOAT32U_INIT_C(0,0x48f62a,214) }, /* #30/2/0/0/u = #3125 */
    { 0x004020, 0x004020, RTFLOAT32U_INIT_C(1,0x3b969e,124), RTFLOAT32U_INIT_C(0,0x48f62a,214), RTFLOAT32U_INIT_C(0,0x48f62a,214) }, /* #30/2/0/0/u = #3126 */
    { 0x00df80, 0x00dfa0, RTFLOAT32U_INIT_C(1,0x3b969e,124), RTFLOAT32U_INIT_C(0,0x48f62a,214), RTFLOAT32U_INIT_C(0,0x48f62a,214) }, /* #30/2/0/f/m = #3127 */
    { 0x00c000, 0x00c020, RTFLOAT32U_INIT_C(1,0x3b969e,124), RTFLOAT32U_INIT_C(0,0x48f62a,214), RTFLOAT32U_INIT_C(0,0x48f62a,214) }, /* #30/2/0/f/u = #3128 */
    { 0x00c020, 0x00c020, RTFLOAT32U_INIT_C(1,0x3b969e,124), RTFLOAT32U_INIT_C(0,0x48f62a,214), RTFLOAT32U_INIT_C(0,0x48f62a,214) }, /* #30/2/0/f/u = #3129 */
    { 0x005fc0, 0x005fe0, RTFLOAT32U_INIT_C(1,0x3b969e,124), RTFLOAT32U_INIT_C(0,0x48f62a,214), RTFLOAT32U_INIT_C(0,0x48f62a,214) }, /* #30/2/d/0/m = #3130 */
    { 0x004040, 0x004060, RTFLOAT32U_INIT_C(1,0x3b969e,124), RTFLOAT32U_INIT_C(0,0x48f62a,214), RTFLOAT32U_INIT_C(0,0x48f62a,214) }, /* #30/2/d/0/u = #3131 */
    { 0x004060, 0x004060, RTFLOAT32U_INIT_C(1,0x3b969e,124), RTFLOAT32U_INIT_C(0,0x48f62a,214), RTFLOAT32U_INIT_C(0,0x48f62a,214) }, /* #30/2/d/0/u = #3132 */
    { 0x00dfc0, 0x00dfe0, RTFLOAT32U_INIT_C(1,0x3b969e,124), RTFLOAT32U_INIT_C(0,0x48f62a,214), RTFLOAT32U_INIT_C(0,0x48f62a,214) }, /* #30/2/d/f/m = #3133 */
    { 0x00c040, 0x00c060, RTFLOAT32U_INIT_C(1,0x3b969e,124), RTFLOAT32U_INIT_C(0,0x48f62a,214), RTFLOAT32U_INIT_C(0,0x48f62a,214) }, /* #30/2/d/f/u = #3134 */
    { 0x00c060, 0x00c060, RTFLOAT32U_INIT_C(1,0x3b969e,124), RTFLOAT32U_INIT_C(0,0x48f62a,214), RTFLOAT32U_INIT_C(0,0x48f62a,214) }, /* #30/2/d/f/u = #3135 */
    { 0x007f80, 0x007fa0, RTFLOAT32U_INIT_C(1,0x3b969e,124), RTFLOAT32U_INIT_C(0,0x48f62a,214), RTFLOAT32U_INIT_C(0,0x48f629,214) }, /* #30/3/0/0/m = #3136 */
    { 0x006000, 0x006020, RTFLOAT32U_INIT_C(1,0x3b969e,124), RTFLOAT32U_INIT_C(0,0x48f62a,214), RTFLOAT32U_INIT_C(0,0x48f629,214) }, /* #30/3/0/0/u = #3137 */
    { 0x006020, 0x006020, RTFLOAT32U_INIT_C(1,0x3b969e,124), RTFLOAT32U_INIT_C(0,0x48f62a,214), RTFLOAT32U_INIT_C(0,0x48f629,214) }, /* #30/3/0/0/u = #3138 */
    { 0x00ff80, 0x00ffa0, RTFLOAT32U_INIT_C(1,0x3b969e,124), RTFLOAT32U_INIT_C(0,0x48f62a,214), RTFLOAT32U_INIT_C(0,0x48f629,214) }, /* #30/3/0/f/m = #3139 */
    { 0x00e000, 0x00e020, RTFLOAT32U_INIT_C(1,0x3b969e,124), RTFLOAT32U_INIT_C(0,0x48f62a,214), RTFLOAT32U_INIT_C(0,0x48f629,214) }, /* #30/3/0/f/u = #3140 */
    { 0x00e020, 0x00e020, RTFLOAT32U_INIT_C(1,0x3b969e,124), RTFLOAT32U_INIT_C(0,0x48f62a,214), RTFLOAT32U_INIT_C(0,0x48f629,214) }, /* #30/3/0/f/u = #3141 */
    { 0x007fc0, 0x007fe0, RTFLOAT32U_INIT_C(1,0x3b969e,124), RTFLOAT32U_INIT_C(0,0x48f62a,214), RTFLOAT32U_INIT_C(0,0x48f629,214) }, /* #30/3/d/0/m = #3142 */
    { 0x006040, 0x006060, RTFLOAT32U_INIT_C(1,0x3b969e,124), RTFLOAT32U_INIT_C(0,0x48f62a,214), RTFLOAT32U_INIT_C(0,0x48f629,214) }, /* #30/3/d/0/u = #3143 */
    { 0x006060, 0x006060, RTFLOAT32U_INIT_C(1,0x3b969e,124), RTFLOAT32U_INIT_C(0,0x48f62a,214), RTFLOAT32U_INIT_C(0,0x48f629,214) }, /* #30/3/d/0/u = #3144 */
    { 0x00ffc0, 0x00ffe0, RTFLOAT32U_INIT_C(1,0x3b969e,124), RTFLOAT32U_INIT_C(0,0x48f62a,214), RTFLOAT32U_INIT_C(0,0x48f629,214) }, /* #30/3/d/f/m = #3145 */
    { 0x00e040, 0x00e060, RTFLOAT32U_INIT_C(1,0x3b969e,124), RTFLOAT32U_INIT_C(0,0x48f62a,214), RTFLOAT32U_INIT_C(0,0x48f629,214) }, /* #30/3/d/f/u = #3146 */
    { 0x00e060, 0x00e060, RTFLOAT32U_INIT_C(1,0x3b969e,124), RTFLOAT32U_INIT_C(0,0x48f62a,214), RTFLOAT32U_INIT_C(0,0x48f629,214) }, /* #30/3/d/f/u = #3147 */
    { 0x001f9b, 0x001fbb, RTFLOAT32U_INIT_C(1,0x596da3,0), RTFLOAT32U_INIT_C(1,0x58d7c,124), RTFLOAT32U_INIT_C(1,0x58d7c,124) }, /* #31/0/0/0/m = #3148 */
    { 0x00001b, 0x00003b, RTFLOAT32U_INIT_C(1,0x596da3,0), RTFLOAT32U_INIT_C(1,0x58d7c,124), RTFLOAT32U_INIT_C(1,0x58d7c,124) }, /* #31/0/0/0/u = #3149 */
    { 0x00003b, 0x00003b, RTFLOAT32U_INIT_C(1,0x596da3,0), RTFLOAT32U_INIT_C(1,0x58d7c,124), RTFLOAT32U_INIT_C(1,0x58d7c,124) }, /* #31/0/0/0/u = #3150 */
    { 0x001d3b, 0x001d3b, RTFLOAT32U_INIT_C(1,0x596da3,0), RTFLOAT32U_INIT_C(1,0x58d7c,124), RTFLOAT32U_INIT_C(1,0x58d7c,124) }, /* #31/0/0/0/u0x1 = #3151 */
    { 0x001cbb, 0x001cbb, RTFLOAT32U_INIT_C(1,0x596da3,0), RTFLOAT32U_INIT_C(1,0x58d7c,124), RTFLOAT32U_INIT_C(1,0x58d7c,124) }, /* #31/0/0/0/u0x2 = #3152 */
    { 0x0019bb, 0x0019bb, RTFLOAT32U_INIT_C(1,0x596da3,0), RTFLOAT32U_INIT_C(1,0x58d7c,124), RTFLOAT32U_INIT_C(1,0x58d7c,124) }, /* #31/0/0/0/u0x8 = #3153 */
    { 0x0015bb, 0x0015bb, RTFLOAT32U_INIT_C(1,0x596da3,0), RTFLOAT32U_INIT_C(1,0x58d7c,124), RTFLOAT32U_INIT_C(1,0x58d7c,124) }, /* #31/0/0/0/u0x10 = #3154 */
    { 0x000dbb, 0x000dbb, RTFLOAT32U_INIT_C(1,0x596da3,0), RTFLOAT32U_INIT_C(1,0x58d7c,124), RTFLOAT32U_INIT_C(1,0x58d7c,124) }, /* #31/0/0/0/u0x20 = #3155 */
    { 0x009f9b, 0x009fbb, RTFLOAT32U_INIT_C(1,0x596da3,0), RTFLOAT32U_INIT_C(1,0x58d7c,124), RTFLOAT32U_INIT_C(1,0x58d7c,124) }, /* #31/0/0/f/m = #3156 */
    { 0x00801b, 0x00803b, RTFLOAT32U_INIT_C(1,0x596da3,0), RTFLOAT32U_INIT_C(1,0x58d7c,124), RTFLOAT32U_INIT_C(1,0x58d7c,124) }, /* #31/0/0/f/u = #3157 */
    { 0x00803b, 0x00803b, RTFLOAT32U_INIT_C(1,0x596da3,0), RTFLOAT32U_INIT_C(1,0x58d7c,124), RTFLOAT32U_INIT_C(1,0x58d7c,124) }, /* #31/0/0/f/u = #3158 */
    { 0x009d3b, 0x009d3b, RTFLOAT32U_INIT_C(1,0x596da3,0), RTFLOAT32U_INIT_C(1,0x58d7c,124), RTFLOAT32U_INIT_C(1,0x58d7c,124) }, /* #31/0/0/f/u0x1 = #3159 */
    { 0x009cbb, 0x009cbb, RTFLOAT32U_INIT_C(1,0x596da3,0), RTFLOAT32U_INIT_C(1,0x58d7c,124), RTFLOAT32U_INIT_C(1,0x58d7c,124) }, /* #31/0/0/f/u0x2 = #3160 */
    { 0x0099bb, 0x0099bb, RTFLOAT32U_INIT_C(1,0x596da3,0), RTFLOAT32U_INIT_C(1,0x58d7c,124), RTFLOAT32U_INIT_C(1,0x58d7c,124) }, /* #31/0/0/f/u0x8 = #3161 */
    { 0x0095bb, 0x0095bb, RTFLOAT32U_INIT_C(1,0x596da3,0), RTFLOAT32U_INIT_C(1,0x58d7c,124), RTFLOAT32U_INIT_C(1,0x58d7c,124) }, /* #31/0/0/f/u0x10 = #3162 */
    { 0x008dbb, 0x008dbb, RTFLOAT32U_INIT_C(1,0x596da3,0), RTFLOAT32U_INIT_C(1,0x58d7c,124), RTFLOAT32U_INIT_C(1,0x58d7c,124) }, /* #31/0/0/f/u0x20 = #3163 */
    { 0x001fdb, 0x001fdb, RTFLOAT32U_INIT_C(1,0x596da3,0), RTFLOAT32U_INIT_C(1,0x58d7c,124), RTFLOAT32U_INIT_C(1,0x58d7c,124) }, /* #31/0/d/0/m = #3164 */
    { 0x00005b, 0x00005b, RTFLOAT32U_INIT_C(1,0x596da3,0), RTFLOAT32U_INIT_C(1,0x58d7c,124), RTFLOAT32U_INIT_C(1,0x58d7c,124) }, /* #31/0/d/0/u = #3165 */
    { 0x00005b, 0x00005b, RTFLOAT32U_INIT_C(1,0x596da3,0), RTFLOAT32U_INIT_C(1,0x58d7c,124), RTFLOAT32U_INIT_C(1,0x58d7c,124) }, /* #31/0/d/0/u = #3166 */
    { 0x000d5b, 0x000d5b, RTFLOAT32U_INIT_C(1,0x596da3,0), RTFLOAT32U_INIT_C(1,0x58d7c,124), RTFLOAT32U_INIT_C(1,0x58d7c,124) }, /* #31/0/d/0/u0x1 = #3167 */
    { 0x000cdb, 0x000cdb, RTFLOAT32U_INIT_C(1,0x596da3,0), RTFLOAT32U_INIT_C(1,0x58d7c,124), RTFLOAT32U_INIT_C(1,0x58d7c,124) }, /* #31/0/d/0/u0x2 = #3168 */
    { 0x0009db, 0x0009db, RTFLOAT32U_INIT_C(1,0x596da3,0), RTFLOAT32U_INIT_C(1,0x58d7c,124), RTFLOAT32U_INIT_C(1,0x58d7c,124) }, /* #31/0/d/0/u0x8 = #3169 */
    { 0x0005db, 0x0005db, RTFLOAT32U_INIT_C(1,0x596da3,0), RTFLOAT32U_INIT_C(1,0x58d7c,124), RTFLOAT32U_INIT_C(1,0x58d7c,124) }, /* #31/0/d/0/u0x10 = #3170 */
    { 0x009fdb, 0x009fdb, RTFLOAT32U_INIT_C(1,0x596da3,0), RTFLOAT32U_INIT_C(1,0x58d7c,124), RTFLOAT32U_INIT_C(1,0x58d7c,124) }, /* #31/0/d/f/m = #3171 */
    { 0x00805b, 0x00805b, RTFLOAT32U_INIT_C(1,0x596da3,0), RTFLOAT32U_INIT_C(1,0x58d7c,124), RTFLOAT32U_INIT_C(1,0x58d7c,124) }, /* #31/0/d/f/u = #3172 */
    { 0x00805b, 0x00805b, RTFLOAT32U_INIT_C(1,0x596da3,0), RTFLOAT32U_INIT_C(1,0x58d7c,124), RTFLOAT32U_INIT_C(1,0x58d7c,124) }, /* #31/0/d/f/u = #3173 */
    { 0x008d5b, 0x008d5b, RTFLOAT32U_INIT_C(1,0x596da3,0), RTFLOAT32U_INIT_C(1,0x58d7c,124), RTFLOAT32U_INIT_C(1,0x58d7c,124) }, /* #31/0/d/f/u0x1 = #3174 */
    { 0x008cdb, 0x008cdb, RTFLOAT32U_INIT_C(1,0x596da3,0), RTFLOAT32U_INIT_C(1,0x58d7c,124), RTFLOAT32U_INIT_C(1,0x58d7c,124) }, /* #31/0/d/f/u0x2 = #3175 */
    { 0x0089db, 0x0089db, RTFLOAT32U_INIT_C(1,0x596da3,0), RTFLOAT32U_INIT_C(1,0x58d7c,124), RTFLOAT32U_INIT_C(1,0x58d7c,124) }, /* #31/0/d/f/u0x8 = #3176 */
    { 0x0085db, 0x0085db, RTFLOAT32U_INIT_C(1,0x596da3,0), RTFLOAT32U_INIT_C(1,0x58d7c,124), RTFLOAT32U_INIT_C(1,0x58d7c,124) }, /* #31/0/d/f/u0x10 = #3177 */
    { 0x003f9b, 0x003fbb, RTFLOAT32U_INIT_C(1,0x596da3,0), RTFLOAT32U_INIT_C(1,0x58d7c,124), RTFLOAT32U_INIT_C(1,0x58d7d,124) }, /* #31/1/0/0/m = #3178 */
    { 0x00201b, 0x00203b, RTFLOAT32U_INIT_C(1,0x596da3,0), RTFLOAT32U_INIT_C(1,0x58d7c,124), RTFLOAT32U_INIT_C(1,0x58d7d,124) }, /* #31/1/0/0/u = #3179 */
    { 0x00203b, 0x00203b, RTFLOAT32U_INIT_C(1,0x596da3,0), RTFLOAT32U_INIT_C(1,0x58d7c,124), RTFLOAT32U_INIT_C(1,0x58d7d,124) }, /* #31/1/0/0/u = #3180 */
    { 0x003d3b, 0x003d3b, RTFLOAT32U_INIT_C(1,0x596da3,0), RTFLOAT32U_INIT_C(1,0x58d7c,124), RTFLOAT32U_INIT_C(1,0x58d7d,124) }, /* #31/1/0/0/u0x1 = #3181 */
    { 0x003cbb, 0x003cbb, RTFLOAT32U_INIT_C(1,0x596da3,0), RTFLOAT32U_INIT_C(1,0x58d7c,124), RTFLOAT32U_INIT_C(1,0x58d7d,124) }, /* #31/1/0/0/u0x2 = #3182 */
    { 0x0039bb, 0x0039bb, RTFLOAT32U_INIT_C(1,0x596da3,0), RTFLOAT32U_INIT_C(1,0x58d7c,124), RTFLOAT32U_INIT_C(1,0x58d7d,124) }, /* #31/1/0/0/u0x8 = #3183 */
    { 0x0035bb, 0x0035bb, RTFLOAT32U_INIT_C(1,0x596da3,0), RTFLOAT32U_INIT_C(1,0x58d7c,124), RTFLOAT32U_INIT_C(1,0x58d7d,124) }, /* #31/1/0/0/u0x10 = #3184 */
    { 0x002dbb, 0x002dbb, RTFLOAT32U_INIT_C(1,0x596da3,0), RTFLOAT32U_INIT_C(1,0x58d7c,124), RTFLOAT32U_INIT_C(1,0x58d7d,124) }, /* #31/1/0/0/u0x20 = #3185 */
    { 0x00bf9b, 0x00bfbb, RTFLOAT32U_INIT_C(1,0x596da3,0), RTFLOAT32U_INIT_C(1,0x58d7c,124), RTFLOAT32U_INIT_C(1,0x58d7d,124) }, /* #31/1/0/f/m = #3186 */
    { 0x00a01b, 0x00a03b, RTFLOAT32U_INIT_C(1,0x596da3,0), RTFLOAT32U_INIT_C(1,0x58d7c,124), RTFLOAT32U_INIT_C(1,0x58d7d,124) }, /* #31/1/0/f/u = #3187 */
    { 0x00a03b, 0x00a03b, RTFLOAT32U_INIT_C(1,0x596da3,0), RTFLOAT32U_INIT_C(1,0x58d7c,124), RTFLOAT32U_INIT_C(1,0x58d7d,124) }, /* #31/1/0/f/u = #3188 */
    { 0x00bd3b, 0x00bd3b, RTFLOAT32U_INIT_C(1,0x596da3,0), RTFLOAT32U_INIT_C(1,0x58d7c,124), RTFLOAT32U_INIT_C(1,0x58d7d,124) }, /* #31/1/0/f/u0x1 = #3189 */
    { 0x00bcbb, 0x00bcbb, RTFLOAT32U_INIT_C(1,0x596da3,0), RTFLOAT32U_INIT_C(1,0x58d7c,124), RTFLOAT32U_INIT_C(1,0x58d7d,124) }, /* #31/1/0/f/u0x2 = #3190 */
    { 0x00b9bb, 0x00b9bb, RTFLOAT32U_INIT_C(1,0x596da3,0), RTFLOAT32U_INIT_C(1,0x58d7c,124), RTFLOAT32U_INIT_C(1,0x58d7d,124) }, /* #31/1/0/f/u0x8 = #3191 */
    { 0x00b5bb, 0x00b5bb, RTFLOAT32U_INIT_C(1,0x596da3,0), RTFLOAT32U_INIT_C(1,0x58d7c,124), RTFLOAT32U_INIT_C(1,0x58d7d,124) }, /* #31/1/0/f/u0x10 = #3192 */
    { 0x00adbb, 0x00adbb, RTFLOAT32U_INIT_C(1,0x596da3,0), RTFLOAT32U_INIT_C(1,0x58d7c,124), RTFLOAT32U_INIT_C(1,0x58d7d,124) }, /* #31/1/0/f/u0x20 = #3193 */
    { 0x003fdb, 0x003fdb, RTFLOAT32U_INIT_C(1,0x596da3,0), RTFLOAT32U_INIT_C(1,0x58d7c,124), RTFLOAT32U_INIT_C(1,0x58d7c,124) }, /* #31/1/d/0/m = #3194 */
    { 0x00205b, 0x00205b, RTFLOAT32U_INIT_C(1,0x596da3,0), RTFLOAT32U_INIT_C(1,0x58d7c,124), RTFLOAT32U_INIT_C(1,0x58d7c,124) }, /* #31/1/d/0/u = #3195 */
    { 0x00205b, 0x00205b, RTFLOAT32U_INIT_C(1,0x596da3,0), RTFLOAT32U_INIT_C(1,0x58d7c,124), RTFLOAT32U_INIT_C(1,0x58d7c,124) }, /* #31/1/d/0/u = #3196 */
    { 0x002d5b, 0x002d5b, RTFLOAT32U_INIT_C(1,0x596da3,0), RTFLOAT32U_INIT_C(1,0x58d7c,124), RTFLOAT32U_INIT_C(1,0x58d7c,124) }, /* #31/1/d/0/u0x1 = #3197 */
    { 0x002cdb, 0x002cdb, RTFLOAT32U_INIT_C(1,0x596da3,0), RTFLOAT32U_INIT_C(1,0x58d7c,124), RTFLOAT32U_INIT_C(1,0x58d7c,124) }, /* #31/1/d/0/u0x2 = #3198 */
    { 0x0029db, 0x0029db, RTFLOAT32U_INIT_C(1,0x596da3,0), RTFLOAT32U_INIT_C(1,0x58d7c,124), RTFLOAT32U_INIT_C(1,0x58d7c,124) }, /* #31/1/d/0/u0x8 = #3199 */
    { 0x0025db, 0x0025db, RTFLOAT32U_INIT_C(1,0x596da3,0), RTFLOAT32U_INIT_C(1,0x58d7c,124), RTFLOAT32U_INIT_C(1,0x58d7c,124) }, /* #31/1/d/0/u0x10 = #3200 */
    { 0x00bfdb, 0x00bfdb, RTFLOAT32U_INIT_C(1,0x596da3,0), RTFLOAT32U_INIT_C(1,0x58d7c,124), RTFLOAT32U_INIT_C(1,0x58d7c,124) }, /* #31/1/d/f/m = #3201 */
    { 0x00a05b, 0x00a05b, RTFLOAT32U_INIT_C(1,0x596da3,0), RTFLOAT32U_INIT_C(1,0x58d7c,124), RTFLOAT32U_INIT_C(1,0x58d7c,124) }, /* #31/1/d/f/u = #3202 */
    { 0x00a05b, 0x00a05b, RTFLOAT32U_INIT_C(1,0x596da3,0), RTFLOAT32U_INIT_C(1,0x58d7c,124), RTFLOAT32U_INIT_C(1,0x58d7c,124) }, /* #31/1/d/f/u = #3203 */
    { 0x00ad5b, 0x00ad5b, RTFLOAT32U_INIT_C(1,0x596da3,0), RTFLOAT32U_INIT_C(1,0x58d7c,124), RTFLOAT32U_INIT_C(1,0x58d7c,124) }, /* #31/1/d/f/u0x1 = #3204 */
    { 0x00acdb, 0x00acdb, RTFLOAT32U_INIT_C(1,0x596da3,0), RTFLOAT32U_INIT_C(1,0x58d7c,124), RTFLOAT32U_INIT_C(1,0x58d7c,124) }, /* #31/1/d/f/u0x2 = #3205 */
    { 0x00a9db, 0x00a9db, RTFLOAT32U_INIT_C(1,0x596da3,0), RTFLOAT32U_INIT_C(1,0x58d7c,124), RTFLOAT32U_INIT_C(1,0x58d7c,124) }, /* #31/1/d/f/u0x8 = #3206 */
    { 0x00a5db, 0x00a5db, RTFLOAT32U_INIT_C(1,0x596da3,0), RTFLOAT32U_INIT_C(1,0x58d7c,124), RTFLOAT32U_INIT_C(1,0x58d7c,124) }, /* #31/1/d/f/u0x10 = #3207 */
    { 0x005f9b, 0x005fbb, RTFLOAT32U_INIT_C(1,0x596da3,0), RTFLOAT32U_INIT_C(1,0x58d7c,124), RTFLOAT32U_INIT_C(1,0x58d7c,124) }, /* #31/2/0/0/m = #3208 */
    { 0x00401b, 0x00403b, RTFLOAT32U_INIT_C(1,0x596da3,0), RTFLOAT32U_INIT_C(1,0x58d7c,124), RTFLOAT32U_INIT_C(1,0x58d7c,124) }, /* #31/2/0/0/u = #3209 */
    { 0x00403b, 0x00403b, RTFLOAT32U_INIT_C(1,0x596da3,0), RTFLOAT32U_INIT_C(1,0x58d7c,124), RTFLOAT32U_INIT_C(1,0x58d7c,124) }, /* #31/2/0/0/u = #3210 */
    { 0x005d3b, 0x005d3b, RTFLOAT32U_INIT_C(1,0x596da3,0), RTFLOAT32U_INIT_C(1,0x58d7c,124), RTFLOAT32U_INIT_C(1,0x58d7c,124) }, /* #31/2/0/0/u0x1 = #3211 */
    { 0x005cbb, 0x005cbb, RTFLOAT32U_INIT_C(1,0x596da3,0), RTFLOAT32U_INIT_C(1,0x58d7c,124), RTFLOAT32U_INIT_C(1,0x58d7c,124) }, /* #31/2/0/0/u0x2 = #3212 */
    { 0x0059bb, 0x0059bb, RTFLOAT32U_INIT_C(1,0x596da3,0), RTFLOAT32U_INIT_C(1,0x58d7c,124), RTFLOAT32U_INIT_C(1,0x58d7c,124) }, /* #31/2/0/0/u0x8 = #3213 */
    { 0x0055bb, 0x0055bb, RTFLOAT32U_INIT_C(1,0x596da3,0), RTFLOAT32U_INIT_C(1,0x58d7c,124), RTFLOAT32U_INIT_C(1,0x58d7c,124) }, /* #31/2/0/0/u0x10 = #3214 */
    { 0x004dbb, 0x004dbb, RTFLOAT32U_INIT_C(1,0x596da3,0), RTFLOAT32U_INIT_C(1,0x58d7c,124), RTFLOAT32U_INIT_C(1,0x58d7c,124) }, /* #31/2/0/0/u0x20 = #3215 */
    { 0x00df9b, 0x00dfbb, RTFLOAT32U_INIT_C(1,0x596da3,0), RTFLOAT32U_INIT_C(1,0x58d7c,124), RTFLOAT32U_INIT_C(1,0x58d7c,124) }, /* #31/2/0/f/m = #3216 */
    { 0x00c01b, 0x00c03b, RTFLOAT32U_INIT_C(1,0x596da3,0), RTFLOAT32U_INIT_C(1,0x58d7c,124), RTFLOAT32U_INIT_C(1,0x58d7c,124) }, /* #31/2/0/f/u = #3217 */
    { 0x00c03b, 0x00c03b, RTFLOAT32U_INIT_C(1,0x596da3,0), RTFLOAT32U_INIT_C(1,0x58d7c,124), RTFLOAT32U_INIT_C(1,0x58d7c,124) }, /* #31/2/0/f/u = #3218 */
    { 0x00dd3b, 0x00dd3b, RTFLOAT32U_INIT_C(1,0x596da3,0), RTFLOAT32U_INIT_C(1,0x58d7c,124), RTFLOAT32U_INIT_C(1,0x58d7c,124) }, /* #31/2/0/f/u0x1 = #3219 */
    { 0x00dcbb, 0x00dcbb, RTFLOAT32U_INIT_C(1,0x596da3,0), RTFLOAT32U_INIT_C(1,0x58d7c,124), RTFLOAT32U_INIT_C(1,0x58d7c,124) }, /* #31/2/0/f/u0x2 = #3220 */
    { 0x00d9bb, 0x00d9bb, RTFLOAT32U_INIT_C(1,0x596da3,0), RTFLOAT32U_INIT_C(1,0x58d7c,124), RTFLOAT32U_INIT_C(1,0x58d7c,124) }, /* #31/2/0/f/u0x8 = #3221 */
    { 0x00d5bb, 0x00d5bb, RTFLOAT32U_INIT_C(1,0x596da3,0), RTFLOAT32U_INIT_C(1,0x58d7c,124), RTFLOAT32U_INIT_C(1,0x58d7c,124) }, /* #31/2/0/f/u0x10 = #3222 */
    { 0x00cdbb, 0x00cdbb, RTFLOAT32U_INIT_C(1,0x596da3,0), RTFLOAT32U_INIT_C(1,0x58d7c,124), RTFLOAT32U_INIT_C(1,0x58d7c,124) }, /* #31/2/0/f/u0x20 = #3223 */
    { 0x005fdb, 0x005fdb, RTFLOAT32U_INIT_C(1,0x596da3,0), RTFLOAT32U_INIT_C(1,0x58d7c,124), RTFLOAT32U_INIT_C(1,0x58d7c,124) }, /* #31/2/d/0/m = #3224 */
    { 0x00405b, 0x00405b, RTFLOAT32U_INIT_C(1,0x596da3,0), RTFLOAT32U_INIT_C(1,0x58d7c,124), RTFLOAT32U_INIT_C(1,0x58d7c,124) }, /* #31/2/d/0/u = #3225 */
    { 0x00405b, 0x00405b, RTFLOAT32U_INIT_C(1,0x596da3,0), RTFLOAT32U_INIT_C(1,0x58d7c,124), RTFLOAT32U_INIT_C(1,0x58d7c,124) }, /* #31/2/d/0/u = #3226 */
    { 0x004d5b, 0x004d5b, RTFLOAT32U_INIT_C(1,0x596da3,0), RTFLOAT32U_INIT_C(1,0x58d7c,124), RTFLOAT32U_INIT_C(1,0x58d7c,124) }, /* #31/2/d/0/u0x1 = #3227 */
    { 0x004cdb, 0x004cdb, RTFLOAT32U_INIT_C(1,0x596da3,0), RTFLOAT32U_INIT_C(1,0x58d7c,124), RTFLOAT32U_INIT_C(1,0x58d7c,124) }, /* #31/2/d/0/u0x2 = #3228 */
    { 0x0049db, 0x0049db, RTFLOAT32U_INIT_C(1,0x596da3,0), RTFLOAT32U_INIT_C(1,0x58d7c,124), RTFLOAT32U_INIT_C(1,0x58d7c,124) }, /* #31/2/d/0/u0x8 = #3229 */
    { 0x0045db, 0x0045db, RTFLOAT32U_INIT_C(1,0x596da3,0), RTFLOAT32U_INIT_C(1,0x58d7c,124), RTFLOAT32U_INIT_C(1,0x58d7c,124) }, /* #31/2/d/0/u0x10 = #3230 */
    { 0x00dfdb, 0x00dfdb, RTFLOAT32U_INIT_C(1,0x596da3,0), RTFLOAT32U_INIT_C(1,0x58d7c,124), RTFLOAT32U_INIT_C(1,0x58d7c,124) }, /* #31/2/d/f/m = #3231 */
    { 0x00c05b, 0x00c05b, RTFLOAT32U_INIT_C(1,0x596da3,0), RTFLOAT32U_INIT_C(1,0x58d7c,124), RTFLOAT32U_INIT_C(1,0x58d7c,124) }, /* #31/2/d/f/u = #3232 */
    { 0x00c05b, 0x00c05b, RTFLOAT32U_INIT_C(1,0x596da3,0), RTFLOAT32U_INIT_C(1,0x58d7c,124), RTFLOAT32U_INIT_C(1,0x58d7c,124) }, /* #31/2/d/f/u = #3233 */
    { 0x00cd5b, 0x00cd5b, RTFLOAT32U_INIT_C(1,0x596da3,0), RTFLOAT32U_INIT_C(1,0x58d7c,124), RTFLOAT32U_INIT_C(1,0x58d7c,124) }, /* #31/2/d/f/u0x1 = #3234 */
    { 0x00ccdb, 0x00ccdb, RTFLOAT32U_INIT_C(1,0x596da3,0), RTFLOAT32U_INIT_C(1,0x58d7c,124), RTFLOAT32U_INIT_C(1,0x58d7c,124) }, /* #31/2/d/f/u0x2 = #3235 */
    { 0x00c9db, 0x00c9db, RTFLOAT32U_INIT_C(1,0x596da3,0), RTFLOAT32U_INIT_C(1,0x58d7c,124), RTFLOAT32U_INIT_C(1,0x58d7c,124) }, /* #31/2/d/f/u0x8 = #3236 */
    { 0x00c5db, 0x00c5db, RTFLOAT32U_INIT_C(1,0x596da3,0), RTFLOAT32U_INIT_C(1,0x58d7c,124), RTFLOAT32U_INIT_C(1,0x58d7c,124) }, /* #31/2/d/f/u0x10 = #3237 */
    { 0x007f9b, 0x007fbb, RTFLOAT32U_INIT_C(1,0x596da3,0), RTFLOAT32U_INIT_C(1,0x58d7c,124), RTFLOAT32U_INIT_C(1,0x58d7c,124) }, /* #31/3/0/0/m = #3238 */
    { 0x00601b, 0x00603b, RTFLOAT32U_INIT_C(1,0x596da3,0), RTFLOAT32U_INIT_C(1,0x58d7c,124), RTFLOAT32U_INIT_C(1,0x58d7c,124) }, /* #31/3/0/0/u = #3239 */
    { 0x00603b, 0x00603b, RTFLOAT32U_INIT_C(1,0x596da3,0), RTFLOAT32U_INIT_C(1,0x58d7c,124), RTFLOAT32U_INIT_C(1,0x58d7c,124) }, /* #31/3/0/0/u = #3240 */
    { 0x007d3b, 0x007d3b, RTFLOAT32U_INIT_C(1,0x596da3,0), RTFLOAT32U_INIT_C(1,0x58d7c,124), RTFLOAT32U_INIT_C(1,0x58d7c,124) }, /* #31/3/0/0/u0x1 = #3241 */
    { 0x007cbb, 0x007cbb, RTFLOAT32U_INIT_C(1,0x596da3,0), RTFLOAT32U_INIT_C(1,0x58d7c,124), RTFLOAT32U_INIT_C(1,0x58d7c,124) }, /* #31/3/0/0/u0x2 = #3242 */
    { 0x0079bb, 0x0079bb, RTFLOAT32U_INIT_C(1,0x596da3,0), RTFLOAT32U_INIT_C(1,0x58d7c,124), RTFLOAT32U_INIT_C(1,0x58d7c,124) }, /* #31/3/0/0/u0x8 = #3243 */
    { 0x0075bb, 0x0075bb, RTFLOAT32U_INIT_C(1,0x596da3,0), RTFLOAT32U_INIT_C(1,0x58d7c,124), RTFLOAT32U_INIT_C(1,0x58d7c,124) }, /* #31/3/0/0/u0x10 = #3244 */
    { 0x006dbb, 0x006dbb, RTFLOAT32U_INIT_C(1,0x596da3,0), RTFLOAT32U_INIT_C(1,0x58d7c,124), RTFLOAT32U_INIT_C(1,0x58d7c,124) }, /* #31/3/0/0/u0x20 = #3245 */
    { 0x00ff9b, 0x00ffbb, RTFLOAT32U_INIT_C(1,0x596da3,0), RTFLOAT32U_INIT_C(1,0x58d7c,124), RTFLOAT32U_INIT_C(1,0x58d7c,124) }, /* #31/3/0/f/m = #3246 */
    { 0x00e01b, 0x00e03b, RTFLOAT32U_INIT_C(1,0x596da3,0), RTFLOAT32U_INIT_C(1,0x58d7c,124), RTFLOAT32U_INIT_C(1,0x58d7c,124) }, /* #31/3/0/f/u = #3247 */
    { 0x00e03b, 0x00e03b, RTFLOAT32U_INIT_C(1,0x596da3,0), RTFLOAT32U_INIT_C(1,0x58d7c,124), RTFLOAT32U_INIT_C(1,0x58d7c,124) }, /* #31/3/0/f/u = #3248 */
    { 0x00fd3b, 0x00fd3b, RTFLOAT32U_INIT_C(1,0x596da3,0), RTFLOAT32U_INIT_C(1,0x58d7c,124), RTFLOAT32U_INIT_C(1,0x58d7c,124) }, /* #31/3/0/f/u0x1 = #3249 */
    { 0x00fcbb, 0x00fcbb, RTFLOAT32U_INIT_C(1,0x596da3,0), RTFLOAT32U_INIT_C(1,0x58d7c,124), RTFLOAT32U_INIT_C(1,0x58d7c,124) }, /* #31/3/0/f/u0x2 = #3250 */
    { 0x00f9bb, 0x00f9bb, RTFLOAT32U_INIT_C(1,0x596da3,0), RTFLOAT32U_INIT_C(1,0x58d7c,124), RTFLOAT32U_INIT_C(1,0x58d7c,124) }, /* #31/3/0/f/u0x8 = #3251 */
    { 0x00f5bb, 0x00f5bb, RTFLOAT32U_INIT_C(1,0x596da3,0), RTFLOAT32U_INIT_C(1,0x58d7c,124), RTFLOAT32U_INIT_C(1,0x58d7c,124) }, /* #31/3/0/f/u0x10 = #3252 */
    { 0x00edbb, 0x00edbb, RTFLOAT32U_INIT_C(1,0x596da3,0), RTFLOAT32U_INIT_C(1,0x58d7c,124), RTFLOAT32U_INIT_C(1,0x58d7c,124) }, /* #31/3/0/f/u0x20 = #3253 */
    { 0x007fdb, 0x007fdb, RTFLOAT32U_INIT_C(1,0x596da3,0), RTFLOAT32U_INIT_C(1,0x58d7c,124), RTFLOAT32U_INIT_C(1,0x58d7c,124) }, /* #31/3/d/0/m = #3254 */
    { 0x00605b, 0x00605b, RTFLOAT32U_INIT_C(1,0x596da3,0), RTFLOAT32U_INIT_C(1,0x58d7c,124), RTFLOAT32U_INIT_C(1,0x58d7c,124) }, /* #31/3/d/0/u = #3255 */
    { 0x00605b, 0x00605b, RTFLOAT32U_INIT_C(1,0x596da3,0), RTFLOAT32U_INIT_C(1,0x58d7c,124), RTFLOAT32U_INIT_C(1,0x58d7c,124) }, /* #31/3/d/0/u = #3256 */
    { 0x006d5b, 0x006d5b, RTFLOAT32U_INIT_C(1,0x596da3,0), RTFLOAT32U_INIT_C(1,0x58d7c,124), RTFLOAT32U_INIT_C(1,0x58d7c,124) }, /* #31/3/d/0/u0x1 = #3257 */
    { 0x006cdb, 0x006cdb, RTFLOAT32U_INIT_C(1,0x596da3,0), RTFLOAT32U_INIT_C(1,0x58d7c,124), RTFLOAT32U_INIT_C(1,0x58d7c,124) }, /* #31/3/d/0/u0x2 = #3258 */
    { 0x0069db, 0x0069db, RTFLOAT32U_INIT_C(1,0x596da3,0), RTFLOAT32U_INIT_C(1,0x58d7c,124), RTFLOAT32U_INIT_C(1,0x58d7c,124) }, /* #31/3/d/0/u0x8 = #3259 */
    { 0x0065db, 0x0065db, RTFLOAT32U_INIT_C(1,0x596da3,0), RTFLOAT32U_INIT_C(1,0x58d7c,124), RTFLOAT32U_INIT_C(1,0x58d7c,124) }, /* #31/3/d/0/u0x10 = #3260 */
    { 0x00ffdb, 0x00ffdb, RTFLOAT32U_INIT_C(1,0x596da3,0), RTFLOAT32U_INIT_C(1,0x58d7c,124), RTFLOAT32U_INIT_C(1,0x58d7c,124) }, /* #31/3/d/f/m = #3261 */
    { 0x00e05b, 0x00e05b, RTFLOAT32U_INIT_C(1,0x596da3,0), RTFLOAT32U_INIT_C(1,0x58d7c,124), RTFLOAT32U_INIT_C(1,0x58d7c,124) }, /* #31/3/d/f/u = #3262 */
    { 0x00e05b, 0x00e05b, RTFLOAT32U_INIT_C(1,0x596da3,0), RTFLOAT32U_INIT_C(1,0x58d7c,124), RTFLOAT32U_INIT_C(1,0x58d7c,124) }, /* #31/3/d/f/u = #3263 */
    { 0x00ed5b, 0x00ed5b, RTFLOAT32U_INIT_C(1,0x596da3,0), RTFLOAT32U_INIT_C(1,0x58d7c,124), RTFLOAT32U_INIT_C(1,0x58d7c,124) }, /* #31/3/d/f/u0x1 = #3264 */
    { 0x00ecdb, 0x00ecdb, RTFLOAT32U_INIT_C(1,0x596da3,0), RTFLOAT32U_INIT_C(1,0x58d7c,124), RTFLOAT32U_INIT_C(1,0x58d7c,124) }, /* #31/3/d/f/u0x2 = #3265 */
    { 0x00e9db, 0x00e9db, RTFLOAT32U_INIT_C(1,0x596da3,0), RTFLOAT32U_INIT_C(1,0x58d7c,124), RTFLOAT32U_INIT_C(1,0x58d7c,124) }, /* #31/3/d/f/u0x8 = #3266 */
    { 0x00e5db, 0x00e5db, RTFLOAT32U_INIT_C(1,0x596da3,0), RTFLOAT32U_INIT_C(1,0x58d7c,124), RTFLOAT32U_INIT_C(1,0x58d7c,124) }, /* #31/3/d/f/u0x10 = #3267 */
    { 0x001fa5, 0x001fa5, RTFLOAT32U_INIT_C(1,0x2b4d5e,255), RTFLOAT32U_INIT_C(0,0x25e7e8,255), RTFLOAT32U_INIT_C(1,0x6b4d5e,255) }, /* #32/0/0/0/m = #3268 */
    { 0x000025, 0x000025, RTFLOAT32U_INIT_C(1,0x2b4d5e,255), RTFLOAT32U_INIT_C(0,0x25e7e8,255), RTFLOAT32U_INIT_C(1,0x6b4d5e,255) }, /* #32/0/0/0/u = #3269 */
    { 0x000025, 0x000025, RTFLOAT32U_INIT_C(1,0x2b4d5e,255), RTFLOAT32U_INIT_C(0,0x25e7e8,255), RTFLOAT32U_INIT_C(1,0x6b4d5e,255) }, /* #32/0/0/0/u = #3270 */
    { 0x001225, 0x001225, RTFLOAT32U_INIT_C(1,0x2b4d5e,255), RTFLOAT32U_INIT_C(0,0x25e7e8,255), RTFLOAT32U_INIT_C(1,0x6b4d5e,255) }, /* #32/0/0/0/u0x1 = #3271 */
    { 0x0010a5, 0x0010a5, RTFLOAT32U_INIT_C(1,0x2b4d5e,255), RTFLOAT32U_INIT_C(0,0x25e7e8,255), RTFLOAT32U_INIT_C(1,0x6b4d5e,255) }, /* #32/0/0/0/u0x4 = #3272 */
    { 0x0002a5, 0x0002a5, RTFLOAT32U_INIT_C(1,0x2b4d5e,255), RTFLOAT32U_INIT_C(0,0x25e7e8,255), RTFLOAT32U_INIT_C(1,0x6b4d5e,255) }, /* #32/0/0/0/u0x20 = #3273 */
    { 0x009fa5, 0x009fa5, RTFLOAT32U_INIT_C(1,0x2b4d5e,255), RTFLOAT32U_INIT_C(0,0x25e7e8,255), RTFLOAT32U_INIT_C(1,0x6b4d5e,255) }, /* #32/0/0/f/m = #3274 */
    { 0x008025, 0x008025, RTFLOAT32U_INIT_C(1,0x2b4d5e,255), RTFLOAT32U_INIT_C(0,0x25e7e8,255), RTFLOAT32U_INIT_C(1,0x6b4d5e,255) }, /* #32/0/0/f/u = #3275 */
    { 0x008025, 0x008025, RTFLOAT32U_INIT_C(1,0x2b4d5e,255), RTFLOAT32U_INIT_C(0,0x25e7e8,255), RTFLOAT32U_INIT_C(1,0x6b4d5e,255) }, /* #32/0/0/f/u = #3276 */
    { 0x009225, 0x009225, RTFLOAT32U_INIT_C(1,0x2b4d5e,255), RTFLOAT32U_INIT_C(0,0x25e7e8,255), RTFLOAT32U_INIT_C(1,0x6b4d5e,255) }, /* #32/0/0/f/u0x1 = #3277 */
    { 0x0090a5, 0x0090a5, RTFLOAT32U_INIT_C(1,0x2b4d5e,255), RTFLOAT32U_INIT_C(0,0x25e7e8,255), RTFLOAT32U_INIT_C(1,0x6b4d5e,255) }, /* #32/0/0/f/u0x4 = #3278 */
    { 0x0082a5, 0x0082a5, RTFLOAT32U_INIT_C(1,0x2b4d5e,255), RTFLOAT32U_INIT_C(0,0x25e7e8,255), RTFLOAT32U_INIT_C(1,0x6b4d5e,255) }, /* #32/0/0/f/u0x20 = #3279 */
    { 0x001fe5, 0x001fe5, RTFLOAT32U_INIT_C(1,0x2b4d5e,255), RTFLOAT32U_INIT_C(0,0x25e7e8,255), RTFLOAT32U_INIT_C(1,0x6b4d5e,255) }, /* #32/0/d/0/m = #3280 */
    { 0x000065, 0x000065, RTFLOAT32U_INIT_C(1,0x2b4d5e,255), RTFLOAT32U_INIT_C(0,0x25e7e8,255), RTFLOAT32U_INIT_C(1,0x6b4d5e,255) }, /* #32/0/d/0/u = #3281 */
    { 0x000065, 0x000065, RTFLOAT32U_INIT_C(1,0x2b4d5e,255), RTFLOAT32U_INIT_C(0,0x25e7e8,255), RTFLOAT32U_INIT_C(1,0x6b4d5e,255) }, /* #32/0/d/0/u = #3282 */
    { 0x001265, 0x001265, RTFLOAT32U_INIT_C(1,0x2b4d5e,255), RTFLOAT32U_INIT_C(0,0x25e7e8,255), RTFLOAT32U_INIT_C(1,0x6b4d5e,255) }, /* #32/0/d/0/u0x1 = #3283 */
    { 0x0010e5, 0x0010e5, RTFLOAT32U_INIT_C(1,0x2b4d5e,255), RTFLOAT32U_INIT_C(0,0x25e7e8,255), RTFLOAT32U_INIT_C(1,0x6b4d5e,255) }, /* #32/0/d/0/u0x4 = #3284 */
    { 0x0002e5, 0x0002e5, RTFLOAT32U_INIT_C(1,0x2b4d5e,255), RTFLOAT32U_INIT_C(0,0x25e7e8,255), RTFLOAT32U_INIT_C(1,0x6b4d5e,255) }, /* #32/0/d/0/u0x20 = #3285 */
    { 0x009fe5, 0x009fe5, RTFLOAT32U_INIT_C(1,0x2b4d5e,255), RTFLOAT32U_INIT_C(0,0x25e7e8,255), RTFLOAT32U_INIT_C(1,0x6b4d5e,255) }, /* #32/0/d/f/m = #3286 */
    { 0x008065, 0x008065, RTFLOAT32U_INIT_C(1,0x2b4d5e,255), RTFLOAT32U_INIT_C(0,0x25e7e8,255), RTFLOAT32U_INIT_C(1,0x6b4d5e,255) }, /* #32/0/d/f/u = #3287 */
    { 0x008065, 0x008065, RTFLOAT32U_INIT_C(1,0x2b4d5e,255), RTFLOAT32U_INIT_C(0,0x25e7e8,255), RTFLOAT32U_INIT_C(1,0x6b4d5e,255) }, /* #32/0/d/f/u = #3288 */
    { 0x009265, 0x009265, RTFLOAT32U_INIT_C(1,0x2b4d5e,255), RTFLOAT32U_INIT_C(0,0x25e7e8,255), RTFLOAT32U_INIT_C(1,0x6b4d5e,255) }, /* #32/0/d/f/u0x1 = #3289 */
    { 0x0090e5, 0x0090e5, RTFLOAT32U_INIT_C(1,0x2b4d5e,255), RTFLOAT32U_INIT_C(0,0x25e7e8,255), RTFLOAT32U_INIT_C(1,0x6b4d5e,255) }, /* #32/0/d/f/u0x4 = #3290 */
    { 0x0082e5, 0x0082e5, RTFLOAT32U_INIT_C(1,0x2b4d5e,255), RTFLOAT32U_INIT_C(0,0x25e7e8,255), RTFLOAT32U_INIT_C(1,0x6b4d5e,255) }, /* #32/0/d/f/u0x20 = #3291 */
    { 0x003fa5, 0x003fa5, RTFLOAT32U_INIT_C(1,0x2b4d5e,255), RTFLOAT32U_INIT_C(0,0x25e7e8,255), RTFLOAT32U_INIT_C(1,0x6b4d5e,255) }, /* #32/1/0/0/m = #3292 */
    { 0x002025, 0x002025, RTFLOAT32U_INIT_C(1,0x2b4d5e,255), RTFLOAT32U_INIT_C(0,0x25e7e8,255), RTFLOAT32U_INIT_C(1,0x6b4d5e,255) }, /* #32/1/0/0/u = #3293 */
    { 0x002025, 0x002025, RTFLOAT32U_INIT_C(1,0x2b4d5e,255), RTFLOAT32U_INIT_C(0,0x25e7e8,255), RTFLOAT32U_INIT_C(1,0x6b4d5e,255) }, /* #32/1/0/0/u = #3294 */
    { 0x003225, 0x003225, RTFLOAT32U_INIT_C(1,0x2b4d5e,255), RTFLOAT32U_INIT_C(0,0x25e7e8,255), RTFLOAT32U_INIT_C(1,0x6b4d5e,255) }, /* #32/1/0/0/u0x1 = #3295 */
    { 0x0030a5, 0x0030a5, RTFLOAT32U_INIT_C(1,0x2b4d5e,255), RTFLOAT32U_INIT_C(0,0x25e7e8,255), RTFLOAT32U_INIT_C(1,0x6b4d5e,255) }, /* #32/1/0/0/u0x4 = #3296 */
    { 0x0022a5, 0x0022a5, RTFLOAT32U_INIT_C(1,0x2b4d5e,255), RTFLOAT32U_INIT_C(0,0x25e7e8,255), RTFLOAT32U_INIT_C(1,0x6b4d5e,255) }, /* #32/1/0/0/u0x20 = #3297 */
    { 0x00bfa5, 0x00bfa5, RTFLOAT32U_INIT_C(1,0x2b4d5e,255), RTFLOAT32U_INIT_C(0,0x25e7e8,255), RTFLOAT32U_INIT_C(1,0x6b4d5e,255) }, /* #32/1/0/f/m = #3298 */
    { 0x00a025, 0x00a025, RTFLOAT32U_INIT_C(1,0x2b4d5e,255), RTFLOAT32U_INIT_C(0,0x25e7e8,255), RTFLOAT32U_INIT_C(1,0x6b4d5e,255) }, /* #32/1/0/f/u = #3299 */
    { 0x00a025, 0x00a025, RTFLOAT32U_INIT_C(1,0x2b4d5e,255), RTFLOAT32U_INIT_C(0,0x25e7e8,255), RTFLOAT32U_INIT_C(1,0x6b4d5e,255) }, /* #32/1/0/f/u = #3300 */
    { 0x00b225, 0x00b225, RTFLOAT32U_INIT_C(1,0x2b4d5e,255), RTFLOAT32U_INIT_C(0,0x25e7e8,255), RTFLOAT32U_INIT_C(1,0x6b4d5e,255) }, /* #32/1/0/f/u0x1 = #3301 */
    { 0x00b0a5, 0x00b0a5, RTFLOAT32U_INIT_C(1,0x2b4d5e,255), RTFLOAT32U_INIT_C(0,0x25e7e8,255), RTFLOAT32U_INIT_C(1,0x6b4d5e,255) }, /* #32/1/0/f/u0x4 = #3302 */
    { 0x00a2a5, 0x00a2a5, RTFLOAT32U_INIT_C(1,0x2b4d5e,255), RTFLOAT32U_INIT_C(0,0x25e7e8,255), RTFLOAT32U_INIT_C(1,0x6b4d5e,255) }, /* #32/1/0/f/u0x20 = #3303 */
    { 0x003fe5, 0x003fe5, RTFLOAT32U_INIT_C(1,0x2b4d5e,255), RTFLOAT32U_INIT_C(0,0x25e7e8,255), RTFLOAT32U_INIT_C(1,0x6b4d5e,255) }, /* #32/1/d/0/m = #3304 */
    { 0x002065, 0x002065, RTFLOAT32U_INIT_C(1,0x2b4d5e,255), RTFLOAT32U_INIT_C(0,0x25e7e8,255), RTFLOAT32U_INIT_C(1,0x6b4d5e,255) }, /* #32/1/d/0/u = #3305 */
    { 0x002065, 0x002065, RTFLOAT32U_INIT_C(1,0x2b4d5e,255), RTFLOAT32U_INIT_C(0,0x25e7e8,255), RTFLOAT32U_INIT_C(1,0x6b4d5e,255) }, /* #32/1/d/0/u = #3306 */
    { 0x003265, 0x003265, RTFLOAT32U_INIT_C(1,0x2b4d5e,255), RTFLOAT32U_INIT_C(0,0x25e7e8,255), RTFLOAT32U_INIT_C(1,0x6b4d5e,255) }, /* #32/1/d/0/u0x1 = #3307 */
    { 0x0030e5, 0x0030e5, RTFLOAT32U_INIT_C(1,0x2b4d5e,255), RTFLOAT32U_INIT_C(0,0x25e7e8,255), RTFLOAT32U_INIT_C(1,0x6b4d5e,255) }, /* #32/1/d/0/u0x4 = #3308 */
    { 0x0022e5, 0x0022e5, RTFLOAT32U_INIT_C(1,0x2b4d5e,255), RTFLOAT32U_INIT_C(0,0x25e7e8,255), RTFLOAT32U_INIT_C(1,0x6b4d5e,255) }, /* #32/1/d/0/u0x20 = #3309 */
    { 0x00bfe5, 0x00bfe5, RTFLOAT32U_INIT_C(1,0x2b4d5e,255), RTFLOAT32U_INIT_C(0,0x25e7e8,255), RTFLOAT32U_INIT_C(1,0x6b4d5e,255) }, /* #32/1/d/f/m = #3310 */
    { 0x00a065, 0x00a065, RTFLOAT32U_INIT_C(1,0x2b4d5e,255), RTFLOAT32U_INIT_C(0,0x25e7e8,255), RTFLOAT32U_INIT_C(1,0x6b4d5e,255) }, /* #32/1/d/f/u = #3311 */
    { 0x00a065, 0x00a065, RTFLOAT32U_INIT_C(1,0x2b4d5e,255), RTFLOAT32U_INIT_C(0,0x25e7e8,255), RTFLOAT32U_INIT_C(1,0x6b4d5e,255) }, /* #32/1/d/f/u = #3312 */
    { 0x00b265, 0x00b265, RTFLOAT32U_INIT_C(1,0x2b4d5e,255), RTFLOAT32U_INIT_C(0,0x25e7e8,255), RTFLOAT32U_INIT_C(1,0x6b4d5e,255) }, /* #32/1/d/f/u0x1 = #3313 */
    { 0x00b0e5, 0x00b0e5, RTFLOAT32U_INIT_C(1,0x2b4d5e,255), RTFLOAT32U_INIT_C(0,0x25e7e8,255), RTFLOAT32U_INIT_C(1,0x6b4d5e,255) }, /* #32/1/d/f/u0x4 = #3314 */
    { 0x00a2e5, 0x00a2e5, RTFLOAT32U_INIT_C(1,0x2b4d5e,255), RTFLOAT32U_INIT_C(0,0x25e7e8,255), RTFLOAT32U_INIT_C(1,0x6b4d5e,255) }, /* #32/1/d/f/u0x20 = #3315 */
    { 0x005fa5, 0x005fa5, RTFLOAT32U_INIT_C(1,0x2b4d5e,255), RTFLOAT32U_INIT_C(0,0x25e7e8,255), RTFLOAT32U_INIT_C(1,0x6b4d5e,255) }, /* #32/2/0/0/m = #3316 */
    { 0x004025, 0x004025, RTFLOAT32U_INIT_C(1,0x2b4d5e,255), RTFLOAT32U_INIT_C(0,0x25e7e8,255), RTFLOAT32U_INIT_C(1,0x6b4d5e,255) }, /* #32/2/0/0/u = #3317 */
    { 0x004025, 0x004025, RTFLOAT32U_INIT_C(1,0x2b4d5e,255), RTFLOAT32U_INIT_C(0,0x25e7e8,255), RTFLOAT32U_INIT_C(1,0x6b4d5e,255) }, /* #32/2/0/0/u = #3318 */
    { 0x005225, 0x005225, RTFLOAT32U_INIT_C(1,0x2b4d5e,255), RTFLOAT32U_INIT_C(0,0x25e7e8,255), RTFLOAT32U_INIT_C(1,0x6b4d5e,255) }, /* #32/2/0/0/u0x1 = #3319 */
    { 0x0050a5, 0x0050a5, RTFLOAT32U_INIT_C(1,0x2b4d5e,255), RTFLOAT32U_INIT_C(0,0x25e7e8,255), RTFLOAT32U_INIT_C(1,0x6b4d5e,255) }, /* #32/2/0/0/u0x4 = #3320 */
    { 0x0042a5, 0x0042a5, RTFLOAT32U_INIT_C(1,0x2b4d5e,255), RTFLOAT32U_INIT_C(0,0x25e7e8,255), RTFLOAT32U_INIT_C(1,0x6b4d5e,255) }, /* #32/2/0/0/u0x20 = #3321 */
    { 0x00dfa5, 0x00dfa5, RTFLOAT32U_INIT_C(1,0x2b4d5e,255), RTFLOAT32U_INIT_C(0,0x25e7e8,255), RTFLOAT32U_INIT_C(1,0x6b4d5e,255) }, /* #32/2/0/f/m = #3322 */
    { 0x00c025, 0x00c025, RTFLOAT32U_INIT_C(1,0x2b4d5e,255), RTFLOAT32U_INIT_C(0,0x25e7e8,255), RTFLOAT32U_INIT_C(1,0x6b4d5e,255) }, /* #32/2/0/f/u = #3323 */
    { 0x00c025, 0x00c025, RTFLOAT32U_INIT_C(1,0x2b4d5e,255), RTFLOAT32U_INIT_C(0,0x25e7e8,255), RTFLOAT32U_INIT_C(1,0x6b4d5e,255) }, /* #32/2/0/f/u = #3324 */
    { 0x00d225, 0x00d225, RTFLOAT32U_INIT_C(1,0x2b4d5e,255), RTFLOAT32U_INIT_C(0,0x25e7e8,255), RTFLOAT32U_INIT_C(1,0x6b4d5e,255) }, /* #32/2/0/f/u0x1 = #3325 */
    { 0x00d0a5, 0x00d0a5, RTFLOAT32U_INIT_C(1,0x2b4d5e,255), RTFLOAT32U_INIT_C(0,0x25e7e8,255), RTFLOAT32U_INIT_C(1,0x6b4d5e,255) }, /* #32/2/0/f/u0x4 = #3326 */
    { 0x00c2a5, 0x00c2a5, RTFLOAT32U_INIT_C(1,0x2b4d5e,255), RTFLOAT32U_INIT_C(0,0x25e7e8,255), RTFLOAT32U_INIT_C(1,0x6b4d5e,255) }, /* #32/2/0/f/u0x20 = #3327 */
    { 0x005fe5, 0x005fe5, RTFLOAT32U_INIT_C(1,0x2b4d5e,255), RTFLOAT32U_INIT_C(0,0x25e7e8,255), RTFLOAT32U_INIT_C(1,0x6b4d5e,255) }, /* #32/2/d/0/m = #3328 */
    { 0x004065, 0x004065, RTFLOAT32U_INIT_C(1,0x2b4d5e,255), RTFLOAT32U_INIT_C(0,0x25e7e8,255), RTFLOAT32U_INIT_C(1,0x6b4d5e,255) }, /* #32/2/d/0/u = #3329 */
    { 0x004065, 0x004065, RTFLOAT32U_INIT_C(1,0x2b4d5e,255), RTFLOAT32U_INIT_C(0,0x25e7e8,255), RTFLOAT32U_INIT_C(1,0x6b4d5e,255) }, /* #32/2/d/0/u = #3330 */
    { 0x005265, 0x005265, RTFLOAT32U_INIT_C(1,0x2b4d5e,255), RTFLOAT32U_INIT_C(0,0x25e7e8,255), RTFLOAT32U_INIT_C(1,0x6b4d5e,255) }, /* #32/2/d/0/u0x1 = #3331 */
    { 0x0050e5, 0x0050e5, RTFLOAT32U_INIT_C(1,0x2b4d5e,255), RTFLOAT32U_INIT_C(0,0x25e7e8,255), RTFLOAT32U_INIT_C(1,0x6b4d5e,255) }, /* #32/2/d/0/u0x4 = #3332 */
    { 0x0042e5, 0x0042e5, RTFLOAT32U_INIT_C(1,0x2b4d5e,255), RTFLOAT32U_INIT_C(0,0x25e7e8,255), RTFLOAT32U_INIT_C(1,0x6b4d5e,255) }, /* #32/2/d/0/u0x20 = #3333 */
    { 0x00dfe5, 0x00dfe5, RTFLOAT32U_INIT_C(1,0x2b4d5e,255), RTFLOAT32U_INIT_C(0,0x25e7e8,255), RTFLOAT32U_INIT_C(1,0x6b4d5e,255) }, /* #32/2/d/f/m = #3334 */
    { 0x00c065, 0x00c065, RTFLOAT32U_INIT_C(1,0x2b4d5e,255), RTFLOAT32U_INIT_C(0,0x25e7e8,255), RTFLOAT32U_INIT_C(1,0x6b4d5e,255) }, /* #32/2/d/f/u = #3335 */
    { 0x00c065, 0x00c065, RTFLOAT32U_INIT_C(1,0x2b4d5e,255), RTFLOAT32U_INIT_C(0,0x25e7e8,255), RTFLOAT32U_INIT_C(1,0x6b4d5e,255) }, /* #32/2/d/f/u = #3336 */
    { 0x00d265, 0x00d265, RTFLOAT32U_INIT_C(1,0x2b4d5e,255), RTFLOAT32U_INIT_C(0,0x25e7e8,255), RTFLOAT32U_INIT_C(1,0x6b4d5e,255) }, /* #32/2/d/f/u0x1 = #3337 */
    { 0x00d0e5, 0x00d0e5, RTFLOAT32U_INIT_C(1,0x2b4d5e,255), RTFLOAT32U_INIT_C(0,0x25e7e8,255), RTFLOAT32U_INIT_C(1,0x6b4d5e,255) }, /* #32/2/d/f/u0x4 = #3338 */
    { 0x00c2e5, 0x00c2e5, RTFLOAT32U_INIT_C(1,0x2b4d5e,255), RTFLOAT32U_INIT_C(0,0x25e7e8,255), RTFLOAT32U_INIT_C(1,0x6b4d5e,255) }, /* #32/2/d/f/u0x20 = #3339 */
    { 0x007fa5, 0x007fa5, RTFLOAT32U_INIT_C(1,0x2b4d5e,255), RTFLOAT32U_INIT_C(0,0x25e7e8,255), RTFLOAT32U_INIT_C(1,0x6b4d5e,255) }, /* #32/3/0/0/m = #3340 */
    { 0x006025, 0x006025, RTFLOAT32U_INIT_C(1,0x2b4d5e,255), RTFLOAT32U_INIT_C(0,0x25e7e8,255), RTFLOAT32U_INIT_C(1,0x6b4d5e,255) }, /* #32/3/0/0/u = #3341 */
    { 0x006025, 0x006025, RTFLOAT32U_INIT_C(1,0x2b4d5e,255), RTFLOAT32U_INIT_C(0,0x25e7e8,255), RTFLOAT32U_INIT_C(1,0x6b4d5e,255) }, /* #32/3/0/0/u = #3342 */
    { 0x007225, 0x007225, RTFLOAT32U_INIT_C(1,0x2b4d5e,255), RTFLOAT32U_INIT_C(0,0x25e7e8,255), RTFLOAT32U_INIT_C(1,0x6b4d5e,255) }, /* #32/3/0/0/u0x1 = #3343 */
    { 0x0070a5, 0x0070a5, RTFLOAT32U_INIT_C(1,0x2b4d5e,255), RTFLOAT32U_INIT_C(0,0x25e7e8,255), RTFLOAT32U_INIT_C(1,0x6b4d5e,255) }, /* #32/3/0/0/u0x4 = #3344 */
    { 0x0062a5, 0x0062a5, RTFLOAT32U_INIT_C(1,0x2b4d5e,255), RTFLOAT32U_INIT_C(0,0x25e7e8,255), RTFLOAT32U_INIT_C(1,0x6b4d5e,255) }, /* #32/3/0/0/u0x20 = #3345 */
    { 0x00ffa5, 0x00ffa5, RTFLOAT32U_INIT_C(1,0x2b4d5e,255), RTFLOAT32U_INIT_C(0,0x25e7e8,255), RTFLOAT32U_INIT_C(1,0x6b4d5e,255) }, /* #32/3/0/f/m = #3346 */
    { 0x00e025, 0x00e025, RTFLOAT32U_INIT_C(1,0x2b4d5e,255), RTFLOAT32U_INIT_C(0,0x25e7e8,255), RTFLOAT32U_INIT_C(1,0x6b4d5e,255) }, /* #32/3/0/f/u = #3347 */
    { 0x00e025, 0x00e025, RTFLOAT32U_INIT_C(1,0x2b4d5e,255), RTFLOAT32U_INIT_C(0,0x25e7e8,255), RTFLOAT32U_INIT_C(1,0x6b4d5e,255) }, /* #32/3/0/f/u = #3348 */
    { 0x00f225, 0x00f225, RTFLOAT32U_INIT_C(1,0x2b4d5e,255), RTFLOAT32U_INIT_C(0,0x25e7e8,255), RTFLOAT32U_INIT_C(1,0x6b4d5e,255) }, /* #32/3/0/f/u0x1 = #3349 */
    { 0x00f0a5, 0x00f0a5, RTFLOAT32U_INIT_C(1,0x2b4d5e,255), RTFLOAT32U_INIT_C(0,0x25e7e8,255), RTFLOAT32U_INIT_C(1,0x6b4d5e,255) }, /* #32/3/0/f/u0x4 = #3350 */
    { 0x00e2a5, 0x00e2a5, RTFLOAT32U_INIT_C(1,0x2b4d5e,255), RTFLOAT32U_INIT_C(0,0x25e7e8,255), RTFLOAT32U_INIT_C(1,0x6b4d5e,255) }, /* #32/3/0/f/u0x20 = #3351 */
    { 0x007fe5, 0x007fe5, RTFLOAT32U_INIT_C(1,0x2b4d5e,255), RTFLOAT32U_INIT_C(0,0x25e7e8,255), RTFLOAT32U_INIT_C(1,0x6b4d5e,255) }, /* #32/3/d/0/m = #3352 */
    { 0x006065, 0x006065, RTFLOAT32U_INIT_C(1,0x2b4d5e,255), RTFLOAT32U_INIT_C(0,0x25e7e8,255), RTFLOAT32U_INIT_C(1,0x6b4d5e,255) }, /* #32/3/d/0/u = #3353 */
    { 0x006065, 0x006065, RTFLOAT32U_INIT_C(1,0x2b4d5e,255), RTFLOAT32U_INIT_C(0,0x25e7e8,255), RTFLOAT32U_INIT_C(1,0x6b4d5e,255) }, /* #32/3/d/0/u = #3354 */
    { 0x007265, 0x007265, RTFLOAT32U_INIT_C(1,0x2b4d5e,255), RTFLOAT32U_INIT_C(0,0x25e7e8,255), RTFLOAT32U_INIT_C(1,0x6b4d5e,255) }, /* #32/3/d/0/u0x1 = #3355 */
    { 0x0070e5, 0x0070e5, RTFLOAT32U_INIT_C(1,0x2b4d5e,255), RTFLOAT32U_INIT_C(0,0x25e7e8,255), RTFLOAT32U_INIT_C(1,0x6b4d5e,255) }, /* #32/3/d/0/u0x4 = #3356 */
    { 0x0062e5, 0x0062e5, RTFLOAT32U_INIT_C(1,0x2b4d5e,255), RTFLOAT32U_INIT_C(0,0x25e7e8,255), RTFLOAT32U_INIT_C(1,0x6b4d5e,255) }, /* #32/3/d/0/u0x20 = #3357 */
    { 0x00ffe5, 0x00ffe5, RTFLOAT32U_INIT_C(1,0x2b4d5e,255), RTFLOAT32U_INIT_C(0,0x25e7e8,255), RTFLOAT32U_INIT_C(1,0x6b4d5e,255) }, /* #32/3/d/f/m = #3358 */
    { 0x00e065, 0x00e065, RTFLOAT32U_INIT_C(1,0x2b4d5e,255), RTFLOAT32U_INIT_C(0,0x25e7e8,255), RTFLOAT32U_INIT_C(1,0x6b4d5e,255) }, /* #32/3/d/f/u = #3359 */
    { 0x00e065, 0x00e065, RTFLOAT32U_INIT_C(1,0x2b4d5e,255), RTFLOAT32U_INIT_C(0,0x25e7e8,255), RTFLOAT32U_INIT_C(1,0x6b4d5e,255) }, /* #32/3/d/f/u = #3360 */
    { 0x00f265, 0x00f265, RTFLOAT32U_INIT_C(1,0x2b4d5e,255), RTFLOAT32U_INIT_C(0,0x25e7e8,255), RTFLOAT32U_INIT_C(1,0x6b4d5e,255) }, /* #32/3/d/f/u0x1 = #3361 */
    { 0x00f0e5, 0x00f0e5, RTFLOAT32U_INIT_C(1,0x2b4d5e,255), RTFLOAT32U_INIT_C(0,0x25e7e8,255), RTFLOAT32U_INIT_C(1,0x6b4d5e,255) }, /* #32/3/d/f/u0x4 = #3362 */
    { 0x00e2e5, 0x00e2e5, RTFLOAT32U_INIT_C(1,0x2b4d5e,255), RTFLOAT32U_INIT_C(0,0x25e7e8,255), RTFLOAT32U_INIT_C(1,0x6b4d5e,255) }, /* #32/3/d/f/u0x20 = #3363 */
    { 0x001fb7, 0x001fb7, RTFLOAT32U_INIT_C(0,0xe4416,255), RTFLOAT32U_INIT_C(1,0x16d5,255), RTFLOAT32U_INIT_C(0,0x4e4416,255) }, /* #33/0/0/0/m = #3364 */
    { 0x000037, 0x000037, RTFLOAT32U_INIT_C(0,0xe4416,255), RTFLOAT32U_INIT_C(1,0x16d5,255), RTFLOAT32U_INIT_C(0,0x4e4416,255) }, /* #33/0/0/0/u = #3365 */
    { 0x000037, 0x000037, RTFLOAT32U_INIT_C(0,0xe4416,255), RTFLOAT32U_INIT_C(1,0x16d5,255), RTFLOAT32U_INIT_C(0,0x4e4416,255) }, /* #33/0/0/0/u = #3366 */
    { 0x001b37, 0x001b37, RTFLOAT32U_INIT_C(0,0xe4416,255), RTFLOAT32U_INIT_C(1,0x16d5,255), RTFLOAT32U_INIT_C(0,0x4e4416,255) }, /* #33/0/0/0/u0x1 = #3367 */
    { 0x001ab7, 0x001ab7, RTFLOAT32U_INIT_C(0,0xe4416,255), RTFLOAT32U_INIT_C(1,0x16d5,255), RTFLOAT32U_INIT_C(0,0x4e4416,255) }, /* #33/0/0/0/u0x2 = #3368 */
    { 0x0019b7, 0x0019b7, RTFLOAT32U_INIT_C(0,0xe4416,255), RTFLOAT32U_INIT_C(1,0x16d5,255), RTFLOAT32U_INIT_C(0,0x4e4416,255) }, /* #33/0/0/0/u0x4 = #3369 */
    { 0x0013b7, 0x0013b7, RTFLOAT32U_INIT_C(0,0xe4416,255), RTFLOAT32U_INIT_C(1,0x16d5,255), RTFLOAT32U_INIT_C(0,0x4e4416,255) }, /* #33/0/0/0/u0x10 = #3370 */
    { 0x000bb7, 0x000bb7, RTFLOAT32U_INIT_C(0,0xe4416,255), RTFLOAT32U_INIT_C(1,0x16d5,255), RTFLOAT32U_INIT_C(0,0x4e4416,255) }, /* #33/0/0/0/u0x20 = #3371 */
    { 0x009fb7, 0x009fb7, RTFLOAT32U_INIT_C(0,0xe4416,255), RTFLOAT32U_INIT_C(1,0x16d5,255), RTFLOAT32U_INIT_C(0,0x4e4416,255) }, /* #33/0/0/f/m = #3372 */
    { 0x008037, 0x008037, RTFLOAT32U_INIT_C(0,0xe4416,255), RTFLOAT32U_INIT_C(1,0x16d5,255), RTFLOAT32U_INIT_C(0,0x4e4416,255) }, /* #33/0/0/f/u = #3373 */
    { 0x008037, 0x008037, RTFLOAT32U_INIT_C(0,0xe4416,255), RTFLOAT32U_INIT_C(1,0x16d5,255), RTFLOAT32U_INIT_C(0,0x4e4416,255) }, /* #33/0/0/f/u = #3374 */
    { 0x009b37, 0x009b37, RTFLOAT32U_INIT_C(0,0xe4416,255), RTFLOAT32U_INIT_C(1,0x16d5,255), RTFLOAT32U_INIT_C(0,0x4e4416,255) }, /* #33/0/0/f/u0x1 = #3375 */
    { 0x009ab7, 0x009ab7, RTFLOAT32U_INIT_C(0,0xe4416,255), RTFLOAT32U_INIT_C(1,0x16d5,255), RTFLOAT32U_INIT_C(0,0x4e4416,255) }, /* #33/0/0/f/u0x2 = #3376 */
    { 0x0099b7, 0x0099b7, RTFLOAT32U_INIT_C(0,0xe4416,255), RTFLOAT32U_INIT_C(1,0x16d5,255), RTFLOAT32U_INIT_C(0,0x4e4416,255) }, /* #33/0/0/f/u0x4 = #3377 */
    { 0x0093b7, 0x0093b7, RTFLOAT32U_INIT_C(0,0xe4416,255), RTFLOAT32U_INIT_C(1,0x16d5,255), RTFLOAT32U_INIT_C(0,0x4e4416,255) }, /* #33/0/0/f/u0x10 = #3378 */
    { 0x008bb7, 0x008bb7, RTFLOAT32U_INIT_C(0,0xe4416,255), RTFLOAT32U_INIT_C(1,0x16d5,255), RTFLOAT32U_INIT_C(0,0x4e4416,255) }, /* #33/0/0/f/u0x20 = #3379 */
    { 0x001ff7, 0x001ff7, RTFLOAT32U_INIT_C(0,0xe4416,255), RTFLOAT32U_INIT_C(1,0x16d5,255), RTFLOAT32U_INIT_C(0,0x4e4416,255) }, /* #33/0/d/0/m = #3380 */
    { 0x000077, 0x000077, RTFLOAT32U_INIT_C(0,0xe4416,255), RTFLOAT32U_INIT_C(1,0x16d5,255), RTFLOAT32U_INIT_C(0,0x4e4416,255) }, /* #33/0/d/0/u = #3381 */
    { 0x000077, 0x000077, RTFLOAT32U_INIT_C(0,0xe4416,255), RTFLOAT32U_INIT_C(1,0x16d5,255), RTFLOAT32U_INIT_C(0,0x4e4416,255) }, /* #33/0/d/0/u = #3382 */
    { 0x001b77, 0x001b77, RTFLOAT32U_INIT_C(0,0xe4416,255), RTFLOAT32U_INIT_C(1,0x16d5,255), RTFLOAT32U_INIT_C(0,0x4e4416,255) }, /* #33/0/d/0/u0x1 = #3383 */
    { 0x001af7, 0x001af7, RTFLOAT32U_INIT_C(0,0xe4416,255), RTFLOAT32U_INIT_C(1,0x16d5,255), RTFLOAT32U_INIT_C(0,0x4e4416,255) }, /* #33/0/d/0/u0x2 = #3384 */
    { 0x0019f7, 0x0019f7, RTFLOAT32U_INIT_C(0,0xe4416,255), RTFLOAT32U_INIT_C(1,0x16d5,255), RTFLOAT32U_INIT_C(0,0x4e4416,255) }, /* #33/0/d/0/u0x4 = #3385 */
    { 0x0013f7, 0x0013f7, RTFLOAT32U_INIT_C(0,0xe4416,255), RTFLOAT32U_INIT_C(1,0x16d5,255), RTFLOAT32U_INIT_C(0,0x4e4416,255) }, /* #33/0/d/0/u0x10 = #3386 */
    { 0x000bf7, 0x000bf7, RTFLOAT32U_INIT_C(0,0xe4416,255), RTFLOAT32U_INIT_C(1,0x16d5,255), RTFLOAT32U_INIT_C(0,0x4e4416,255) }, /* #33/0/d/0/u0x20 = #3387 */
    { 0x009ff7, 0x009ff7, RTFLOAT32U_INIT_C(0,0xe4416,255), RTFLOAT32U_INIT_C(1,0x16d5,255), RTFLOAT32U_INIT_C(0,0x4e4416,255) }, /* #33/0/d/f/m = #3388 */
    { 0x008077, 0x008077, RTFLOAT32U_INIT_C(0,0xe4416,255), RTFLOAT32U_INIT_C(1,0x16d5,255), RTFLOAT32U_INIT_C(0,0x4e4416,255) }, /* #33/0/d/f/u = #3389 */
    { 0x008077, 0x008077, RTFLOAT32U_INIT_C(0,0xe4416,255), RTFLOAT32U_INIT_C(1,0x16d5,255), RTFLOAT32U_INIT_C(0,0x4e4416,255) }, /* #33/0/d/f/u = #3390 */
    { 0x009b77, 0x009b77, RTFLOAT32U_INIT_C(0,0xe4416,255), RTFLOAT32U_INIT_C(1,0x16d5,255), RTFLOAT32U_INIT_C(0,0x4e4416,255) }, /* #33/0/d/f/u0x1 = #3391 */
    { 0x009af7, 0x009af7, RTFLOAT32U_INIT_C(0,0xe4416,255), RTFLOAT32U_INIT_C(1,0x16d5,255), RTFLOAT32U_INIT_C(0,0x4e4416,255) }, /* #33/0/d/f/u0x2 = #3392 */
    { 0x0099f7, 0x0099f7, RTFLOAT32U_INIT_C(0,0xe4416,255), RTFLOAT32U_INIT_C(1,0x16d5,255), RTFLOAT32U_INIT_C(0,0x4e4416,255) }, /* #33/0/d/f/u0x4 = #3393 */
    { 0x0093f7, 0x0093f7, RTFLOAT32U_INIT_C(0,0xe4416,255), RTFLOAT32U_INIT_C(1,0x16d5,255), RTFLOAT32U_INIT_C(0,0x4e4416,255) }, /* #33/0/d/f/u0x10 = #3394 */
    { 0x008bf7, 0x008bf7, RTFLOAT32U_INIT_C(0,0xe4416,255), RTFLOAT32U_INIT_C(1,0x16d5,255), RTFLOAT32U_INIT_C(0,0x4e4416,255) }, /* #33/0/d/f/u0x20 = #3395 */
    { 0x003fb7, 0x003fb7, RTFLOAT32U_INIT_C(0,0xe4416,255), RTFLOAT32U_INIT_C(1,0x16d5,255), RTFLOAT32U_INIT_C(0,0x4e4416,255) }, /* #33/1/0/0/m = #3396 */
    { 0x002037, 0x002037, RTFLOAT32U_INIT_C(0,0xe4416,255), RTFLOAT32U_INIT_C(1,0x16d5,255), RTFLOAT32U_INIT_C(0,0x4e4416,255) }, /* #33/1/0/0/u = #3397 */
    { 0x002037, 0x002037, RTFLOAT32U_INIT_C(0,0xe4416,255), RTFLOAT32U_INIT_C(1,0x16d5,255), RTFLOAT32U_INIT_C(0,0x4e4416,255) }, /* #33/1/0/0/u = #3398 */
    { 0x003b37, 0x003b37, RTFLOAT32U_INIT_C(0,0xe4416,255), RTFLOAT32U_INIT_C(1,0x16d5,255), RTFLOAT32U_INIT_C(0,0x4e4416,255) }, /* #33/1/0/0/u0x1 = #3399 */
    { 0x003ab7, 0x003ab7, RTFLOAT32U_INIT_C(0,0xe4416,255), RTFLOAT32U_INIT_C(1,0x16d5,255), RTFLOAT32U_INIT_C(0,0x4e4416,255) }, /* #33/1/0/0/u0x2 = #3400 */
    { 0x0039b7, 0x0039b7, RTFLOAT32U_INIT_C(0,0xe4416,255), RTFLOAT32U_INIT_C(1,0x16d5,255), RTFLOAT32U_INIT_C(0,0x4e4416,255) }, /* #33/1/0/0/u0x4 = #3401 */
    { 0x0033b7, 0x0033b7, RTFLOAT32U_INIT_C(0,0xe4416,255), RTFLOAT32U_INIT_C(1,0x16d5,255), RTFLOAT32U_INIT_C(0,0x4e4416,255) }, /* #33/1/0/0/u0x10 = #3402 */
    { 0x002bb7, 0x002bb7, RTFLOAT32U_INIT_C(0,0xe4416,255), RTFLOAT32U_INIT_C(1,0x16d5,255), RTFLOAT32U_INIT_C(0,0x4e4416,255) }, /* #33/1/0/0/u0x20 = #3403 */
    { 0x00bfb7, 0x00bfb7, RTFLOAT32U_INIT_C(0,0xe4416,255), RTFLOAT32U_INIT_C(1,0x16d5,255), RTFLOAT32U_INIT_C(0,0x4e4416,255) }, /* #33/1/0/f/m = #3404 */
    { 0x00a037, 0x00a037, RTFLOAT32U_INIT_C(0,0xe4416,255), RTFLOAT32U_INIT_C(1,0x16d5,255), RTFLOAT32U_INIT_C(0,0x4e4416,255) }, /* #33/1/0/f/u = #3405 */
    { 0x00a037, 0x00a037, RTFLOAT32U_INIT_C(0,0xe4416,255), RTFLOAT32U_INIT_C(1,0x16d5,255), RTFLOAT32U_INIT_C(0,0x4e4416,255) }, /* #33/1/0/f/u = #3406 */
    { 0x00bb37, 0x00bb37, RTFLOAT32U_INIT_C(0,0xe4416,255), RTFLOAT32U_INIT_C(1,0x16d5,255), RTFLOAT32U_INIT_C(0,0x4e4416,255) }, /* #33/1/0/f/u0x1 = #3407 */
    { 0x00bab7, 0x00bab7, RTFLOAT32U_INIT_C(0,0xe4416,255), RTFLOAT32U_INIT_C(1,0x16d5,255), RTFLOAT32U_INIT_C(0,0x4e4416,255) }, /* #33/1/0/f/u0x2 = #3408 */
    { 0x00b9b7, 0x00b9b7, RTFLOAT32U_INIT_C(0,0xe4416,255), RTFLOAT32U_INIT_C(1,0x16d5,255), RTFLOAT32U_INIT_C(0,0x4e4416,255) }, /* #33/1/0/f/u0x4 = #3409 */
    { 0x00b3b7, 0x00b3b7, RTFLOAT32U_INIT_C(0,0xe4416,255), RTFLOAT32U_INIT_C(1,0x16d5,255), RTFLOAT32U_INIT_C(0,0x4e4416,255) }, /* #33/1/0/f/u0x10 = #3410 */
    { 0x00abb7, 0x00abb7, RTFLOAT32U_INIT_C(0,0xe4416,255), RTFLOAT32U_INIT_C(1,0x16d5,255), RTFLOAT32U_INIT_C(0,0x4e4416,255) }, /* #33/1/0/f/u0x20 = #3411 */
    { 0x003ff7, 0x003ff7, RTFLOAT32U_INIT_C(0,0xe4416,255), RTFLOAT32U_INIT_C(1,0x16d5,255), RTFLOAT32U_INIT_C(0,0x4e4416,255) }, /* #33/1/d/0/m = #3412 */
    { 0x002077, 0x002077, RTFLOAT32U_INIT_C(0,0xe4416,255), RTFLOAT32U_INIT_C(1,0x16d5,255), RTFLOAT32U_INIT_C(0,0x4e4416,255) }, /* #33/1/d/0/u = #3413 */
    { 0x002077, 0x002077, RTFLOAT32U_INIT_C(0,0xe4416,255), RTFLOAT32U_INIT_C(1,0x16d5,255), RTFLOAT32U_INIT_C(0,0x4e4416,255) }, /* #33/1/d/0/u = #3414 */
    { 0x003b77, 0x003b77, RTFLOAT32U_INIT_C(0,0xe4416,255), RTFLOAT32U_INIT_C(1,0x16d5,255), RTFLOAT32U_INIT_C(0,0x4e4416,255) }, /* #33/1/d/0/u0x1 = #3415 */
    { 0x003af7, 0x003af7, RTFLOAT32U_INIT_C(0,0xe4416,255), RTFLOAT32U_INIT_C(1,0x16d5,255), RTFLOAT32U_INIT_C(0,0x4e4416,255) }, /* #33/1/d/0/u0x2 = #3416 */
    { 0x0039f7, 0x0039f7, RTFLOAT32U_INIT_C(0,0xe4416,255), RTFLOAT32U_INIT_C(1,0x16d5,255), RTFLOAT32U_INIT_C(0,0x4e4416,255) }, /* #33/1/d/0/u0x4 = #3417 */
    { 0x0033f7, 0x0033f7, RTFLOAT32U_INIT_C(0,0xe4416,255), RTFLOAT32U_INIT_C(1,0x16d5,255), RTFLOAT32U_INIT_C(0,0x4e4416,255) }, /* #33/1/d/0/u0x10 = #3418 */
    { 0x002bf7, 0x002bf7, RTFLOAT32U_INIT_C(0,0xe4416,255), RTFLOAT32U_INIT_C(1,0x16d5,255), RTFLOAT32U_INIT_C(0,0x4e4416,255) }, /* #33/1/d/0/u0x20 = #3419 */
    { 0x00bff7, 0x00bff7, RTFLOAT32U_INIT_C(0,0xe4416,255), RTFLOAT32U_INIT_C(1,0x16d5,255), RTFLOAT32U_INIT_C(0,0x4e4416,255) }, /* #33/1/d/f/m = #3420 */
    { 0x00a077, 0x00a077, RTFLOAT32U_INIT_C(0,0xe4416,255), RTFLOAT32U_INIT_C(1,0x16d5,255), RTFLOAT32U_INIT_C(0,0x4e4416,255) }, /* #33/1/d/f/u = #3421 */
    { 0x00a077, 0x00a077, RTFLOAT32U_INIT_C(0,0xe4416,255), RTFLOAT32U_INIT_C(1,0x16d5,255), RTFLOAT32U_INIT_C(0,0x4e4416,255) }, /* #33/1/d/f/u = #3422 */
    { 0x00bb77, 0x00bb77, RTFLOAT32U_INIT_C(0,0xe4416,255), RTFLOAT32U_INIT_C(1,0x16d5,255), RTFLOAT32U_INIT_C(0,0x4e4416,255) }, /* #33/1/d/f/u0x1 = #3423 */
    { 0x00baf7, 0x00baf7, RTFLOAT32U_INIT_C(0,0xe4416,255), RTFLOAT32U_INIT_C(1,0x16d5,255), RTFLOAT32U_INIT_C(0,0x4e4416,255) }, /* #33/1/d/f/u0x2 = #3424 */
    { 0x00b9f7, 0x00b9f7, RTFLOAT32U_INIT_C(0,0xe4416,255), RTFLOAT32U_INIT_C(1,0x16d5,255), RTFLOAT32U_INIT_C(0,0x4e4416,255) }, /* #33/1/d/f/u0x4 = #3425 */
    { 0x00b3f7, 0x00b3f7, RTFLOAT32U_INIT_C(0,0xe4416,255), RTFLOAT32U_INIT_C(1,0x16d5,255), RTFLOAT32U_INIT_C(0,0x4e4416,255) }, /* #33/1/d/f/u0x10 = #3426 */
    { 0x00abf7, 0x00abf7, RTFLOAT32U_INIT_C(0,0xe4416,255), RTFLOAT32U_INIT_C(1,0x16d5,255), RTFLOAT32U_INIT_C(0,0x4e4416,255) }, /* #33/1/d/f/u0x20 = #3427 */
    { 0x005fb7, 0x005fb7, RTFLOAT32U_INIT_C(0,0xe4416,255), RTFLOAT32U_INIT_C(1,0x16d5,255), RTFLOAT32U_INIT_C(0,0x4e4416,255) }, /* #33/2/0/0/m = #3428 */
    { 0x004037, 0x004037, RTFLOAT32U_INIT_C(0,0xe4416,255), RTFLOAT32U_INIT_C(1,0x16d5,255), RTFLOAT32U_INIT_C(0,0x4e4416,255) }, /* #33/2/0/0/u = #3429 */
    { 0x004037, 0x004037, RTFLOAT32U_INIT_C(0,0xe4416,255), RTFLOAT32U_INIT_C(1,0x16d5,255), RTFLOAT32U_INIT_C(0,0x4e4416,255) }, /* #33/2/0/0/u = #3430 */
    { 0x005b37, 0x005b37, RTFLOAT32U_INIT_C(0,0xe4416,255), RTFLOAT32U_INIT_C(1,0x16d5,255), RTFLOAT32U_INIT_C(0,0x4e4416,255) }, /* #33/2/0/0/u0x1 = #3431 */
    { 0x005ab7, 0x005ab7, RTFLOAT32U_INIT_C(0,0xe4416,255), RTFLOAT32U_INIT_C(1,0x16d5,255), RTFLOAT32U_INIT_C(0,0x4e4416,255) }, /* #33/2/0/0/u0x2 = #3432 */
    { 0x0059b7, 0x0059b7, RTFLOAT32U_INIT_C(0,0xe4416,255), RTFLOAT32U_INIT_C(1,0x16d5,255), RTFLOAT32U_INIT_C(0,0x4e4416,255) }, /* #33/2/0/0/u0x4 = #3433 */
    { 0x0053b7, 0x0053b7, RTFLOAT32U_INIT_C(0,0xe4416,255), RTFLOAT32U_INIT_C(1,0x16d5,255), RTFLOAT32U_INIT_C(0,0x4e4416,255) }, /* #33/2/0/0/u0x10 = #3434 */
    { 0x004bb7, 0x004bb7, RTFLOAT32U_INIT_C(0,0xe4416,255), RTFLOAT32U_INIT_C(1,0x16d5,255), RTFLOAT32U_INIT_C(0,0x4e4416,255) }, /* #33/2/0/0/u0x20 = #3435 */
    { 0x00dfb7, 0x00dfb7, RTFLOAT32U_INIT_C(0,0xe4416,255), RTFLOAT32U_INIT_C(1,0x16d5,255), RTFLOAT32U_INIT_C(0,0x4e4416,255) }, /* #33/2/0/f/m = #3436 */
    { 0x00c037, 0x00c037, RTFLOAT32U_INIT_C(0,0xe4416,255), RTFLOAT32U_INIT_C(1,0x16d5,255), RTFLOAT32U_INIT_C(0,0x4e4416,255) }, /* #33/2/0/f/u = #3437 */
    { 0x00c037, 0x00c037, RTFLOAT32U_INIT_C(0,0xe4416,255), RTFLOAT32U_INIT_C(1,0x16d5,255), RTFLOAT32U_INIT_C(0,0x4e4416,255) }, /* #33/2/0/f/u = #3438 */
    { 0x00db37, 0x00db37, RTFLOAT32U_INIT_C(0,0xe4416,255), RTFLOAT32U_INIT_C(1,0x16d5,255), RTFLOAT32U_INIT_C(0,0x4e4416,255) }, /* #33/2/0/f/u0x1 = #3439 */
    { 0x00dab7, 0x00dab7, RTFLOAT32U_INIT_C(0,0xe4416,255), RTFLOAT32U_INIT_C(1,0x16d5,255), RTFLOAT32U_INIT_C(0,0x4e4416,255) }, /* #33/2/0/f/u0x2 = #3440 */
    { 0x00d9b7, 0x00d9b7, RTFLOAT32U_INIT_C(0,0xe4416,255), RTFLOAT32U_INIT_C(1,0x16d5,255), RTFLOAT32U_INIT_C(0,0x4e4416,255) }, /* #33/2/0/f/u0x4 = #3441 */
    { 0x00d3b7, 0x00d3b7, RTFLOAT32U_INIT_C(0,0xe4416,255), RTFLOAT32U_INIT_C(1,0x16d5,255), RTFLOAT32U_INIT_C(0,0x4e4416,255) }, /* #33/2/0/f/u0x10 = #3442 */
    { 0x00cbb7, 0x00cbb7, RTFLOAT32U_INIT_C(0,0xe4416,255), RTFLOAT32U_INIT_C(1,0x16d5,255), RTFLOAT32U_INIT_C(0,0x4e4416,255) }, /* #33/2/0/f/u0x20 = #3443 */
    { 0x005ff7, 0x005ff7, RTFLOAT32U_INIT_C(0,0xe4416,255), RTFLOAT32U_INIT_C(1,0x16d5,255), RTFLOAT32U_INIT_C(0,0x4e4416,255) }, /* #33/2/d/0/m = #3444 */
    { 0x004077, 0x004077, RTFLOAT32U_INIT_C(0,0xe4416,255), RTFLOAT32U_INIT_C(1,0x16d5,255), RTFLOAT32U_INIT_C(0,0x4e4416,255) }, /* #33/2/d/0/u = #3445 */
    { 0x004077, 0x004077, RTFLOAT32U_INIT_C(0,0xe4416,255), RTFLOAT32U_INIT_C(1,0x16d5,255), RTFLOAT32U_INIT_C(0,0x4e4416,255) }, /* #33/2/d/0/u = #3446 */
    { 0x005b77, 0x005b77, RTFLOAT32U_INIT_C(0,0xe4416,255), RTFLOAT32U_INIT_C(1,0x16d5,255), RTFLOAT32U_INIT_C(0,0x4e4416,255) }, /* #33/2/d/0/u0x1 = #3447 */
    { 0x005af7, 0x005af7, RTFLOAT32U_INIT_C(0,0xe4416,255), RTFLOAT32U_INIT_C(1,0x16d5,255), RTFLOAT32U_INIT_C(0,0x4e4416,255) }, /* #33/2/d/0/u0x2 = #3448 */
    { 0x0059f7, 0x0059f7, RTFLOAT32U_INIT_C(0,0xe4416,255), RTFLOAT32U_INIT_C(1,0x16d5,255), RTFLOAT32U_INIT_C(0,0x4e4416,255) }, /* #33/2/d/0/u0x4 = #3449 */
    { 0x0053f7, 0x0053f7, RTFLOAT32U_INIT_C(0,0xe4416,255), RTFLOAT32U_INIT_C(1,0x16d5,255), RTFLOAT32U_INIT_C(0,0x4e4416,255) }, /* #33/2/d/0/u0x10 = #3450 */
    { 0x004bf7, 0x004bf7, RTFLOAT32U_INIT_C(0,0xe4416,255), RTFLOAT32U_INIT_C(1,0x16d5,255), RTFLOAT32U_INIT_C(0,0x4e4416,255) }, /* #33/2/d/0/u0x20 = #3451 */
    { 0x00dff7, 0x00dff7, RTFLOAT32U_INIT_C(0,0xe4416,255), RTFLOAT32U_INIT_C(1,0x16d5,255), RTFLOAT32U_INIT_C(0,0x4e4416,255) }, /* #33/2/d/f/m = #3452 */
    { 0x00c077, 0x00c077, RTFLOAT32U_INIT_C(0,0xe4416,255), RTFLOAT32U_INIT_C(1,0x16d5,255), RTFLOAT32U_INIT_C(0,0x4e4416,255) }, /* #33/2/d/f/u = #3453 */
    { 0x00c077, 0x00c077, RTFLOAT32U_INIT_C(0,0xe4416,255), RTFLOAT32U_INIT_C(1,0x16d5,255), RTFLOAT32U_INIT_C(0,0x4e4416,255) }, /* #33/2/d/f/u = #3454 */
    { 0x00db77, 0x00db77, RTFLOAT32U_INIT_C(0,0xe4416,255), RTFLOAT32U_INIT_C(1,0x16d5,255), RTFLOAT32U_INIT_C(0,0x4e4416,255) }, /* #33/2/d/f/u0x1 = #3455 */
    { 0x00daf7, 0x00daf7, RTFLOAT32U_INIT_C(0,0xe4416,255), RTFLOAT32U_INIT_C(1,0x16d5,255), RTFLOAT32U_INIT_C(0,0x4e4416,255) }, /* #33/2/d/f/u0x2 = #3456 */
    { 0x00d9f7, 0x00d9f7, RTFLOAT32U_INIT_C(0,0xe4416,255), RTFLOAT32U_INIT_C(1,0x16d5,255), RTFLOAT32U_INIT_C(0,0x4e4416,255) }, /* #33/2/d/f/u0x4 = #3457 */
    { 0x00d3f7, 0x00d3f7, RTFLOAT32U_INIT_C(0,0xe4416,255), RTFLOAT32U_INIT_C(1,0x16d5,255), RTFLOAT32U_INIT_C(0,0x4e4416,255) }, /* #33/2/d/f/u0x10 = #3458 */
    { 0x00cbf7, 0x00cbf7, RTFLOAT32U_INIT_C(0,0xe4416,255), RTFLOAT32U_INIT_C(1,0x16d5,255), RTFLOAT32U_INIT_C(0,0x4e4416,255) }, /* #33/2/d/f/u0x20 = #3459 */
    { 0x007fb7, 0x007fb7, RTFLOAT32U_INIT_C(0,0xe4416,255), RTFLOAT32U_INIT_C(1,0x16d5,255), RTFLOAT32U_INIT_C(0,0x4e4416,255) }, /* #33/3/0/0/m = #3460 */
    { 0x006037, 0x006037, RTFLOAT32U_INIT_C(0,0xe4416,255), RTFLOAT32U_INIT_C(1,0x16d5,255), RTFLOAT32U_INIT_C(0,0x4e4416,255) }, /* #33/3/0/0/u = #3461 */
    { 0x006037, 0x006037, RTFLOAT32U_INIT_C(0,0xe4416,255), RTFLOAT32U_INIT_C(1,0x16d5,255), RTFLOAT32U_INIT_C(0,0x4e4416,255) }, /* #33/3/0/0/u = #3462 */
    { 0x007b37, 0x007b37, RTFLOAT32U_INIT_C(0,0xe4416,255), RTFLOAT32U_INIT_C(1,0x16d5,255), RTFLOAT32U_INIT_C(0,0x4e4416,255) }, /* #33/3/0/0/u0x1 = #3463 */
    { 0x007ab7, 0x007ab7, RTFLOAT32U_INIT_C(0,0xe4416,255), RTFLOAT32U_INIT_C(1,0x16d5,255), RTFLOAT32U_INIT_C(0,0x4e4416,255) }, /* #33/3/0/0/u0x2 = #3464 */
    { 0x0079b7, 0x0079b7, RTFLOAT32U_INIT_C(0,0xe4416,255), RTFLOAT32U_INIT_C(1,0x16d5,255), RTFLOAT32U_INIT_C(0,0x4e4416,255) }, /* #33/3/0/0/u0x4 = #3465 */
    { 0x0073b7, 0x0073b7, RTFLOAT32U_INIT_C(0,0xe4416,255), RTFLOAT32U_INIT_C(1,0x16d5,255), RTFLOAT32U_INIT_C(0,0x4e4416,255) }, /* #33/3/0/0/u0x10 = #3466 */
    { 0x006bb7, 0x006bb7, RTFLOAT32U_INIT_C(0,0xe4416,255), RTFLOAT32U_INIT_C(1,0x16d5,255), RTFLOAT32U_INIT_C(0,0x4e4416,255) }, /* #33/3/0/0/u0x20 = #3467 */
    { 0x00ffb7, 0x00ffb7, RTFLOAT32U_INIT_C(0,0xe4416,255), RTFLOAT32U_INIT_C(1,0x16d5,255), RTFLOAT32U_INIT_C(0,0x4e4416,255) }, /* #33/3/0/f/m = #3468 */
    { 0x00e037, 0x00e037, RTFLOAT32U_INIT_C(0,0xe4416,255), RTFLOAT32U_INIT_C(1,0x16d5,255), RTFLOAT32U_INIT_C(0,0x4e4416,255) }, /* #33/3/0/f/u = #3469 */
    { 0x00e037, 0x00e037, RTFLOAT32U_INIT_C(0,0xe4416,255), RTFLOAT32U_INIT_C(1,0x16d5,255), RTFLOAT32U_INIT_C(0,0x4e4416,255) }, /* #33/3/0/f/u = #3470 */
    { 0x00fb37, 0x00fb37, RTFLOAT32U_INIT_C(0,0xe4416,255), RTFLOAT32U_INIT_C(1,0x16d5,255), RTFLOAT32U_INIT_C(0,0x4e4416,255) }, /* #33/3/0/f/u0x1 = #3471 */
    { 0x00fab7, 0x00fab7, RTFLOAT32U_INIT_C(0,0xe4416,255), RTFLOAT32U_INIT_C(1,0x16d5,255), RTFLOAT32U_INIT_C(0,0x4e4416,255) }, /* #33/3/0/f/u0x2 = #3472 */
    { 0x00f9b7, 0x00f9b7, RTFLOAT32U_INIT_C(0,0xe4416,255), RTFLOAT32U_INIT_C(1,0x16d5,255), RTFLOAT32U_INIT_C(0,0x4e4416,255) }, /* #33/3/0/f/u0x4 = #3473 */
    { 0x00f3b7, 0x00f3b7, RTFLOAT32U_INIT_C(0,0xe4416,255), RTFLOAT32U_INIT_C(1,0x16d5,255), RTFLOAT32U_INIT_C(0,0x4e4416,255) }, /* #33/3/0/f/u0x10 = #3474 */
    { 0x00ebb7, 0x00ebb7, RTFLOAT32U_INIT_C(0,0xe4416,255), RTFLOAT32U_INIT_C(1,0x16d5,255), RTFLOAT32U_INIT_C(0,0x4e4416,255) }, /* #33/3/0/f/u0x20 = #3475 */
    { 0x007ff7, 0x007ff7, RTFLOAT32U_INIT_C(0,0xe4416,255), RTFLOAT32U_INIT_C(1,0x16d5,255), RTFLOAT32U_INIT_C(0,0x4e4416,255) }, /* #33/3/d/0/m = #3476 */
    { 0x006077, 0x006077, RTFLOAT32U_INIT_C(0,0xe4416,255), RTFLOAT32U_INIT_C(1,0x16d5,255), RTFLOAT32U_INIT_C(0,0x4e4416,255) }, /* #33/3/d/0/u = #3477 */
    { 0x006077, 0x006077, RTFLOAT32U_INIT_C(0,0xe4416,255), RTFLOAT32U_INIT_C(1,0x16d5,255), RTFLOAT32U_INIT_C(0,0x4e4416,255) }, /* #33/3/d/0/u = #3478 */
    { 0x007b77, 0x007b77, RTFLOAT32U_INIT_C(0,0xe4416,255), RTFLOAT32U_INIT_C(1,0x16d5,255), RTFLOAT32U_INIT_C(0,0x4e4416,255) }, /* #33/3/d/0/u0x1 = #3479 */
    { 0x007af7, 0x007af7, RTFLOAT32U_INIT_C(0,0xe4416,255), RTFLOAT32U_INIT_C(1,0x16d5,255), RTFLOAT32U_INIT_C(0,0x4e4416,255) }, /* #33/3/d/0/u0x2 = #3480 */
    { 0x0079f7, 0x0079f7, RTFLOAT32U_INIT_C(0,0xe4416,255), RTFLOAT32U_INIT_C(1,0x16d5,255), RTFLOAT32U_INIT_C(0,0x4e4416,255) }, /* #33/3/d/0/u0x4 = #3481 */
    { 0x0073f7, 0x0073f7, RTFLOAT32U_INIT_C(0,0xe4416,255), RTFLOAT32U_INIT_C(1,0x16d5,255), RTFLOAT32U_INIT_C(0,0x4e4416,255) }, /* #33/3/d/0/u0x10 = #3482 */
    { 0x006bf7, 0x006bf7, RTFLOAT32U_INIT_C(0,0xe4416,255), RTFLOAT32U_INIT_C(1,0x16d5,255), RTFLOAT32U_INIT_C(0,0x4e4416,255) }, /* #33/3/d/0/u0x20 = #3483 */
    { 0x00fff7, 0x00fff7, RTFLOAT32U_INIT_C(0,0xe4416,255), RTFLOAT32U_INIT_C(1,0x16d5,255), RTFLOAT32U_INIT_C(0,0x4e4416,255) }, /* #33/3/d/f/m = #3484 */
    { 0x00e077, 0x00e077, RTFLOAT32U_INIT_C(0,0xe4416,255), RTFLOAT32U_INIT_C(1,0x16d5,255), RTFLOAT32U_INIT_C(0,0x4e4416,255) }, /* #33/3/d/f/u = #3485 */
    { 0x00e077, 0x00e077, RTFLOAT32U_INIT_C(0,0xe4416,255), RTFLOAT32U_INIT_C(1,0x16d5,255), RTFLOAT32U_INIT_C(0,0x4e4416,255) }, /* #33/3/d/f/u = #3486 */
    { 0x00fb77, 0x00fb77, RTFLOAT32U_INIT_C(0,0xe4416,255), RTFLOAT32U_INIT_C(1,0x16d5,255), RTFLOAT32U_INIT_C(0,0x4e4416,255) }, /* #33/3/d/f/u0x1 = #3487 */
    { 0x00faf7, 0x00faf7, RTFLOAT32U_INIT_C(0,0xe4416,255), RTFLOAT32U_INIT_C(1,0x16d5,255), RTFLOAT32U_INIT_C(0,0x4e4416,255) }, /* #33/3/d/f/u0x2 = #3488 */
    { 0x00f9f7, 0x00f9f7, RTFLOAT32U_INIT_C(0,0xe4416,255), RTFLOAT32U_INIT_C(1,0x16d5,255), RTFLOAT32U_INIT_C(0,0x4e4416,255) }, /* #33/3/d/f/u0x4 = #3489 */
    { 0x00f3f7, 0x00f3f7, RTFLOAT32U_INIT_C(0,0xe4416,255), RTFLOAT32U_INIT_C(1,0x16d5,255), RTFLOAT32U_INIT_C(0,0x4e4416,255) }, /* #33/3/d/f/u0x10 = #3490 */
    { 0x00ebf7, 0x00ebf7, RTFLOAT32U_INIT_C(0,0xe4416,255), RTFLOAT32U_INIT_C(1,0x16d5,255), RTFLOAT32U_INIT_C(0,0x4e4416,255) }, /* #33/3/d/f/u0x20 = #3491 */
    { 0x001f96, 0x001f96, RTFLOAT32U_INIT_C(1,0x3b9676,52), RTFLOAT32U_INIT_C(1,0x41170a,255), RTFLOAT32U_INIT_C(1,0x41170a,255) }, /* #34/0/0/0/m = #3492 */
    { 0x000016, 0x000016, RTFLOAT32U_INIT_C(1,0x3b9676,52), RTFLOAT32U_INIT_C(1,0x41170a,255), RTFLOAT32U_INIT_C(1,0x41170a,255) }, /* #34/0/0/0/u = #3493 */
    { 0x000016, 0x000016, RTFLOAT32U_INIT_C(1,0x3b9676,52), RTFLOAT32U_INIT_C(1,0x41170a,255), RTFLOAT32U_INIT_C(1,0x41170a,255) }, /* #34/0/0/0/u = #3494 */
    { 0x000a16, 0x000a16, RTFLOAT32U_INIT_C(1,0x3b9676,52), RTFLOAT32U_INIT_C(1,0x41170a,255), RTFLOAT32U_INIT_C(1,0x41170a,255) }, /* #34/0/0/0/u0x2 = #3495 */
    { 0x000916, 0x000916, RTFLOAT32U_INIT_C(1,0x3b9676,52), RTFLOAT32U_INIT_C(1,0x41170a,255), RTFLOAT32U_INIT_C(1,0x41170a,255) }, /* #34/0/0/0/u0x4 = #3496 */
    { 0x000316, 0x000316, RTFLOAT32U_INIT_C(1,0x3b9676,52), RTFLOAT32U_INIT_C(1,0x41170a,255), RTFLOAT32U_INIT_C(1,0x41170a,255) }, /* #34/0/0/0/u0x10 = #3497 */
    { 0x009f96, 0x009f96, RTFLOAT32U_INIT_C(1,0x3b9676,52), RTFLOAT32U_INIT_C(1,0x41170a,255), RTFLOAT32U_INIT_C(1,0x41170a,255) }, /* #34/0/0/f/m = #3498 */
    { 0x008016, 0x008016, RTFLOAT32U_INIT_C(1,0x3b9676,52), RTFLOAT32U_INIT_C(1,0x41170a,255), RTFLOAT32U_INIT_C(1,0x41170a,255) }, /* #34/0/0/f/u = #3499 */
    { 0x008016, 0x008016, RTFLOAT32U_INIT_C(1,0x3b9676,52), RTFLOAT32U_INIT_C(1,0x41170a,255), RTFLOAT32U_INIT_C(1,0x41170a,255) }, /* #34/0/0/f/u = #3500 */
    { 0x008a16, 0x008a16, RTFLOAT32U_INIT_C(1,0x3b9676,52), RTFLOAT32U_INIT_C(1,0x41170a,255), RTFLOAT32U_INIT_C(1,0x41170a,255) }, /* #34/0/0/f/u0x2 = #3501 */
    { 0x008916, 0x008916, RTFLOAT32U_INIT_C(1,0x3b9676,52), RTFLOAT32U_INIT_C(1,0x41170a,255), RTFLOAT32U_INIT_C(1,0x41170a,255) }, /* #34/0/0/f/u0x4 = #3502 */
    { 0x008316, 0x008316, RTFLOAT32U_INIT_C(1,0x3b9676,52), RTFLOAT32U_INIT_C(1,0x41170a,255), RTFLOAT32U_INIT_C(1,0x41170a,255) }, /* #34/0/0/f/u0x10 = #3503 */
    { 0x001fd6, 0x001fd6, RTFLOAT32U_INIT_C(1,0x3b9676,52), RTFLOAT32U_INIT_C(1,0x41170a,255), RTFLOAT32U_INIT_C(1,0x41170a,255) }, /* #34/0/d/0/m = #3504 */
    { 0x000056, 0x000056, RTFLOAT32U_INIT_C(1,0x3b9676,52), RTFLOAT32U_INIT_C(1,0x41170a,255), RTFLOAT32U_INIT_C(1,0x41170a,255) }, /* #34/0/d/0/u = #3505 */
    { 0x000056, 0x000056, RTFLOAT32U_INIT_C(1,0x3b9676,52), RTFLOAT32U_INIT_C(1,0x41170a,255), RTFLOAT32U_INIT_C(1,0x41170a,255) }, /* #34/0/d/0/u = #3506 */
    { 0x000a56, 0x000a56, RTFLOAT32U_INIT_C(1,0x3b9676,52), RTFLOAT32U_INIT_C(1,0x41170a,255), RTFLOAT32U_INIT_C(1,0x41170a,255) }, /* #34/0/d/0/u0x2 = #3507 */
    { 0x000956, 0x000956, RTFLOAT32U_INIT_C(1,0x3b9676,52), RTFLOAT32U_INIT_C(1,0x41170a,255), RTFLOAT32U_INIT_C(1,0x41170a,255) }, /* #34/0/d/0/u0x4 = #3508 */
    { 0x000356, 0x000356, RTFLOAT32U_INIT_C(1,0x3b9676,52), RTFLOAT32U_INIT_C(1,0x41170a,255), RTFLOAT32U_INIT_C(1,0x41170a,255) }, /* #34/0/d/0/u0x10 = #3509 */
    { 0x009fd6, 0x009fd6, RTFLOAT32U_INIT_C(1,0x3b9676,52), RTFLOAT32U_INIT_C(1,0x41170a,255), RTFLOAT32U_INIT_C(1,0x41170a,255) }, /* #34/0/d/f/m = #3510 */
    { 0x008056, 0x008056, RTFLOAT32U_INIT_C(1,0x3b9676,52), RTFLOAT32U_INIT_C(1,0x41170a,255), RTFLOAT32U_INIT_C(1,0x41170a,255) }, /* #34/0/d/f/u = #3511 */
    { 0x008056, 0x008056, RTFLOAT32U_INIT_C(1,0x3b9676,52), RTFLOAT32U_INIT_C(1,0x41170a,255), RTFLOAT32U_INIT_C(1,0x41170a,255) }, /* #34/0/d/f/u = #3512 */
    { 0x008a56, 0x008a56, RTFLOAT32U_INIT_C(1,0x3b9676,52), RTFLOAT32U_INIT_C(1,0x41170a,255), RTFLOAT32U_INIT_C(1,0x41170a,255) }, /* #34/0/d/f/u0x2 = #3513 */
    { 0x008956, 0x008956, RTFLOAT32U_INIT_C(1,0x3b9676,52), RTFLOAT32U_INIT_C(1,0x41170a,255), RTFLOAT32U_INIT_C(1,0x41170a,255) }, /* #34/0/d/f/u0x4 = #3514 */
    { 0x008356, 0x008356, RTFLOAT32U_INIT_C(1,0x3b9676,52), RTFLOAT32U_INIT_C(1,0x41170a,255), RTFLOAT32U_INIT_C(1,0x41170a,255) }, /* #34/0/d/f/u0x10 = #3515 */
    { 0x003f96, 0x003f96, RTFLOAT32U_INIT_C(1,0x3b9676,52), RTFLOAT32U_INIT_C(1,0x41170a,255), RTFLOAT32U_INIT_C(1,0x41170a,255) }, /* #34/1/0/0/m = #3516 */
    { 0x002016, 0x002016, RTFLOAT32U_INIT_C(1,0x3b9676,52), RTFLOAT32U_INIT_C(1,0x41170a,255), RTFLOAT32U_INIT_C(1,0x41170a,255) }, /* #34/1/0/0/u = #3517 */
    { 0x002016, 0x002016, RTFLOAT32U_INIT_C(1,0x3b9676,52), RTFLOAT32U_INIT_C(1,0x41170a,255), RTFLOAT32U_INIT_C(1,0x41170a,255) }, /* #34/1/0/0/u = #3518 */
    { 0x002a16, 0x002a16, RTFLOAT32U_INIT_C(1,0x3b9676,52), RTFLOAT32U_INIT_C(1,0x41170a,255), RTFLOAT32U_INIT_C(1,0x41170a,255) }, /* #34/1/0/0/u0x2 = #3519 */
    { 0x002916, 0x002916, RTFLOAT32U_INIT_C(1,0x3b9676,52), RTFLOAT32U_INIT_C(1,0x41170a,255), RTFLOAT32U_INIT_C(1,0x41170a,255) }, /* #34/1/0/0/u0x4 = #3520 */
    { 0x002316, 0x002316, RTFLOAT32U_INIT_C(1,0x3b9676,52), RTFLOAT32U_INIT_C(1,0x41170a,255), RTFLOAT32U_INIT_C(1,0x41170a,255) }, /* #34/1/0/0/u0x10 = #3521 */
    { 0x00bf96, 0x00bf96, RTFLOAT32U_INIT_C(1,0x3b9676,52), RTFLOAT32U_INIT_C(1,0x41170a,255), RTFLOAT32U_INIT_C(1,0x41170a,255) }, /* #34/1/0/f/m = #3522 */
    { 0x00a016, 0x00a016, RTFLOAT32U_INIT_C(1,0x3b9676,52), RTFLOAT32U_INIT_C(1,0x41170a,255), RTFLOAT32U_INIT_C(1,0x41170a,255) }, /* #34/1/0/f/u = #3523 */
    { 0x00a016, 0x00a016, RTFLOAT32U_INIT_C(1,0x3b9676,52), RTFLOAT32U_INIT_C(1,0x41170a,255), RTFLOAT32U_INIT_C(1,0x41170a,255) }, /* #34/1/0/f/u = #3524 */
    { 0x00aa16, 0x00aa16, RTFLOAT32U_INIT_C(1,0x3b9676,52), RTFLOAT32U_INIT_C(1,0x41170a,255), RTFLOAT32U_INIT_C(1,0x41170a,255) }, /* #34/1/0/f/u0x2 = #3525 */
    { 0x00a916, 0x00a916, RTFLOAT32U_INIT_C(1,0x3b9676,52), RTFLOAT32U_INIT_C(1,0x41170a,255), RTFLOAT32U_INIT_C(1,0x41170a,255) }, /* #34/1/0/f/u0x4 = #3526 */
    { 0x00a316, 0x00a316, RTFLOAT32U_INIT_C(1,0x3b9676,52), RTFLOAT32U_INIT_C(1,0x41170a,255), RTFLOAT32U_INIT_C(1,0x41170a,255) }, /* #34/1/0/f/u0x10 = #3527 */
    { 0x003fd6, 0x003fd6, RTFLOAT32U_INIT_C(1,0x3b9676,52), RTFLOAT32U_INIT_C(1,0x41170a,255), RTFLOAT32U_INIT_C(1,0x41170a,255) }, /* #34/1/d/0/m = #3528 */
    { 0x002056, 0x002056, RTFLOAT32U_INIT_C(1,0x3b9676,52), RTFLOAT32U_INIT_C(1,0x41170a,255), RTFLOAT32U_INIT_C(1,0x41170a,255) }, /* #34/1/d/0/u = #3529 */
    { 0x002056, 0x002056, RTFLOAT32U_INIT_C(1,0x3b9676,52), RTFLOAT32U_INIT_C(1,0x41170a,255), RTFLOAT32U_INIT_C(1,0x41170a,255) }, /* #34/1/d/0/u = #3530 */
    { 0x002a56, 0x002a56, RTFLOAT32U_INIT_C(1,0x3b9676,52), RTFLOAT32U_INIT_C(1,0x41170a,255), RTFLOAT32U_INIT_C(1,0x41170a,255) }, /* #34/1/d/0/u0x2 = #3531 */
    { 0x002956, 0x002956, RTFLOAT32U_INIT_C(1,0x3b9676,52), RTFLOAT32U_INIT_C(1,0x41170a,255), RTFLOAT32U_INIT_C(1,0x41170a,255) }, /* #34/1/d/0/u0x4 = #3532 */
    { 0x002356, 0x002356, RTFLOAT32U_INIT_C(1,0x3b9676,52), RTFLOAT32U_INIT_C(1,0x41170a,255), RTFLOAT32U_INIT_C(1,0x41170a,255) }, /* #34/1/d/0/u0x10 = #3533 */
    { 0x00bfd6, 0x00bfd6, RTFLOAT32U_INIT_C(1,0x3b9676,52), RTFLOAT32U_INIT_C(1,0x41170a,255), RTFLOAT32U_INIT_C(1,0x41170a,255) }, /* #34/1/d/f/m = #3534 */
    { 0x00a056, 0x00a056, RTFLOAT32U_INIT_C(1,0x3b9676,52), RTFLOAT32U_INIT_C(1,0x41170a,255), RTFLOAT32U_INIT_C(1,0x41170a,255) }, /* #34/1/d/f/u = #3535 */
    { 0x00a056, 0x00a056, RTFLOAT32U_INIT_C(1,0x3b9676,52), RTFLOAT32U_INIT_C(1,0x41170a,255), RTFLOAT32U_INIT_C(1,0x41170a,255) }, /* #34/1/d/f/u = #3536 */
    { 0x00aa56, 0x00aa56, RTFLOAT32U_INIT_C(1,0x3b9676,52), RTFLOAT32U_INIT_C(1,0x41170a,255), RTFLOAT32U_INIT_C(1,0x41170a,255) }, /* #34/1/d/f/u0x2 = #3537 */
    { 0x00a956, 0x00a956, RTFLOAT32U_INIT_C(1,0x3b9676,52), RTFLOAT32U_INIT_C(1,0x41170a,255), RTFLOAT32U_INIT_C(1,0x41170a,255) }, /* #34/1/d/f/u0x4 = #3538 */
    { 0x00a356, 0x00a356, RTFLOAT32U_INIT_C(1,0x3b9676,52), RTFLOAT32U_INIT_C(1,0x41170a,255), RTFLOAT32U_INIT_C(1,0x41170a,255) }, /* #34/1/d/f/u0x10 = #3539 */
    { 0x005f96, 0x005f96, RTFLOAT32U_INIT_C(1,0x3b9676,52), RTFLOAT32U_INIT_C(1,0x41170a,255), RTFLOAT32U_INIT_C(1,0x41170a,255) }, /* #34/2/0/0/m = #3540 */
    { 0x004016, 0x004016, RTFLOAT32U_INIT_C(1,0x3b9676,52), RTFLOAT32U_INIT_C(1,0x41170a,255), RTFLOAT32U_INIT_C(1,0x41170a,255) }, /* #34/2/0/0/u = #3541 */
    { 0x004016, 0x004016, RTFLOAT32U_INIT_C(1,0x3b9676,52), RTFLOAT32U_INIT_C(1,0x41170a,255), RTFLOAT32U_INIT_C(1,0x41170a,255) }, /* #34/2/0/0/u = #3542 */
    { 0x004a16, 0x004a16, RTFLOAT32U_INIT_C(1,0x3b9676,52), RTFLOAT32U_INIT_C(1,0x41170a,255), RTFLOAT32U_INIT_C(1,0x41170a,255) }, /* #34/2/0/0/u0x2 = #3543 */
    { 0x004916, 0x004916, RTFLOAT32U_INIT_C(1,0x3b9676,52), RTFLOAT32U_INIT_C(1,0x41170a,255), RTFLOAT32U_INIT_C(1,0x41170a,255) }, /* #34/2/0/0/u0x4 = #3544 */
    { 0x004316, 0x004316, RTFLOAT32U_INIT_C(1,0x3b9676,52), RTFLOAT32U_INIT_C(1,0x41170a,255), RTFLOAT32U_INIT_C(1,0x41170a,255) }, /* #34/2/0/0/u0x10 = #3545 */
    { 0x00df96, 0x00df96, RTFLOAT32U_INIT_C(1,0x3b9676,52), RTFLOAT32U_INIT_C(1,0x41170a,255), RTFLOAT32U_INIT_C(1,0x41170a,255) }, /* #34/2/0/f/m = #3546 */
    { 0x00c016, 0x00c016, RTFLOAT32U_INIT_C(1,0x3b9676,52), RTFLOAT32U_INIT_C(1,0x41170a,255), RTFLOAT32U_INIT_C(1,0x41170a,255) }, /* #34/2/0/f/u = #3547 */
    { 0x00c016, 0x00c016, RTFLOAT32U_INIT_C(1,0x3b9676,52), RTFLOAT32U_INIT_C(1,0x41170a,255), RTFLOAT32U_INIT_C(1,0x41170a,255) }, /* #34/2/0/f/u = #3548 */
    { 0x00ca16, 0x00ca16, RTFLOAT32U_INIT_C(1,0x3b9676,52), RTFLOAT32U_INIT_C(1,0x41170a,255), RTFLOAT32U_INIT_C(1,0x41170a,255) }, /* #34/2/0/f/u0x2 = #3549 */
    { 0x00c916, 0x00c916, RTFLOAT32U_INIT_C(1,0x3b9676,52), RTFLOAT32U_INIT_C(1,0x41170a,255), RTFLOAT32U_INIT_C(1,0x41170a,255) }, /* #34/2/0/f/u0x4 = #3550 */
    { 0x00c316, 0x00c316, RTFLOAT32U_INIT_C(1,0x3b9676,52), RTFLOAT32U_INIT_C(1,0x41170a,255), RTFLOAT32U_INIT_C(1,0x41170a,255) }, /* #34/2/0/f/u0x10 = #3551 */
    { 0x005fd6, 0x005fd6, RTFLOAT32U_INIT_C(1,0x3b9676,52), RTFLOAT32U_INIT_C(1,0x41170a,255), RTFLOAT32U_INIT_C(1,0x41170a,255) }, /* #34/2/d/0/m = #3552 */
    { 0x004056, 0x004056, RTFLOAT32U_INIT_C(1,0x3b9676,52), RTFLOAT32U_INIT_C(1,0x41170a,255), RTFLOAT32U_INIT_C(1,0x41170a,255) }, /* #34/2/d/0/u = #3553 */
    { 0x004056, 0x004056, RTFLOAT32U_INIT_C(1,0x3b9676,52), RTFLOAT32U_INIT_C(1,0x41170a,255), RTFLOAT32U_INIT_C(1,0x41170a,255) }, /* #34/2/d/0/u = #3554 */
    { 0x004a56, 0x004a56, RTFLOAT32U_INIT_C(1,0x3b9676,52), RTFLOAT32U_INIT_C(1,0x41170a,255), RTFLOAT32U_INIT_C(1,0x41170a,255) }, /* #34/2/d/0/u0x2 = #3555 */
    { 0x004956, 0x004956, RTFLOAT32U_INIT_C(1,0x3b9676,52), RTFLOAT32U_INIT_C(1,0x41170a,255), RTFLOAT32U_INIT_C(1,0x41170a,255) }, /* #34/2/d/0/u0x4 = #3556 */
    { 0x004356, 0x004356, RTFLOAT32U_INIT_C(1,0x3b9676,52), RTFLOAT32U_INIT_C(1,0x41170a,255), RTFLOAT32U_INIT_C(1,0x41170a,255) }, /* #34/2/d/0/u0x10 = #3557 */
    { 0x00dfd6, 0x00dfd6, RTFLOAT32U_INIT_C(1,0x3b9676,52), RTFLOAT32U_INIT_C(1,0x41170a,255), RTFLOAT32U_INIT_C(1,0x41170a,255) }, /* #34/2/d/f/m = #3558 */
    { 0x00c056, 0x00c056, RTFLOAT32U_INIT_C(1,0x3b9676,52), RTFLOAT32U_INIT_C(1,0x41170a,255), RTFLOAT32U_INIT_C(1,0x41170a,255) }, /* #34/2/d/f/u = #3559 */
    { 0x00c056, 0x00c056, RTFLOAT32U_INIT_C(1,0x3b9676,52), RTFLOAT32U_INIT_C(1,0x41170a,255), RTFLOAT32U_INIT_C(1,0x41170a,255) }, /* #34/2/d/f/u = #3560 */
    { 0x00ca56, 0x00ca56, RTFLOAT32U_INIT_C(1,0x3b9676,52), RTFLOAT32U_INIT_C(1,0x41170a,255), RTFLOAT32U_INIT_C(1,0x41170a,255) }, /* #34/2/d/f/u0x2 = #3561 */
    { 0x00c956, 0x00c956, RTFLOAT32U_INIT_C(1,0x3b9676,52), RTFLOAT32U_INIT_C(1,0x41170a,255), RTFLOAT32U_INIT_C(1,0x41170a,255) }, /* #34/2/d/f/u0x4 = #3562 */
    { 0x00c356, 0x00c356, RTFLOAT32U_INIT_C(1,0x3b9676,52), RTFLOAT32U_INIT_C(1,0x41170a,255), RTFLOAT32U_INIT_C(1,0x41170a,255) }, /* #34/2/d/f/u0x10 = #3563 */
    { 0x007f96, 0x007f96, RTFLOAT32U_INIT_C(1,0x3b9676,52), RTFLOAT32U_INIT_C(1,0x41170a,255), RTFLOAT32U_INIT_C(1,0x41170a,255) }, /* #34/3/0/0/m = #3564 */
    { 0x006016, 0x006016, RTFLOAT32U_INIT_C(1,0x3b9676,52), RTFLOAT32U_INIT_C(1,0x41170a,255), RTFLOAT32U_INIT_C(1,0x41170a,255) }, /* #34/3/0/0/u = #3565 */
    { 0x006016, 0x006016, RTFLOAT32U_INIT_C(1,0x3b9676,52), RTFLOAT32U_INIT_C(1,0x41170a,255), RTFLOAT32U_INIT_C(1,0x41170a,255) }, /* #34/3/0/0/u = #3566 */
    { 0x006a16, 0x006a16, RTFLOAT32U_INIT_C(1,0x3b9676,52), RTFLOAT32U_INIT_C(1,0x41170a,255), RTFLOAT32U_INIT_C(1,0x41170a,255) }, /* #34/3/0/0/u0x2 = #3567 */
    { 0x006916, 0x006916, RTFLOAT32U_INIT_C(1,0x3b9676,52), RTFLOAT32U_INIT_C(1,0x41170a,255), RTFLOAT32U_INIT_C(1,0x41170a,255) }, /* #34/3/0/0/u0x4 = #3568 */
    { 0x006316, 0x006316, RTFLOAT32U_INIT_C(1,0x3b9676,52), RTFLOAT32U_INIT_C(1,0x41170a,255), RTFLOAT32U_INIT_C(1,0x41170a,255) }, /* #34/3/0/0/u0x10 = #3569 */
    { 0x00ff96, 0x00ff96, RTFLOAT32U_INIT_C(1,0x3b9676,52), RTFLOAT32U_INIT_C(1,0x41170a,255), RTFLOAT32U_INIT_C(1,0x41170a,255) }, /* #34/3/0/f/m = #3570 */
    { 0x00e016, 0x00e016, RTFLOAT32U_INIT_C(1,0x3b9676,52), RTFLOAT32U_INIT_C(1,0x41170a,255), RTFLOAT32U_INIT_C(1,0x41170a,255) }, /* #34/3/0/f/u = #3571 */
    { 0x00e016, 0x00e016, RTFLOAT32U_INIT_C(1,0x3b9676,52), RTFLOAT32U_INIT_C(1,0x41170a,255), RTFLOAT32U_INIT_C(1,0x41170a,255) }, /* #34/3/0/f/u = #3572 */
    { 0x00ea16, 0x00ea16, RTFLOAT32U_INIT_C(1,0x3b9676,52), RTFLOAT32U_INIT_C(1,0x41170a,255), RTFLOAT32U_INIT_C(1,0x41170a,255) }, /* #34/3/0/f/u0x2 = #3573 */
    { 0x00e916, 0x00e916, RTFLOAT32U_INIT_C(1,0x3b9676,52), RTFLOAT32U_INIT_C(1,0x41170a,255), RTFLOAT32U_INIT_C(1,0x41170a,255) }, /* #34/3/0/f/u0x4 = #3574 */
    { 0x00e316, 0x00e316, RTFLOAT32U_INIT_C(1,0x3b9676,52), RTFLOAT32U_INIT_C(1,0x41170a,255), RTFLOAT32U_INIT_C(1,0x41170a,255) }, /* #34/3/0/f/u0x10 = #3575 */
    { 0x007fd6, 0x007fd6, RTFLOAT32U_INIT_C(1,0x3b9676,52), RTFLOAT32U_INIT_C(1,0x41170a,255), RTFLOAT32U_INIT_C(1,0x41170a,255) }, /* #34/3/d/0/m = #3576 */
    { 0x006056, 0x006056, RTFLOAT32U_INIT_C(1,0x3b9676,52), RTFLOAT32U_INIT_C(1,0x41170a,255), RTFLOAT32U_INIT_C(1,0x41170a,255) }, /* #34/3/d/0/u = #3577 */
    { 0x006056, 0x006056, RTFLOAT32U_INIT_C(1,0x3b9676,52), RTFLOAT32U_INIT_C(1,0x41170a,255), RTFLOAT32U_INIT_C(1,0x41170a,255) }, /* #34/3/d/0/u = #3578 */
    { 0x006a56, 0x006a56, RTFLOAT32U_INIT_C(1,0x3b9676,52), RTFLOAT32U_INIT_C(1,0x41170a,255), RTFLOAT32U_INIT_C(1,0x41170a,255) }, /* #34/3/d/0/u0x2 = #3579 */
    { 0x006956, 0x006956, RTFLOAT32U_INIT_C(1,0x3b9676,52), RTFLOAT32U_INIT_C(1,0x41170a,255), RTFLOAT32U_INIT_C(1,0x41170a,255) }, /* #34/3/d/0/u0x4 = #3580 */
    { 0x006356, 0x006356, RTFLOAT32U_INIT_C(1,0x3b9676,52), RTFLOAT32U_INIT_C(1,0x41170a,255), RTFLOAT32U_INIT_C(1,0x41170a,255) }, /* #34/3/d/0/u0x10 = #3581 */
    { 0x00ffd6, 0x00ffd6, RTFLOAT32U_INIT_C(1,0x3b9676,52), RTFLOAT32U_INIT_C(1,0x41170a,255), RTFLOAT32U_INIT_C(1,0x41170a,255) }, /* #34/3/d/f/m = #3582 */
    { 0x00e056, 0x00e056, RTFLOAT32U_INIT_C(1,0x3b9676,52), RTFLOAT32U_INIT_C(1,0x41170a,255), RTFLOAT32U_INIT_C(1,0x41170a,255) }, /* #34/3/d/f/u = #3583 */
    { 0x00e056, 0x00e056, RTFLOAT32U_INIT_C(1,0x3b9676,52), RTFLOAT32U_INIT_C(1,0x41170a,255), RTFLOAT32U_INIT_C(1,0x41170a,255) }, /* #34/3/d/f/u = #3584 */
    { 0x00ea56, 0x00ea56, RTFLOAT32U_INIT_C(1,0x3b9676,52), RTFLOAT32U_INIT_C(1,0x41170a,255), RTFLOAT32U_INIT_C(1,0x41170a,255) }, /* #34/3/d/f/u0x2 = #3585 */
    { 0x00e956, 0x00e956, RTFLOAT32U_INIT_C(1,0x3b9676,52), RTFLOAT32U_INIT_C(1,0x41170a,255), RTFLOAT32U_INIT_C(1,0x41170a,255) }, /* #34/3/d/f/u0x4 = #3586 */
    { 0x00e356, 0x00e356, RTFLOAT32U_INIT_C(1,0x3b9676,52), RTFLOAT32U_INIT_C(1,0x41170a,255), RTFLOAT32U_INIT_C(1,0x41170a,255) }, /* #34/3/d/f/u0x10 = #3587 */
    { 0x001fbd, 0x001fbd, RTFLOAT32U_INIT_C(0,0x34467,0), RTFLOAT32U_INIT_C(1,0x5a07ae,255), RTFLOAT32U_INIT_C(1,0x5a07ae,255) }, /* #35/0/0/0/m = #3588 */
    { 0x00003d, 0x00003d, RTFLOAT32U_INIT_C(0,0x34467,0), RTFLOAT32U_INIT_C(1,0x5a07ae,255), RTFLOAT32U_INIT_C(1,0x5a07ae,255) }, /* #35/0/0/0/u = #3589 */
    { 0x00003d, 0x00003d, RTFLOAT32U_INIT_C(0,0x34467,0), RTFLOAT32U_INIT_C(1,0x5a07ae,255), RTFLOAT32U_INIT_C(1,0x5a07ae,255) }, /* #35/0/0/0/u = #3590 */
    { 0x001e3d, 0x001e3d, RTFLOAT32U_INIT_C(0,0x34467,0), RTFLOAT32U_INIT_C(1,0x5a07ae,255), RTFLOAT32U_INIT_C(1,0x5a07ae,255) }, /* #35/0/0/0/u0x1 = #3591 */
    { 0x001cbd, 0x001cbd, RTFLOAT32U_INIT_C(0,0x34467,0), RTFLOAT32U_INIT_C(1,0x5a07ae,255), RTFLOAT32U_INIT_C(1,0x5a07ae,255) }, /* #35/0/0/0/u0x4 = #3592 */
    { 0x001abd, 0x001abd, RTFLOAT32U_INIT_C(0,0x34467,0), RTFLOAT32U_INIT_C(1,0x5a07ae,255), RTFLOAT32U_INIT_C(1,0x5a07ae,255) }, /* #35/0/0/0/u0x8 = #3593 */
    { 0x0016bd, 0x0016bd, RTFLOAT32U_INIT_C(0,0x34467,0), RTFLOAT32U_INIT_C(1,0x5a07ae,255), RTFLOAT32U_INIT_C(1,0x5a07ae,255) }, /* #35/0/0/0/u0x10 = #3594 */
    { 0x000ebd, 0x000ebd, RTFLOAT32U_INIT_C(0,0x34467,0), RTFLOAT32U_INIT_C(1,0x5a07ae,255), RTFLOAT32U_INIT_C(1,0x5a07ae,255) }, /* #35/0/0/0/u0x20 = #3595 */
    { 0x009fbd, 0x009fbd, RTFLOAT32U_INIT_C(0,0x34467,0), RTFLOAT32U_INIT_C(1,0x5a07ae,255), RTFLOAT32U_INIT_C(1,0x5a07ae,255) }, /* #35/0/0/f/m = #3596 */
    { 0x00803d, 0x00803d, RTFLOAT32U_INIT_C(0,0x34467,0), RTFLOAT32U_INIT_C(1,0x5a07ae,255), RTFLOAT32U_INIT_C(1,0x5a07ae,255) }, /* #35/0/0/f/u = #3597 */
    { 0x00803d, 0x00803d, RTFLOAT32U_INIT_C(0,0x34467,0), RTFLOAT32U_INIT_C(1,0x5a07ae,255), RTFLOAT32U_INIT_C(1,0x5a07ae,255) }, /* #35/0/0/f/u = #3598 */
    { 0x009e3d, 0x009e3d, RTFLOAT32U_INIT_C(0,0x34467,0), RTFLOAT32U_INIT_C(1,0x5a07ae,255), RTFLOAT32U_INIT_C(1,0x5a07ae,255) }, /* #35/0/0/f/u0x1 = #3599 */
    { 0x009cbd, 0x009cbd, RTFLOAT32U_INIT_C(0,0x34467,0), RTFLOAT32U_INIT_C(1,0x5a07ae,255), RTFLOAT32U_INIT_C(1,0x5a07ae,255) }, /* #35/0/0/f/u0x4 = #3600 */
    { 0x009abd, 0x009abd, RTFLOAT32U_INIT_C(0,0x34467,0), RTFLOAT32U_INIT_C(1,0x5a07ae,255), RTFLOAT32U_INIT_C(1,0x5a07ae,255) }, /* #35/0/0/f/u0x8 = #3601 */
    { 0x0096bd, 0x0096bd, RTFLOAT32U_INIT_C(0,0x34467,0), RTFLOAT32U_INIT_C(1,0x5a07ae,255), RTFLOAT32U_INIT_C(1,0x5a07ae,255) }, /* #35/0/0/f/u0x10 = #3602 */
    { 0x008ebd, 0x008ebd, RTFLOAT32U_INIT_C(0,0x34467,0), RTFLOAT32U_INIT_C(1,0x5a07ae,255), RTFLOAT32U_INIT_C(1,0x5a07ae,255) }, /* #35/0/0/f/u0x20 = #3603 */
    { 0x001ffd, 0x001ffd, RTFLOAT32U_INIT_C(0,0x34467,0), RTFLOAT32U_INIT_C(1,0x5a07ae,255), RTFLOAT32U_INIT_C(1,0x5a07ae,255) }, /* #35/0/d/0/m = #3604 */
    { 0x00007d, 0x00007d, RTFLOAT32U_INIT_C(0,0x34467,0), RTFLOAT32U_INIT_C(1,0x5a07ae,255), RTFLOAT32U_INIT_C(1,0x5a07ae,255) }, /* #35/0/d/0/u = #3605 */
    { 0x00007d, 0x00007d, RTFLOAT32U_INIT_C(0,0x34467,0), RTFLOAT32U_INIT_C(1,0x5a07ae,255), RTFLOAT32U_INIT_C(1,0x5a07ae,255) }, /* #35/0/d/0/u = #3606 */
    { 0x001e7d, 0x001e7d, RTFLOAT32U_INIT_C(0,0x34467,0), RTFLOAT32U_INIT_C(1,0x5a07ae,255), RTFLOAT32U_INIT_C(1,0x5a07ae,255) }, /* #35/0/d/0/u0x1 = #3607 */
    { 0x001cfd, 0x001cfd, RTFLOAT32U_INIT_C(0,0x34467,0), RTFLOAT32U_INIT_C(1,0x5a07ae,255), RTFLOAT32U_INIT_C(1,0x5a07ae,255) }, /* #35/0/d/0/u0x4 = #3608 */
    { 0x001afd, 0x001afd, RTFLOAT32U_INIT_C(0,0x34467,0), RTFLOAT32U_INIT_C(1,0x5a07ae,255), RTFLOAT32U_INIT_C(1,0x5a07ae,255) }, /* #35/0/d/0/u0x8 = #3609 */
    { 0x0016fd, 0x0016fd, RTFLOAT32U_INIT_C(0,0x34467,0), RTFLOAT32U_INIT_C(1,0x5a07ae,255), RTFLOAT32U_INIT_C(1,0x5a07ae,255) }, /* #35/0/d/0/u0x10 = #3610 */
    { 0x000efd, 0x000efd, RTFLOAT32U_INIT_C(0,0x34467,0), RTFLOAT32U_INIT_C(1,0x5a07ae,255), RTFLOAT32U_INIT_C(1,0x5a07ae,255) }, /* #35/0/d/0/u0x20 = #3611 */
    { 0x009ffd, 0x009ffd, RTFLOAT32U_INIT_C(0,0x34467,0), RTFLOAT32U_INIT_C(1,0x5a07ae,255), RTFLOAT32U_INIT_C(1,0x5a07ae,255) }, /* #35/0/d/f/m = #3612 */
    { 0x00807d, 0x00807d, RTFLOAT32U_INIT_C(0,0x34467,0), RTFLOAT32U_INIT_C(1,0x5a07ae,255), RTFLOAT32U_INIT_C(1,0x5a07ae,255) }, /* #35/0/d/f/u = #3613 */
    { 0x00807d, 0x00807d, RTFLOAT32U_INIT_C(0,0x34467,0), RTFLOAT32U_INIT_C(1,0x5a07ae,255), RTFLOAT32U_INIT_C(1,0x5a07ae,255) }, /* #35/0/d/f/u = #3614 */
    { 0x009e7d, 0x009e7d, RTFLOAT32U_INIT_C(0,0x34467,0), RTFLOAT32U_INIT_C(1,0x5a07ae,255), RTFLOAT32U_INIT_C(1,0x5a07ae,255) }, /* #35/0/d/f/u0x1 = #3615 */
    { 0x009cfd, 0x009cfd, RTFLOAT32U_INIT_C(0,0x34467,0), RTFLOAT32U_INIT_C(1,0x5a07ae,255), RTFLOAT32U_INIT_C(1,0x5a07ae,255) }, /* #35/0/d/f/u0x4 = #3616 */
    { 0x009afd, 0x009afd, RTFLOAT32U_INIT_C(0,0x34467,0), RTFLOAT32U_INIT_C(1,0x5a07ae,255), RTFLOAT32U_INIT_C(1,0x5a07ae,255) }, /* #35/0/d/f/u0x8 = #3617 */
    { 0x0096fd, 0x0096fd, RTFLOAT32U_INIT_C(0,0x34467,0), RTFLOAT32U_INIT_C(1,0x5a07ae,255), RTFLOAT32U_INIT_C(1,0x5a07ae,255) }, /* #35/0/d/f/u0x10 = #3618 */
    { 0x008efd, 0x008efd, RTFLOAT32U_INIT_C(0,0x34467,0), RTFLOAT32U_INIT_C(1,0x5a07ae,255), RTFLOAT32U_INIT_C(1,0x5a07ae,255) }, /* #35/0/d/f/u0x20 = #3619 */
    { 0x003fbd, 0x003fbd, RTFLOAT32U_INIT_C(0,0x34467,0), RTFLOAT32U_INIT_C(1,0x5a07ae,255), RTFLOAT32U_INIT_C(1,0x5a07ae,255) }, /* #35/1/0/0/m = #3620 */
    { 0x00203d, 0x00203d, RTFLOAT32U_INIT_C(0,0x34467,0), RTFLOAT32U_INIT_C(1,0x5a07ae,255), RTFLOAT32U_INIT_C(1,0x5a07ae,255) }, /* #35/1/0/0/u = #3621 */
    { 0x00203d, 0x00203d, RTFLOAT32U_INIT_C(0,0x34467,0), RTFLOAT32U_INIT_C(1,0x5a07ae,255), RTFLOAT32U_INIT_C(1,0x5a07ae,255) }, /* #35/1/0/0/u = #3622 */
    { 0x003e3d, 0x003e3d, RTFLOAT32U_INIT_C(0,0x34467,0), RTFLOAT32U_INIT_C(1,0x5a07ae,255), RTFLOAT32U_INIT_C(1,0x5a07ae,255) }, /* #35/1/0/0/u0x1 = #3623 */
    { 0x003cbd, 0x003cbd, RTFLOAT32U_INIT_C(0,0x34467,0), RTFLOAT32U_INIT_C(1,0x5a07ae,255), RTFLOAT32U_INIT_C(1,0x5a07ae,255) }, /* #35/1/0/0/u0x4 = #3624 */
    { 0x003abd, 0x003abd, RTFLOAT32U_INIT_C(0,0x34467,0), RTFLOAT32U_INIT_C(1,0x5a07ae,255), RTFLOAT32U_INIT_C(1,0x5a07ae,255) }, /* #35/1/0/0/u0x8 = #3625 */
    { 0x0036bd, 0x0036bd, RTFLOAT32U_INIT_C(0,0x34467,0), RTFLOAT32U_INIT_C(1,0x5a07ae,255), RTFLOAT32U_INIT_C(1,0x5a07ae,255) }, /* #35/1/0/0/u0x10 = #3626 */
    { 0x002ebd, 0x002ebd, RTFLOAT32U_INIT_C(0,0x34467,0), RTFLOAT32U_INIT_C(1,0x5a07ae,255), RTFLOAT32U_INIT_C(1,0x5a07ae,255) }, /* #35/1/0/0/u0x20 = #3627 */
    { 0x00bfbd, 0x00bfbd, RTFLOAT32U_INIT_C(0,0x34467,0), RTFLOAT32U_INIT_C(1,0x5a07ae,255), RTFLOAT32U_INIT_C(1,0x5a07ae,255) }, /* #35/1/0/f/m = #3628 */
    { 0x00a03d, 0x00a03d, RTFLOAT32U_INIT_C(0,0x34467,0), RTFLOAT32U_INIT_C(1,0x5a07ae,255), RTFLOAT32U_INIT_C(1,0x5a07ae,255) }, /* #35/1/0/f/u = #3629 */
    { 0x00a03d, 0x00a03d, RTFLOAT32U_INIT_C(0,0x34467,0), RTFLOAT32U_INIT_C(1,0x5a07ae,255), RTFLOAT32U_INIT_C(1,0x5a07ae,255) }, /* #35/1/0/f/u = #3630 */
    { 0x00be3d, 0x00be3d, RTFLOAT32U_INIT_C(0,0x34467,0), RTFLOAT32U_INIT_C(1,0x5a07ae,255), RTFLOAT32U_INIT_C(1,0x5a07ae,255) }, /* #35/1/0/f/u0x1 = #3631 */
    { 0x00bcbd, 0x00bcbd, RTFLOAT32U_INIT_C(0,0x34467,0), RTFLOAT32U_INIT_C(1,0x5a07ae,255), RTFLOAT32U_INIT_C(1,0x5a07ae,255) }, /* #35/1/0/f/u0x4 = #3632 */
    { 0x00babd, 0x00babd, RTFLOAT32U_INIT_C(0,0x34467,0), RTFLOAT32U_INIT_C(1,0x5a07ae,255), RTFLOAT32U_INIT_C(1,0x5a07ae,255) }, /* #35/1/0/f/u0x8 = #3633 */
    { 0x00b6bd, 0x00b6bd, RTFLOAT32U_INIT_C(0,0x34467,0), RTFLOAT32U_INIT_C(1,0x5a07ae,255), RTFLOAT32U_INIT_C(1,0x5a07ae,255) }, /* #35/1/0/f/u0x10 = #3634 */
    { 0x00aebd, 0x00aebd, RTFLOAT32U_INIT_C(0,0x34467,0), RTFLOAT32U_INIT_C(1,0x5a07ae,255), RTFLOAT32U_INIT_C(1,0x5a07ae,255) }, /* #35/1/0/f/u0x20 = #3635 */
    { 0x003ffd, 0x003ffd, RTFLOAT32U_INIT_C(0,0x34467,0), RTFLOAT32U_INIT_C(1,0x5a07ae,255), RTFLOAT32U_INIT_C(1,0x5a07ae,255) }, /* #35/1/d/0/m = #3636 */
    { 0x00207d, 0x00207d, RTFLOAT32U_INIT_C(0,0x34467,0), RTFLOAT32U_INIT_C(1,0x5a07ae,255), RTFLOAT32U_INIT_C(1,0x5a07ae,255) }, /* #35/1/d/0/u = #3637 */
    { 0x00207d, 0x00207d, RTFLOAT32U_INIT_C(0,0x34467,0), RTFLOAT32U_INIT_C(1,0x5a07ae,255), RTFLOAT32U_INIT_C(1,0x5a07ae,255) }, /* #35/1/d/0/u = #3638 */
    { 0x003e7d, 0x003e7d, RTFLOAT32U_INIT_C(0,0x34467,0), RTFLOAT32U_INIT_C(1,0x5a07ae,255), RTFLOAT32U_INIT_C(1,0x5a07ae,255) }, /* #35/1/d/0/u0x1 = #3639 */
    { 0x003cfd, 0x003cfd, RTFLOAT32U_INIT_C(0,0x34467,0), RTFLOAT32U_INIT_C(1,0x5a07ae,255), RTFLOAT32U_INIT_C(1,0x5a07ae,255) }, /* #35/1/d/0/u0x4 = #3640 */
    { 0x003afd, 0x003afd, RTFLOAT32U_INIT_C(0,0x34467,0), RTFLOAT32U_INIT_C(1,0x5a07ae,255), RTFLOAT32U_INIT_C(1,0x5a07ae,255) }, /* #35/1/d/0/u0x8 = #3641 */
    { 0x0036fd, 0x0036fd, RTFLOAT32U_INIT_C(0,0x34467,0), RTFLOAT32U_INIT_C(1,0x5a07ae,255), RTFLOAT32U_INIT_C(1,0x5a07ae,255) }, /* #35/1/d/0/u0x10 = #3642 */
    { 0x002efd, 0x002efd, RTFLOAT32U_INIT_C(0,0x34467,0), RTFLOAT32U_INIT_C(1,0x5a07ae,255), RTFLOAT32U_INIT_C(1,0x5a07ae,255) }, /* #35/1/d/0/u0x20 = #3643 */
    { 0x00bffd, 0x00bffd, RTFLOAT32U_INIT_C(0,0x34467,0), RTFLOAT32U_INIT_C(1,0x5a07ae,255), RTFLOAT32U_INIT_C(1,0x5a07ae,255) }, /* #35/1/d/f/m = #3644 */
    { 0x00a07d, 0x00a07d, RTFLOAT32U_INIT_C(0,0x34467,0), RTFLOAT32U_INIT_C(1,0x5a07ae,255), RTFLOAT32U_INIT_C(1,0x5a07ae,255) }, /* #35/1/d/f/u = #3645 */
    { 0x00a07d, 0x00a07d, RTFLOAT32U_INIT_C(0,0x34467,0), RTFLOAT32U_INIT_C(1,0x5a07ae,255), RTFLOAT32U_INIT_C(1,0x5a07ae,255) }, /* #35/1/d/f/u = #3646 */
    { 0x00be7d, 0x00be7d, RTFLOAT32U_INIT_C(0,0x34467,0), RTFLOAT32U_INIT_C(1,0x5a07ae,255), RTFLOAT32U_INIT_C(1,0x5a07ae,255) }, /* #35/1/d/f/u0x1 = #3647 */
    { 0x00bcfd, 0x00bcfd, RTFLOAT32U_INIT_C(0,0x34467,0), RTFLOAT32U_INIT_C(1,0x5a07ae,255), RTFLOAT32U_INIT_C(1,0x5a07ae,255) }, /* #35/1/d/f/u0x4 = #3648 */
    { 0x00bafd, 0x00bafd, RTFLOAT32U_INIT_C(0,0x34467,0), RTFLOAT32U_INIT_C(1,0x5a07ae,255), RTFLOAT32U_INIT_C(1,0x5a07ae,255) }, /* #35/1/d/f/u0x8 = #3649 */
    { 0x00b6fd, 0x00b6fd, RTFLOAT32U_INIT_C(0,0x34467,0), RTFLOAT32U_INIT_C(1,0x5a07ae,255), RTFLOAT32U_INIT_C(1,0x5a07ae,255) }, /* #35/1/d/f/u0x10 = #3650 */
    { 0x00aefd, 0x00aefd, RTFLOAT32U_INIT_C(0,0x34467,0), RTFLOAT32U_INIT_C(1,0x5a07ae,255), RTFLOAT32U_INIT_C(1,0x5a07ae,255) }, /* #35/1/d/f/u0x20 = #3651 */
    { 0x005fbd, 0x005fbd, RTFLOAT32U_INIT_C(0,0x34467,0), RTFLOAT32U_INIT_C(1,0x5a07ae,255), RTFLOAT32U_INIT_C(1,0x5a07ae,255) }, /* #35/2/0/0/m = #3652 */
    { 0x00403d, 0x00403d, RTFLOAT32U_INIT_C(0,0x34467,0), RTFLOAT32U_INIT_C(1,0x5a07ae,255), RTFLOAT32U_INIT_C(1,0x5a07ae,255) }, /* #35/2/0/0/u = #3653 */
    { 0x00403d, 0x00403d, RTFLOAT32U_INIT_C(0,0x34467,0), RTFLOAT32U_INIT_C(1,0x5a07ae,255), RTFLOAT32U_INIT_C(1,0x5a07ae,255) }, /* #35/2/0/0/u = #3654 */
    { 0x005e3d, 0x005e3d, RTFLOAT32U_INIT_C(0,0x34467,0), RTFLOAT32U_INIT_C(1,0x5a07ae,255), RTFLOAT32U_INIT_C(1,0x5a07ae,255) }, /* #35/2/0/0/u0x1 = #3655 */
    { 0x005cbd, 0x005cbd, RTFLOAT32U_INIT_C(0,0x34467,0), RTFLOAT32U_INIT_C(1,0x5a07ae,255), RTFLOAT32U_INIT_C(1,0x5a07ae,255) }, /* #35/2/0/0/u0x4 = #3656 */
    { 0x005abd, 0x005abd, RTFLOAT32U_INIT_C(0,0x34467,0), RTFLOAT32U_INIT_C(1,0x5a07ae,255), RTFLOAT32U_INIT_C(1,0x5a07ae,255) }, /* #35/2/0/0/u0x8 = #3657 */
    { 0x0056bd, 0x0056bd, RTFLOAT32U_INIT_C(0,0x34467,0), RTFLOAT32U_INIT_C(1,0x5a07ae,255), RTFLOAT32U_INIT_C(1,0x5a07ae,255) }, /* #35/2/0/0/u0x10 = #3658 */
    { 0x004ebd, 0x004ebd, RTFLOAT32U_INIT_C(0,0x34467,0), RTFLOAT32U_INIT_C(1,0x5a07ae,255), RTFLOAT32U_INIT_C(1,0x5a07ae,255) }, /* #35/2/0/0/u0x20 = #3659 */
    { 0x00dfbd, 0x00dfbd, RTFLOAT32U_INIT_C(0,0x34467,0), RTFLOAT32U_INIT_C(1,0x5a07ae,255), RTFLOAT32U_INIT_C(1,0x5a07ae,255) }, /* #35/2/0/f/m = #3660 */
    { 0x00c03d, 0x00c03d, RTFLOAT32U_INIT_C(0,0x34467,0), RTFLOAT32U_INIT_C(1,0x5a07ae,255), RTFLOAT32U_INIT_C(1,0x5a07ae,255) }, /* #35/2/0/f/u = #3661 */
    { 0x00c03d, 0x00c03d, RTFLOAT32U_INIT_C(0,0x34467,0), RTFLOAT32U_INIT_C(1,0x5a07ae,255), RTFLOAT32U_INIT_C(1,0x5a07ae,255) }, /* #35/2/0/f/u = #3662 */
    { 0x00de3d, 0x00de3d, RTFLOAT32U_INIT_C(0,0x34467,0), RTFLOAT32U_INIT_C(1,0x5a07ae,255), RTFLOAT32U_INIT_C(1,0x5a07ae,255) }, /* #35/2/0/f/u0x1 = #3663 */
    { 0x00dcbd, 0x00dcbd, RTFLOAT32U_INIT_C(0,0x34467,0), RTFLOAT32U_INIT_C(1,0x5a07ae,255), RTFLOAT32U_INIT_C(1,0x5a07ae,255) }, /* #35/2/0/f/u0x4 = #3664 */
    { 0x00dabd, 0x00dabd, RTFLOAT32U_INIT_C(0,0x34467,0), RTFLOAT32U_INIT_C(1,0x5a07ae,255), RTFLOAT32U_INIT_C(1,0x5a07ae,255) }, /* #35/2/0/f/u0x8 = #3665 */
    { 0x00d6bd, 0x00d6bd, RTFLOAT32U_INIT_C(0,0x34467,0), RTFLOAT32U_INIT_C(1,0x5a07ae,255), RTFLOAT32U_INIT_C(1,0x5a07ae,255) }, /* #35/2/0/f/u0x10 = #3666 */
    { 0x00cebd, 0x00cebd, RTFLOAT32U_INIT_C(0,0x34467,0), RTFLOAT32U_INIT_C(1,0x5a07ae,255), RTFLOAT32U_INIT_C(1,0x5a07ae,255) }, /* #35/2/0/f/u0x20 = #3667 */
    { 0x005ffd, 0x005ffd, RTFLOAT32U_INIT_C(0,0x34467,0), RTFLOAT32U_INIT_C(1,0x5a07ae,255), RTFLOAT32U_INIT_C(1,0x5a07ae,255) }, /* #35/2/d/0/m = #3668 */
    { 0x00407d, 0x00407d, RTFLOAT32U_INIT_C(0,0x34467,0), RTFLOAT32U_INIT_C(1,0x5a07ae,255), RTFLOAT32U_INIT_C(1,0x5a07ae,255) }, /* #35/2/d/0/u = #3669 */
    { 0x00407d, 0x00407d, RTFLOAT32U_INIT_C(0,0x34467,0), RTFLOAT32U_INIT_C(1,0x5a07ae,255), RTFLOAT32U_INIT_C(1,0x5a07ae,255) }, /* #35/2/d/0/u = #3670 */
    { 0x005e7d, 0x005e7d, RTFLOAT32U_INIT_C(0,0x34467,0), RTFLOAT32U_INIT_C(1,0x5a07ae,255), RTFLOAT32U_INIT_C(1,0x5a07ae,255) }, /* #35/2/d/0/u0x1 = #3671 */
    { 0x005cfd, 0x005cfd, RTFLOAT32U_INIT_C(0,0x34467,0), RTFLOAT32U_INIT_C(1,0x5a07ae,255), RTFLOAT32U_INIT_C(1,0x5a07ae,255) }, /* #35/2/d/0/u0x4 = #3672 */
    { 0x005afd, 0x005afd, RTFLOAT32U_INIT_C(0,0x34467,0), RTFLOAT32U_INIT_C(1,0x5a07ae,255), RTFLOAT32U_INIT_C(1,0x5a07ae,255) }, /* #35/2/d/0/u0x8 = #3673 */
    { 0x0056fd, 0x0056fd, RTFLOAT32U_INIT_C(0,0x34467,0), RTFLOAT32U_INIT_C(1,0x5a07ae,255), RTFLOAT32U_INIT_C(1,0x5a07ae,255) }, /* #35/2/d/0/u0x10 = #3674 */
    { 0x004efd, 0x004efd, RTFLOAT32U_INIT_C(0,0x34467,0), RTFLOAT32U_INIT_C(1,0x5a07ae,255), RTFLOAT32U_INIT_C(1,0x5a07ae,255) }, /* #35/2/d/0/u0x20 = #3675 */
    { 0x00dffd, 0x00dffd, RTFLOAT32U_INIT_C(0,0x34467,0), RTFLOAT32U_INIT_C(1,0x5a07ae,255), RTFLOAT32U_INIT_C(1,0x5a07ae,255) }, /* #35/2/d/f/m = #3676 */
    { 0x00c07d, 0x00c07d, RTFLOAT32U_INIT_C(0,0x34467,0), RTFLOAT32U_INIT_C(1,0x5a07ae,255), RTFLOAT32U_INIT_C(1,0x5a07ae,255) }, /* #35/2/d/f/u = #3677 */
    { 0x00c07d, 0x00c07d, RTFLOAT32U_INIT_C(0,0x34467,0), RTFLOAT32U_INIT_C(1,0x5a07ae,255), RTFLOAT32U_INIT_C(1,0x5a07ae,255) }, /* #35/2/d/f/u = #3678 */
    { 0x00de7d, 0x00de7d, RTFLOAT32U_INIT_C(0,0x34467,0), RTFLOAT32U_INIT_C(1,0x5a07ae,255), RTFLOAT32U_INIT_C(1,0x5a07ae,255) }, /* #35/2/d/f/u0x1 = #3679 */
    { 0x00dcfd, 0x00dcfd, RTFLOAT32U_INIT_C(0,0x34467,0), RTFLOAT32U_INIT_C(1,0x5a07ae,255), RTFLOAT32U_INIT_C(1,0x5a07ae,255) }, /* #35/2/d/f/u0x4 = #3680 */
    { 0x00dafd, 0x00dafd, RTFLOAT32U_INIT_C(0,0x34467,0), RTFLOAT32U_INIT_C(1,0x5a07ae,255), RTFLOAT32U_INIT_C(1,0x5a07ae,255) }, /* #35/2/d/f/u0x8 = #3681 */
    { 0x00d6fd, 0x00d6fd, RTFLOAT32U_INIT_C(0,0x34467,0), RTFLOAT32U_INIT_C(1,0x5a07ae,255), RTFLOAT32U_INIT_C(1,0x5a07ae,255) }, /* #35/2/d/f/u0x10 = #3682 */
    { 0x00cefd, 0x00cefd, RTFLOAT32U_INIT_C(0,0x34467,0), RTFLOAT32U_INIT_C(1,0x5a07ae,255), RTFLOAT32U_INIT_C(1,0x5a07ae,255) }, /* #35/2/d/f/u0x20 = #3683 */
    { 0x007fbd, 0x007fbd, RTFLOAT32U_INIT_C(0,0x34467,0), RTFLOAT32U_INIT_C(1,0x5a07ae,255), RTFLOAT32U_INIT_C(1,0x5a07ae,255) }, /* #35/3/0/0/m = #3684 */
    { 0x00603d, 0x00603d, RTFLOAT32U_INIT_C(0,0x34467,0), RTFLOAT32U_INIT_C(1,0x5a07ae,255), RTFLOAT32U_INIT_C(1,0x5a07ae,255) }, /* #35/3/0/0/u = #3685 */
    { 0x00603d, 0x00603d, RTFLOAT32U_INIT_C(0,0x34467,0), RTFLOAT32U_INIT_C(1,0x5a07ae,255), RTFLOAT32U_INIT_C(1,0x5a07ae,255) }, /* #35/3/0/0/u = #3686 */
    { 0x007e3d, 0x007e3d, RTFLOAT32U_INIT_C(0,0x34467,0), RTFLOAT32U_INIT_C(1,0x5a07ae,255), RTFLOAT32U_INIT_C(1,0x5a07ae,255) }, /* #35/3/0/0/u0x1 = #3687 */
    { 0x007cbd, 0x007cbd, RTFLOAT32U_INIT_C(0,0x34467,0), RTFLOAT32U_INIT_C(1,0x5a07ae,255), RTFLOAT32U_INIT_C(1,0x5a07ae,255) }, /* #35/3/0/0/u0x4 = #3688 */
    { 0x007abd, 0x007abd, RTFLOAT32U_INIT_C(0,0x34467,0), RTFLOAT32U_INIT_C(1,0x5a07ae,255), RTFLOAT32U_INIT_C(1,0x5a07ae,255) }, /* #35/3/0/0/u0x8 = #3689 */
    { 0x0076bd, 0x0076bd, RTFLOAT32U_INIT_C(0,0x34467,0), RTFLOAT32U_INIT_C(1,0x5a07ae,255), RTFLOAT32U_INIT_C(1,0x5a07ae,255) }, /* #35/3/0/0/u0x10 = #3690 */
    { 0x006ebd, 0x006ebd, RTFLOAT32U_INIT_C(0,0x34467,0), RTFLOAT32U_INIT_C(1,0x5a07ae,255), RTFLOAT32U_INIT_C(1,0x5a07ae,255) }, /* #35/3/0/0/u0x20 = #3691 */
    { 0x00ffbd, 0x00ffbd, RTFLOAT32U_INIT_C(0,0x34467,0), RTFLOAT32U_INIT_C(1,0x5a07ae,255), RTFLOAT32U_INIT_C(1,0x5a07ae,255) }, /* #35/3/0/f/m = #3692 */
    { 0x00e03d, 0x00e03d, RTFLOAT32U_INIT_C(0,0x34467,0), RTFLOAT32U_INIT_C(1,0x5a07ae,255), RTFLOAT32U_INIT_C(1,0x5a07ae,255) }, /* #35/3/0/f/u = #3693 */
    { 0x00e03d, 0x00e03d, RTFLOAT32U_INIT_C(0,0x34467,0), RTFLOAT32U_INIT_C(1,0x5a07ae,255), RTFLOAT32U_INIT_C(1,0x5a07ae,255) }, /* #35/3/0/f/u = #3694 */
    { 0x00fe3d, 0x00fe3d, RTFLOAT32U_INIT_C(0,0x34467,0), RTFLOAT32U_INIT_C(1,0x5a07ae,255), RTFLOAT32U_INIT_C(1,0x5a07ae,255) }, /* #35/3/0/f/u0x1 = #3695 */
    { 0x00fcbd, 0x00fcbd, RTFLOAT32U_INIT_C(0,0x34467,0), RTFLOAT32U_INIT_C(1,0x5a07ae,255), RTFLOAT32U_INIT_C(1,0x5a07ae,255) }, /* #35/3/0/f/u0x4 = #3696 */
    { 0x00fabd, 0x00fabd, RTFLOAT32U_INIT_C(0,0x34467,0), RTFLOAT32U_INIT_C(1,0x5a07ae,255), RTFLOAT32U_INIT_C(1,0x5a07ae,255) }, /* #35/3/0/f/u0x8 = #3697 */
    { 0x00f6bd, 0x00f6bd, RTFLOAT32U_INIT_C(0,0x34467,0), RTFLOAT32U_INIT_C(1,0x5a07ae,255), RTFLOAT32U_INIT_C(1,0x5a07ae,255) }, /* #35/3/0/f/u0x10 = #3698 */
    { 0x00eebd, 0x00eebd, RTFLOAT32U_INIT_C(0,0x34467,0), RTFLOAT32U_INIT_C(1,0x5a07ae,255), RTFLOAT32U_INIT_C(1,0x5a07ae,255) }, /* #35/3/0/f/u0x20 = #3699 */
    { 0x007ffd, 0x007ffd, RTFLOAT32U_INIT_C(0,0x34467,0), RTFLOAT32U_INIT_C(1,0x5a07ae,255), RTFLOAT32U_INIT_C(1,0x5a07ae,255) }, /* #35/3/d/0/m = #3700 */
    { 0x00607d, 0x00607d, RTFLOAT32U_INIT_C(0,0x34467,0), RTFLOAT32U_INIT_C(1,0x5a07ae,255), RTFLOAT32U_INIT_C(1,0x5a07ae,255) }, /* #35/3/d/0/u = #3701 */
    { 0x00607d, 0x00607d, RTFLOAT32U_INIT_C(0,0x34467,0), RTFLOAT32U_INIT_C(1,0x5a07ae,255), RTFLOAT32U_INIT_C(1,0x5a07ae,255) }, /* #35/3/d/0/u = #3702 */
    { 0x007e7d, 0x007e7d, RTFLOAT32U_INIT_C(0,0x34467,0), RTFLOAT32U_INIT_C(1,0x5a07ae,255), RTFLOAT32U_INIT_C(1,0x5a07ae,255) }, /* #35/3/d/0/u0x1 = #3703 */
    { 0x007cfd, 0x007cfd, RTFLOAT32U_INIT_C(0,0x34467,0), RTFLOAT32U_INIT_C(1,0x5a07ae,255), RTFLOAT32U_INIT_C(1,0x5a07ae,255) }, /* #35/3/d/0/u0x4 = #3704 */
    { 0x007afd, 0x007afd, RTFLOAT32U_INIT_C(0,0x34467,0), RTFLOAT32U_INIT_C(1,0x5a07ae,255), RTFLOAT32U_INIT_C(1,0x5a07ae,255) }, /* #35/3/d/0/u0x8 = #3705 */
    { 0x0076fd, 0x0076fd, RTFLOAT32U_INIT_C(0,0x34467,0), RTFLOAT32U_INIT_C(1,0x5a07ae,255), RTFLOAT32U_INIT_C(1,0x5a07ae,255) }, /* #35/3/d/0/u0x10 = #3706 */
    { 0x006efd, 0x006efd, RTFLOAT32U_INIT_C(0,0x34467,0), RTFLOAT32U_INIT_C(1,0x5a07ae,255), RTFLOAT32U_INIT_C(1,0x5a07ae,255) }, /* #35/3/d/0/u0x20 = #3707 */
    { 0x00fffd, 0x00fffd, RTFLOAT32U_INIT_C(0,0x34467,0), RTFLOAT32U_INIT_C(1,0x5a07ae,255), RTFLOAT32U_INIT_C(1,0x5a07ae,255) }, /* #35/3/d/f/m = #3708 */
    { 0x00e07d, 0x00e07d, RTFLOAT32U_INIT_C(0,0x34467,0), RTFLOAT32U_INIT_C(1,0x5a07ae,255), RTFLOAT32U_INIT_C(1,0x5a07ae,255) }, /* #35/3/d/f/u = #3709 */
    { 0x00e07d, 0x00e07d, RTFLOAT32U_INIT_C(0,0x34467,0), RTFLOAT32U_INIT_C(1,0x5a07ae,255), RTFLOAT32U_INIT_C(1,0x5a07ae,255) }, /* #35/3/d/f/u = #3710 */
    { 0x00fe7d, 0x00fe7d, RTFLOAT32U_INIT_C(0,0x34467,0), RTFLOAT32U_INIT_C(1,0x5a07ae,255), RTFLOAT32U_INIT_C(1,0x5a07ae,255) }, /* #35/3/d/f/u0x1 = #3711 */
    { 0x00fcfd, 0x00fcfd, RTFLOAT32U_INIT_C(0,0x34467,0), RTFLOAT32U_INIT_C(1,0x5a07ae,255), RTFLOAT32U_INIT_C(1,0x5a07ae,255) }, /* #35/3/d/f/u0x4 = #3712 */
    { 0x00fafd, 0x00fafd, RTFLOAT32U_INIT_C(0,0x34467,0), RTFLOAT32U_INIT_C(1,0x5a07ae,255), RTFLOAT32U_INIT_C(1,0x5a07ae,255) }, /* #35/3/d/f/u0x8 = #3713 */
    { 0x00f6fd, 0x00f6fd, RTFLOAT32U_INIT_C(0,0x34467,0), RTFLOAT32U_INIT_C(1,0x5a07ae,255), RTFLOAT32U_INIT_C(1,0x5a07ae,255) }, /* #35/3/d/f/u0x10 = #3714 */
    { 0x00eefd, 0x00eefd, RTFLOAT32U_INIT_C(0,0x34467,0), RTFLOAT32U_INIT_C(1,0x5a07ae,255), RTFLOAT32U_INIT_C(1,0x5a07ae,255) }, /* #35/3/d/f/u0x20 = #3715 */
    { 0x001fa3, 0x001fa3, RTFLOAT32U_INIT_C(1,0x7d1deb,61), RTFLOAT32U_INIT_C(1,0x1c,0), RTFLOAT32U_INIT_C(1,0x7d1deb,61) }, /* #36/0/0/0/m = #3716 */
    { 0x000023, 0x000023, RTFLOAT32U_INIT_C(1,0x7d1deb,61), RTFLOAT32U_INIT_C(1,0x1c,0), RTFLOAT32U_INIT_C(1,0x7d1deb,61) }, /* #36/0/0/0/u = #3717 */
    { 0x000023, 0x000023, RTFLOAT32U_INIT_C(1,0x7d1deb,61), RTFLOAT32U_INIT_C(1,0x1c,0), RTFLOAT32U_INIT_C(1,0x7d1deb,61) }, /* #36/0/0/0/u = #3718 */
    { 0x001123, 0x001123, RTFLOAT32U_INIT_C(1,0x7d1deb,61), RTFLOAT32U_INIT_C(1,0x1c,0), RTFLOAT32U_INIT_C(1,0x7d1deb,61) }, /* #36/0/0/0/u0x1 = #3719 */
    { 0x0010a3, 0x0010a3, RTFLOAT32U_INIT_C(1,0x7d1deb,61), RTFLOAT32U_INIT_C(1,0x1c,0), RTFLOAT32U_INIT_C(1,0x7d1deb,61) }, /* #36/0/0/0/u0x2 = #3720 */
    { 0x0001a3, 0x0001a3, RTFLOAT32U_INIT_C(1,0x7d1deb,61), RTFLOAT32U_INIT_C(1,0x1c,0), RTFLOAT32U_INIT_C(1,0x7d1deb,61) }, /* #36/0/0/0/u0x20 = #3721 */
    { 0x009fa3, 0x009fa3, RTFLOAT32U_INIT_C(1,0x7d1deb,61), RTFLOAT32U_INIT_C(1,0x1c,0), RTFLOAT32U_INIT_C(1,0x7d1deb,61) }, /* #36/0/0/f/m = #3722 */
    { 0x008023, 0x008023, RTFLOAT32U_INIT_C(1,0x7d1deb,61), RTFLOAT32U_INIT_C(1,0x1c,0), RTFLOAT32U_INIT_C(1,0x7d1deb,61) }, /* #36/0/0/f/u = #3723 */
    { 0x008023, 0x008023, RTFLOAT32U_INIT_C(1,0x7d1deb,61), RTFLOAT32U_INIT_C(1,0x1c,0), RTFLOAT32U_INIT_C(1,0x7d1deb,61) }, /* #36/0/0/f/u = #3724 */
    { 0x009123, 0x009123, RTFLOAT32U_INIT_C(1,0x7d1deb,61), RTFLOAT32U_INIT_C(1,0x1c,0), RTFLOAT32U_INIT_C(1,0x7d1deb,61) }, /* #36/0/0/f/u0x1 = #3725 */
    { 0x0090a3, 0x0090a3, RTFLOAT32U_INIT_C(1,0x7d1deb,61), RTFLOAT32U_INIT_C(1,0x1c,0), RTFLOAT32U_INIT_C(1,0x7d1deb,61) }, /* #36/0/0/f/u0x2 = #3726 */
    { 0x0081a3, 0x0081a3, RTFLOAT32U_INIT_C(1,0x7d1deb,61), RTFLOAT32U_INIT_C(1,0x1c,0), RTFLOAT32U_INIT_C(1,0x7d1deb,61) }, /* #36/0/0/f/u0x20 = #3727 */
    { 0x001fe3, 0x001fe3, RTFLOAT32U_INIT_C(1,0x7d1deb,61), RTFLOAT32U_INIT_C(1,0x1c,0), RTFLOAT32U_INIT_C(1,0x7d1deb,61) }, /* #36/0/d/0/m = #3728 */
    { 0x000063, 0x000063, RTFLOAT32U_INIT_C(1,0x7d1deb,61), RTFLOAT32U_INIT_C(1,0x1c,0), RTFLOAT32U_INIT_C(1,0x7d1deb,61) }, /* #36/0/d/0/u = #3729 */
    { 0x000063, 0x000063, RTFLOAT32U_INIT_C(1,0x7d1deb,61), RTFLOAT32U_INIT_C(1,0x1c,0), RTFLOAT32U_INIT_C(1,0x7d1deb,61) }, /* #36/0/d/0/u = #3730 */
    { 0x001163, 0x001163, RTFLOAT32U_INIT_C(1,0x7d1deb,61), RTFLOAT32U_INIT_C(1,0x1c,0), RTFLOAT32U_INIT_C(1,0x7d1deb,61) }, /* #36/0/d/0/u0x1 = #3731 */
    { 0x0010e3, 0x0010e3, RTFLOAT32U_INIT_C(1,0x7d1deb,61), RTFLOAT32U_INIT_C(1,0x1c,0), RTFLOAT32U_INIT_C(1,0x7d1deb,61) }, /* #36/0/d/0/u0x2 = #3732 */
    { 0x0001e3, 0x0001e3, RTFLOAT32U_INIT_C(1,0x7d1deb,61), RTFLOAT32U_INIT_C(1,0x1c,0), RTFLOAT32U_INIT_C(1,0x7d1deb,61) }, /* #36/0/d/0/u0x20 = #3733 */
    { 0x009fe3, 0x009fe3, RTFLOAT32U_INIT_C(1,0x7d1deb,61), RTFLOAT32U_INIT_C(1,0x1c,0), RTFLOAT32U_INIT_C(1,0x7d1deb,61) }, /* #36/0/d/f/m = #3734 */
    { 0x008063, 0x008063, RTFLOAT32U_INIT_C(1,0x7d1deb,61), RTFLOAT32U_INIT_C(1,0x1c,0), RTFLOAT32U_INIT_C(1,0x7d1deb,61) }, /* #36/0/d/f/u = #3735 */
    { 0x008063, 0x008063, RTFLOAT32U_INIT_C(1,0x7d1deb,61), RTFLOAT32U_INIT_C(1,0x1c,0), RTFLOAT32U_INIT_C(1,0x7d1deb,61) }, /* #36/0/d/f/u = #3736 */
    { 0x009163, 0x009163, RTFLOAT32U_INIT_C(1,0x7d1deb,61), RTFLOAT32U_INIT_C(1,0x1c,0), RTFLOAT32U_INIT_C(1,0x7d1deb,61) }, /* #36/0/d/f/u0x1 = #3737 */
    { 0x0090e3, 0x0090e3, RTFLOAT32U_INIT_C(1,0x7d1deb,61), RTFLOAT32U_INIT_C(1,0x1c,0), RTFLOAT32U_INIT_C(1,0x7d1deb,61) }, /* #36/0/d/f/u0x2 = #3738 */
    { 0x0081e3, 0x0081e3, RTFLOAT32U_INIT_C(1,0x7d1deb,61), RTFLOAT32U_INIT_C(1,0x1c,0), RTFLOAT32U_INIT_C(1,0x7d1deb,61) }, /* #36/0/d/f/u0x20 = #3739 */
    { 0x003fa3, 0x003fa3, RTFLOAT32U_INIT_C(1,0x7d1deb,61), RTFLOAT32U_INIT_C(1,0x1c,0), RTFLOAT32U_INIT_C(1,0x7d1dec,61) }, /* #36/1/0/0/m = #3740 */
    { 0x002023, 0x002023, RTFLOAT32U_INIT_C(1,0x7d1deb,61), RTFLOAT32U_INIT_C(1,0x1c,0), RTFLOAT32U_INIT_C(1,0x7d1dec,61) }, /* #36/1/0/0/u = #3741 */
    { 0x002023, 0x002023, RTFLOAT32U_INIT_C(1,0x7d1deb,61), RTFLOAT32U_INIT_C(1,0x1c,0), RTFLOAT32U_INIT_C(1,0x7d1dec,61) }, /* #36/1/0/0/u = #3742 */
    { 0x003123, 0x003123, RTFLOAT32U_INIT_C(1,0x7d1deb,61), RTFLOAT32U_INIT_C(1,0x1c,0), RTFLOAT32U_INIT_C(1,0x7d1dec,61) }, /* #36/1/0/0/u0x1 = #3743 */
    { 0x0030a3, 0x0030a3, RTFLOAT32U_INIT_C(1,0x7d1deb,61), RTFLOAT32U_INIT_C(1,0x1c,0), RTFLOAT32U_INIT_C(1,0x7d1dec,61) }, /* #36/1/0/0/u0x2 = #3744 */
    { 0x0021a3, 0x0021a3, RTFLOAT32U_INIT_C(1,0x7d1deb,61), RTFLOAT32U_INIT_C(1,0x1c,0), RTFLOAT32U_INIT_C(1,0x7d1dec,61) }, /* #36/1/0/0/u0x20 = #3745 */
    { 0x00bfa3, 0x00bfa3, RTFLOAT32U_INIT_C(1,0x7d1deb,61), RTFLOAT32U_INIT_C(1,0x1c,0), RTFLOAT32U_INIT_C(1,0x7d1dec,61) }, /* #36/1/0/f/m = #3746 */
    { 0x00a023, 0x00a023, RTFLOAT32U_INIT_C(1,0x7d1deb,61), RTFLOAT32U_INIT_C(1,0x1c,0), RTFLOAT32U_INIT_C(1,0x7d1dec,61) }, /* #36/1/0/f/u = #3747 */
    { 0x00a023, 0x00a023, RTFLOAT32U_INIT_C(1,0x7d1deb,61), RTFLOAT32U_INIT_C(1,0x1c,0), RTFLOAT32U_INIT_C(1,0x7d1dec,61) }, /* #36/1/0/f/u = #3748 */
    { 0x00b123, 0x00b123, RTFLOAT32U_INIT_C(1,0x7d1deb,61), RTFLOAT32U_INIT_C(1,0x1c,0), RTFLOAT32U_INIT_C(1,0x7d1dec,61) }, /* #36/1/0/f/u0x1 = #3749 */
    { 0x00b0a3, 0x00b0a3, RTFLOAT32U_INIT_C(1,0x7d1deb,61), RTFLOAT32U_INIT_C(1,0x1c,0), RTFLOAT32U_INIT_C(1,0x7d1dec,61) }, /* #36/1/0/f/u0x2 = #3750 */
    { 0x00a1a3, 0x00a1a3, RTFLOAT32U_INIT_C(1,0x7d1deb,61), RTFLOAT32U_INIT_C(1,0x1c,0), RTFLOAT32U_INIT_C(1,0x7d1dec,61) }, /* #36/1/0/f/u0x20 = #3751 */
    { 0x003fe3, 0x003fe3, RTFLOAT32U_INIT_C(1,0x7d1deb,61), RTFLOAT32U_INIT_C(1,0x1c,0), RTFLOAT32U_INIT_C(1,0x7d1deb,61) }, /* #36/1/d/0/m = #3752 */
    { 0x002063, 0x002063, RTFLOAT32U_INIT_C(1,0x7d1deb,61), RTFLOAT32U_INIT_C(1,0x1c,0), RTFLOAT32U_INIT_C(1,0x7d1deb,61) }, /* #36/1/d/0/u = #3753 */
    { 0x002063, 0x002063, RTFLOAT32U_INIT_C(1,0x7d1deb,61), RTFLOAT32U_INIT_C(1,0x1c,0), RTFLOAT32U_INIT_C(1,0x7d1deb,61) }, /* #36/1/d/0/u = #3754 */
    { 0x003163, 0x003163, RTFLOAT32U_INIT_C(1,0x7d1deb,61), RTFLOAT32U_INIT_C(1,0x1c,0), RTFLOAT32U_INIT_C(1,0x7d1deb,61) }, /* #36/1/d/0/u0x1 = #3755 */
    { 0x0030e3, 0x0030e3, RTFLOAT32U_INIT_C(1,0x7d1deb,61), RTFLOAT32U_INIT_C(1,0x1c,0), RTFLOAT32U_INIT_C(1,0x7d1deb,61) }, /* #36/1/d/0/u0x2 = #3756 */
    { 0x0021e3, 0x0021e3, RTFLOAT32U_INIT_C(1,0x7d1deb,61), RTFLOAT32U_INIT_C(1,0x1c,0), RTFLOAT32U_INIT_C(1,0x7d1deb,61) }, /* #36/1/d/0/u0x20 = #3757 */
    { 0x00bfe3, 0x00bfe3, RTFLOAT32U_INIT_C(1,0x7d1deb,61), RTFLOAT32U_INIT_C(1,0x1c,0), RTFLOAT32U_INIT_C(1,0x7d1deb,61) }, /* #36/1/d/f/m = #3758 */
    { 0x00a063, 0x00a063, RTFLOAT32U_INIT_C(1,0x7d1deb,61), RTFLOAT32U_INIT_C(1,0x1c,0), RTFLOAT32U_INIT_C(1,0x7d1deb,61) }, /* #36/1/d/f/u = #3759 */
    { 0x00a063, 0x00a063, RTFLOAT32U_INIT_C(1,0x7d1deb,61), RTFLOAT32U_INIT_C(1,0x1c,0), RTFLOAT32U_INIT_C(1,0x7d1deb,61) }, /* #36/1/d/f/u = #3760 */
    { 0x00b163, 0x00b163, RTFLOAT32U_INIT_C(1,0x7d1deb,61), RTFLOAT32U_INIT_C(1,0x1c,0), RTFLOAT32U_INIT_C(1,0x7d1deb,61) }, /* #36/1/d/f/u0x1 = #3761 */
    { 0x00b0e3, 0x00b0e3, RTFLOAT32U_INIT_C(1,0x7d1deb,61), RTFLOAT32U_INIT_C(1,0x1c,0), RTFLOAT32U_INIT_C(1,0x7d1deb,61) }, /* #36/1/d/f/u0x2 = #3762 */
    { 0x00a1e3, 0x00a1e3, RTFLOAT32U_INIT_C(1,0x7d1deb,61), RTFLOAT32U_INIT_C(1,0x1c,0), RTFLOAT32U_INIT_C(1,0x7d1deb,61) }, /* #36/1/d/f/u0x20 = #3763 */
    { 0x005fa3, 0x005fa3, RTFLOAT32U_INIT_C(1,0x7d1deb,61), RTFLOAT32U_INIT_C(1,0x1c,0), RTFLOAT32U_INIT_C(1,0x7d1deb,61) }, /* #36/2/0/0/m = #3764 */
    { 0x004023, 0x004023, RTFLOAT32U_INIT_C(1,0x7d1deb,61), RTFLOAT32U_INIT_C(1,0x1c,0), RTFLOAT32U_INIT_C(1,0x7d1deb,61) }, /* #36/2/0/0/u = #3765 */
    { 0x004023, 0x004023, RTFLOAT32U_INIT_C(1,0x7d1deb,61), RTFLOAT32U_INIT_C(1,0x1c,0), RTFLOAT32U_INIT_C(1,0x7d1deb,61) }, /* #36/2/0/0/u = #3766 */
    { 0x005123, 0x005123, RTFLOAT32U_INIT_C(1,0x7d1deb,61), RTFLOAT32U_INIT_C(1,0x1c,0), RTFLOAT32U_INIT_C(1,0x7d1deb,61) }, /* #36/2/0/0/u0x1 = #3767 */
    { 0x0050a3, 0x0050a3, RTFLOAT32U_INIT_C(1,0x7d1deb,61), RTFLOAT32U_INIT_C(1,0x1c,0), RTFLOAT32U_INIT_C(1,0x7d1deb,61) }, /* #36/2/0/0/u0x2 = #3768 */
    { 0x0041a3, 0x0041a3, RTFLOAT32U_INIT_C(1,0x7d1deb,61), RTFLOAT32U_INIT_C(1,0x1c,0), RTFLOAT32U_INIT_C(1,0x7d1deb,61) }, /* #36/2/0/0/u0x20 = #3769 */
    { 0x00dfa3, 0x00dfa3, RTFLOAT32U_INIT_C(1,0x7d1deb,61), RTFLOAT32U_INIT_C(1,0x1c,0), RTFLOAT32U_INIT_C(1,0x7d1deb,61) }, /* #36/2/0/f/m = #3770 */
    { 0x00c023, 0x00c023, RTFLOAT32U_INIT_C(1,0x7d1deb,61), RTFLOAT32U_INIT_C(1,0x1c,0), RTFLOAT32U_INIT_C(1,0x7d1deb,61) }, /* #36/2/0/f/u = #3771 */
    { 0x00c023, 0x00c023, RTFLOAT32U_INIT_C(1,0x7d1deb,61), RTFLOAT32U_INIT_C(1,0x1c,0), RTFLOAT32U_INIT_C(1,0x7d1deb,61) }, /* #36/2/0/f/u = #3772 */
    { 0x00d123, 0x00d123, RTFLOAT32U_INIT_C(1,0x7d1deb,61), RTFLOAT32U_INIT_C(1,0x1c,0), RTFLOAT32U_INIT_C(1,0x7d1deb,61) }, /* #36/2/0/f/u0x1 = #3773 */
    { 0x00d0a3, 0x00d0a3, RTFLOAT32U_INIT_C(1,0x7d1deb,61), RTFLOAT32U_INIT_C(1,0x1c,0), RTFLOAT32U_INIT_C(1,0x7d1deb,61) }, /* #36/2/0/f/u0x2 = #3774 */
    { 0x00c1a3, 0x00c1a3, RTFLOAT32U_INIT_C(1,0x7d1deb,61), RTFLOAT32U_INIT_C(1,0x1c,0), RTFLOAT32U_INIT_C(1,0x7d1deb,61) }, /* #36/2/0/f/u0x20 = #3775 */
    { 0x005fe3, 0x005fe3, RTFLOAT32U_INIT_C(1,0x7d1deb,61), RTFLOAT32U_INIT_C(1,0x1c,0), RTFLOAT32U_INIT_C(1,0x7d1deb,61) }, /* #36/2/d/0/m = #3776 */
    { 0x004063, 0x004063, RTFLOAT32U_INIT_C(1,0x7d1deb,61), RTFLOAT32U_INIT_C(1,0x1c,0), RTFLOAT32U_INIT_C(1,0x7d1deb,61) }, /* #36/2/d/0/u = #3777 */
    { 0x004063, 0x004063, RTFLOAT32U_INIT_C(1,0x7d1deb,61), RTFLOAT32U_INIT_C(1,0x1c,0), RTFLOAT32U_INIT_C(1,0x7d1deb,61) }, /* #36/2/d/0/u = #3778 */
    { 0x005163, 0x005163, RTFLOAT32U_INIT_C(1,0x7d1deb,61), RTFLOAT32U_INIT_C(1,0x1c,0), RTFLOAT32U_INIT_C(1,0x7d1deb,61) }, /* #36/2/d/0/u0x1 = #3779 */
    { 0x0050e3, 0x0050e3, RTFLOAT32U_INIT_C(1,0x7d1deb,61), RTFLOAT32U_INIT_C(1,0x1c,0), RTFLOAT32U_INIT_C(1,0x7d1deb,61) }, /* #36/2/d/0/u0x2 = #3780 */
    { 0x0041e3, 0x0041e3, RTFLOAT32U_INIT_C(1,0x7d1deb,61), RTFLOAT32U_INIT_C(1,0x1c,0), RTFLOAT32U_INIT_C(1,0x7d1deb,61) }, /* #36/2/d/0/u0x20 = #3781 */
    { 0x00dfe3, 0x00dfe3, RTFLOAT32U_INIT_C(1,0x7d1deb,61), RTFLOAT32U_INIT_C(1,0x1c,0), RTFLOAT32U_INIT_C(1,0x7d1deb,61) }, /* #36/2/d/f/m = #3782 */
    { 0x00c063, 0x00c063, RTFLOAT32U_INIT_C(1,0x7d1deb,61), RTFLOAT32U_INIT_C(1,0x1c,0), RTFLOAT32U_INIT_C(1,0x7d1deb,61) }, /* #36/2/d/f/u = #3783 */
    { 0x00c063, 0x00c063, RTFLOAT32U_INIT_C(1,0x7d1deb,61), RTFLOAT32U_INIT_C(1,0x1c,0), RTFLOAT32U_INIT_C(1,0x7d1deb,61) }, /* #36/2/d/f/u = #3784 */
    { 0x00d163, 0x00d163, RTFLOAT32U_INIT_C(1,0x7d1deb,61), RTFLOAT32U_INIT_C(1,0x1c,0), RTFLOAT32U_INIT_C(1,0x7d1deb,61) }, /* #36/2/d/f/u0x1 = #3785 */
    { 0x00d0e3, 0x00d0e3, RTFLOAT32U_INIT_C(1,0x7d1deb,61), RTFLOAT32U_INIT_C(1,0x1c,0), RTFLOAT32U_INIT_C(1,0x7d1deb,61) }, /* #36/2/d/f/u0x2 = #3786 */
    { 0x00c1e3, 0x00c1e3, RTFLOAT32U_INIT_C(1,0x7d1deb,61), RTFLOAT32U_INIT_C(1,0x1c,0), RTFLOAT32U_INIT_C(1,0x7d1deb,61) }, /* #36/2/d/f/u0x20 = #3787 */
    { 0x007fa3, 0x007fa3, RTFLOAT32U_INIT_C(1,0x7d1deb,61), RTFLOAT32U_INIT_C(1,0x1c,0), RTFLOAT32U_INIT_C(1,0x7d1deb,61) }, /* #36/3/0/0/m = #3788 */
    { 0x006023, 0x006023, RTFLOAT32U_INIT_C(1,0x7d1deb,61), RTFLOAT32U_INIT_C(1,0x1c,0), RTFLOAT32U_INIT_C(1,0x7d1deb,61) }, /* #36/3/0/0/u = #3789 */
    { 0x006023, 0x006023, RTFLOAT32U_INIT_C(1,0x7d1deb,61), RTFLOAT32U_INIT_C(1,0x1c,0), RTFLOAT32U_INIT_C(1,0x7d1deb,61) }, /* #36/3/0/0/u = #3790 */
    { 0x007123, 0x007123, RTFLOAT32U_INIT_C(1,0x7d1deb,61), RTFLOAT32U_INIT_C(1,0x1c,0), RTFLOAT32U_INIT_C(1,0x7d1deb,61) }, /* #36/3/0/0/u0x1 = #3791 */
    { 0x0070a3, 0x0070a3, RTFLOAT32U_INIT_C(1,0x7d1deb,61), RTFLOAT32U_INIT_C(1,0x1c,0), RTFLOAT32U_INIT_C(1,0x7d1deb,61) }, /* #36/3/0/0/u0x2 = #3792 */
    { 0x0061a3, 0x0061a3, RTFLOAT32U_INIT_C(1,0x7d1deb,61), RTFLOAT32U_INIT_C(1,0x1c,0), RTFLOAT32U_INIT_C(1,0x7d1deb,61) }, /* #36/3/0/0/u0x20 = #3793 */
    { 0x00ffa3, 0x00ffa3, RTFLOAT32U_INIT_C(1,0x7d1deb,61), RTFLOAT32U_INIT_C(1,0x1c,0), RTFLOAT32U_INIT_C(1,0x7d1deb,61) }, /* #36/3/0/f/m = #3794 */
    { 0x00e023, 0x00e023, RTFLOAT32U_INIT_C(1,0x7d1deb,61), RTFLOAT32U_INIT_C(1,0x1c,0), RTFLOAT32U_INIT_C(1,0x7d1deb,61) }, /* #36/3/0/f/u = #3795 */
    { 0x00e023, 0x00e023, RTFLOAT32U_INIT_C(1,0x7d1deb,61), RTFLOAT32U_INIT_C(1,0x1c,0), RTFLOAT32U_INIT_C(1,0x7d1deb,61) }, /* #36/3/0/f/u = #3796 */
    { 0x00f123, 0x00f123, RTFLOAT32U_INIT_C(1,0x7d1deb,61), RTFLOAT32U_INIT_C(1,0x1c,0), RTFLOAT32U_INIT_C(1,0x7d1deb,61) }, /* #36/3/0/f/u0x1 = #3797 */
    { 0x00f0a3, 0x00f0a3, RTFLOAT32U_INIT_C(1,0x7d1deb,61), RTFLOAT32U_INIT_C(1,0x1c,0), RTFLOAT32U_INIT_C(1,0x7d1deb,61) }, /* #36/3/0/f/u0x2 = #3798 */
    { 0x00e1a3, 0x00e1a3, RTFLOAT32U_INIT_C(1,0x7d1deb,61), RTFLOAT32U_INIT_C(1,0x1c,0), RTFLOAT32U_INIT_C(1,0x7d1deb,61) }, /* #36/3/0/f/u0x20 = #3799 */
    { 0x007fe3, 0x007fe3, RTFLOAT32U_INIT_C(1,0x7d1deb,61), RTFLOAT32U_INIT_C(1,0x1c,0), RTFLOAT32U_INIT_C(1,0x7d1deb,61) }, /* #36/3/d/0/m = #3800 */
    { 0x006063, 0x006063, RTFLOAT32U_INIT_C(1,0x7d1deb,61), RTFLOAT32U_INIT_C(1,0x1c,0), RTFLOAT32U_INIT_C(1,0x7d1deb,61) }, /* #36/3/d/0/u = #3801 */
    { 0x006063, 0x006063, RTFLOAT32U_INIT_C(1,0x7d1deb,61), RTFLOAT32U_INIT_C(1,0x1c,0), RTFLOAT32U_INIT_C(1,0x7d1deb,61) }, /* #36/3/d/0/u = #3802 */
    { 0x007163, 0x007163, RTFLOAT32U_INIT_C(1,0x7d1deb,61), RTFLOAT32U_INIT_C(1,0x1c,0), RTFLOAT32U_INIT_C(1,0x7d1deb,61) }, /* #36/3/d/0/u0x1 = #3803 */
    { 0x0070e3, 0x0070e3, RTFLOAT32U_INIT_C(1,0x7d1deb,61), RTFLOAT32U_INIT_C(1,0x1c,0), RTFLOAT32U_INIT_C(1,0x7d1deb,61) }, /* #36/3/d/0/u0x2 = #3804 */
    { 0x0061e3, 0x0061e3, RTFLOAT32U_INIT_C(1,0x7d1deb,61), RTFLOAT32U_INIT_C(1,0x1c,0), RTFLOAT32U_INIT_C(1,0x7d1deb,61) }, /* #36/3/d/0/u0x20 = #3805 */
    { 0x00ffe3, 0x00ffe3, RTFLOAT32U_INIT_C(1,0x7d1deb,61), RTFLOAT32U_INIT_C(1,0x1c,0), RTFLOAT32U_INIT_C(1,0x7d1deb,61) }, /* #36/3/d/f/m = #3806 */
    { 0x00e063, 0x00e063, RTFLOAT32U_INIT_C(1,0x7d1deb,61), RTFLOAT32U_INIT_C(1,0x1c,0), RTFLOAT32U_INIT_C(1,0x7d1deb,61) }, /* #36/3/d/f/u = #3807 */
    { 0x00e063, 0x00e063, RTFLOAT32U_INIT_C(1,0x7d1deb,61), RTFLOAT32U_INIT_C(1,0x1c,0), RTFLOAT32U_INIT_C(1,0x7d1deb,61) }, /* #36/3/d/f/u = #3808 */
    { 0x00f163, 0x00f163, RTFLOAT32U_INIT_C(1,0x7d1deb,61), RTFLOAT32U_INIT_C(1,0x1c,0), RTFLOAT32U_INIT_C(1,0x7d1deb,61) }, /* #36/3/d/f/u0x1 = #3809 */
    { 0x00f0e3, 0x00f0e3, RTFLOAT32U_INIT_C(1,0x7d1deb,61), RTFLOAT32U_INIT_C(1,0x1c,0), RTFLOAT32U_INIT_C(1,0x7d1deb,61) }, /* #36/3/d/f/u0x2 = #3810 */
    { 0x00e1e3, 0x00e1e3, RTFLOAT32U_INIT_C(1,0x7d1deb,61), RTFLOAT32U_INIT_C(1,0x1c,0), RTFLOAT32U_INIT_C(1,0x7d1deb,61) }, /* #36/3/d/f/u0x20 = #3811 */
    { 0x001fb2, 0x001fb2, RTFLOAT32U_INIT_C(1,0x516184,20), RTFLOAT32U_INIT_C(1,0x42c3b8,0), RTFLOAT32U_INIT_C(1,0x51618c,20) }, /* #37/0/0/0/m = #3812 */
    { 0x000032, 0x000032, RTFLOAT32U_INIT_C(1,0x516184,20), RTFLOAT32U_INIT_C(1,0x42c3b8,0), RTFLOAT32U_INIT_C(1,0x51618c,20) }, /* #37/0/0/0/u = #3813 */
    { 0x000032, 0x000032, RTFLOAT32U_INIT_C(1,0x516184,20), RTFLOAT32U_INIT_C(1,0x42c3b8,0), RTFLOAT32U_INIT_C(1,0x51618c,20) }, /* #37/0/0/0/u = #3814 */
    { 0x001832, 0x001832, RTFLOAT32U_INIT_C(1,0x516184,20), RTFLOAT32U_INIT_C(1,0x42c3b8,0), RTFLOAT32U_INIT_C(1,0x51618c,20) }, /* #37/0/0/0/u0x2 = #3815 */
    { 0x001132, 0x001132, RTFLOAT32U_INIT_C(1,0x516184,20), RTFLOAT32U_INIT_C(1,0x42c3b8,0), RTFLOAT32U_INIT_C(1,0x51618c,20) }, /* #37/0/0/0/u0x10 = #3816 */
    { 0x000932, 0x000932, RTFLOAT32U_INIT_C(1,0x516184,20), RTFLOAT32U_INIT_C(1,0x42c3b8,0), RTFLOAT32U_INIT_C(1,0x51618c,20) }, /* #37/0/0/0/u0x20 = #3817 */
    { 0x009fb2, 0x009fb2, RTFLOAT32U_INIT_C(1,0x516184,20), RTFLOAT32U_INIT_C(1,0x42c3b8,0), RTFLOAT32U_INIT_C(1,0x51618c,20) }, /* #37/0/0/f/m = #3818 */
    { 0x008032, 0x008032, RTFLOAT32U_INIT_C(1,0x516184,20), RTFLOAT32U_INIT_C(1,0x42c3b8,0), RTFLOAT32U_INIT_C(1,0x51618c,20) }, /* #37/0/0/f/u = #3819 */
    { 0x008032, 0x008032, RTFLOAT32U_INIT_C(1,0x516184,20), RTFLOAT32U_INIT_C(1,0x42c3b8,0), RTFLOAT32U_INIT_C(1,0x51618c,20) }, /* #37/0/0/f/u = #3820 */
    { 0x009832, 0x009832, RTFLOAT32U_INIT_C(1,0x516184,20), RTFLOAT32U_INIT_C(1,0x42c3b8,0), RTFLOAT32U_INIT_C(1,0x51618c,20) }, /* #37/0/0/f/u0x2 = #3821 */
    { 0x009132, 0x009132, RTFLOAT32U_INIT_C(1,0x516184,20), RTFLOAT32U_INIT_C(1,0x42c3b8,0), RTFLOAT32U_INIT_C(1,0x51618c,20) }, /* #37/0/0/f/u0x10 = #3822 */
    { 0x008932, 0x008932, RTFLOAT32U_INIT_C(1,0x516184,20), RTFLOAT32U_INIT_C(1,0x42c3b8,0), RTFLOAT32U_INIT_C(1,0x51618c,20) }, /* #37/0/0/f/u0x20 = #3823 */
    { 0x001ff2, 0x001ff2, RTFLOAT32U_INIT_C(1,0x516184,20), RTFLOAT32U_INIT_C(1,0x42c3b8,0), RTFLOAT32U_INIT_C(1,0x516184,20) }, /* #37/0/d/0/m = #3824 */
    { 0x000072, 0x000072, RTFLOAT32U_INIT_C(1,0x516184,20), RTFLOAT32U_INIT_C(1,0x42c3b8,0), RTFLOAT32U_INIT_C(1,0x516184,20) }, /* #37/0/d/0/u = #3825 */
    { 0x000072, 0x000072, RTFLOAT32U_INIT_C(1,0x516184,20), RTFLOAT32U_INIT_C(1,0x42c3b8,0), RTFLOAT32U_INIT_C(1,0x516184,20) }, /* #37/0/d/0/u = #3826 */
    { 0x001872, 0x001872, RTFLOAT32U_INIT_C(1,0x516184,20), RTFLOAT32U_INIT_C(1,0x42c3b8,0), RTFLOAT32U_INIT_C(1,0x516184,20) }, /* #37/0/d/0/u0x2 = #3827 */
    { 0x001172, 0x001172, RTFLOAT32U_INIT_C(1,0x516184,20), RTFLOAT32U_INIT_C(1,0x42c3b8,0), RTFLOAT32U_INIT_C(1,0x516184,20) }, /* #37/0/d/0/u0x10 = #3828 */
    { 0x000972, 0x000972, RTFLOAT32U_INIT_C(1,0x516184,20), RTFLOAT32U_INIT_C(1,0x42c3b8,0), RTFLOAT32U_INIT_C(1,0x516184,20) }, /* #37/0/d/0/u0x20 = #3829 */
    { 0x009ff2, 0x009ff2, RTFLOAT32U_INIT_C(1,0x516184,20), RTFLOAT32U_INIT_C(1,0x42c3b8,0), RTFLOAT32U_INIT_C(1,0x516184,20) }, /* #37/0/d/f/m = #3830 */
    { 0x008072, 0x008072, RTFLOAT32U_INIT_C(1,0x516184,20), RTFLOAT32U_INIT_C(1,0x42c3b8,0), RTFLOAT32U_INIT_C(1,0x516184,20) }, /* #37/0/d/f/u = #3831 */
    { 0x008072, 0x008072, RTFLOAT32U_INIT_C(1,0x516184,20), RTFLOAT32U_INIT_C(1,0x42c3b8,0), RTFLOAT32U_INIT_C(1,0x516184,20) }, /* #37/0/d/f/u = #3832 */
    { 0x009872, 0x009872, RTFLOAT32U_INIT_C(1,0x516184,20), RTFLOAT32U_INIT_C(1,0x42c3b8,0), RTFLOAT32U_INIT_C(1,0x516184,20) }, /* #37/0/d/f/u0x2 = #3833 */
    { 0x009172, 0x009172, RTFLOAT32U_INIT_C(1,0x516184,20), RTFLOAT32U_INIT_C(1,0x42c3b8,0), RTFLOAT32U_INIT_C(1,0x516184,20) }, /* #37/0/d/f/u0x10 = #3834 */
    { 0x008972, 0x008972, RTFLOAT32U_INIT_C(1,0x516184,20), RTFLOAT32U_INIT_C(1,0x42c3b8,0), RTFLOAT32U_INIT_C(1,0x516184,20) }, /* #37/0/d/f/u0x20 = #3835 */
    { 0x003fb2, 0x003fb2, RTFLOAT32U_INIT_C(1,0x516184,20), RTFLOAT32U_INIT_C(1,0x42c3b8,0), RTFLOAT32U_INIT_C(1,0x51618d,20) }, /* #37/1/0/0/m = #3836 */
    { 0x002032, 0x002032, RTFLOAT32U_INIT_C(1,0x516184,20), RTFLOAT32U_INIT_C(1,0x42c3b8,0), RTFLOAT32U_INIT_C(1,0x51618d,20) }, /* #37/1/0/0/u = #3837 */
    { 0x002032, 0x002032, RTFLOAT32U_INIT_C(1,0x516184,20), RTFLOAT32U_INIT_C(1,0x42c3b8,0), RTFLOAT32U_INIT_C(1,0x51618d,20) }, /* #37/1/0/0/u = #3838 */
    { 0x003832, 0x003832, RTFLOAT32U_INIT_C(1,0x516184,20), RTFLOAT32U_INIT_C(1,0x42c3b8,0), RTFLOAT32U_INIT_C(1,0x51618d,20) }, /* #37/1/0/0/u0x2 = #3839 */
    { 0x003132, 0x003132, RTFLOAT32U_INIT_C(1,0x516184,20), RTFLOAT32U_INIT_C(1,0x42c3b8,0), RTFLOAT32U_INIT_C(1,0x51618d,20) }, /* #37/1/0/0/u0x10 = #3840 */
    { 0x002932, 0x002932, RTFLOAT32U_INIT_C(1,0x516184,20), RTFLOAT32U_INIT_C(1,0x42c3b8,0), RTFLOAT32U_INIT_C(1,0x51618d,20) }, /* #37/1/0/0/u0x20 = #3841 */
    { 0x00bfb2, 0x00bfb2, RTFLOAT32U_INIT_C(1,0x516184,20), RTFLOAT32U_INIT_C(1,0x42c3b8,0), RTFLOAT32U_INIT_C(1,0x51618d,20) }, /* #37/1/0/f/m = #3842 */
    { 0x00a032, 0x00a032, RTFLOAT32U_INIT_C(1,0x516184,20), RTFLOAT32U_INIT_C(1,0x42c3b8,0), RTFLOAT32U_INIT_C(1,0x51618d,20) }, /* #37/1/0/f/u = #3843 */
    { 0x00a032, 0x00a032, RTFLOAT32U_INIT_C(1,0x516184,20), RTFLOAT32U_INIT_C(1,0x42c3b8,0), RTFLOAT32U_INIT_C(1,0x51618d,20) }, /* #37/1/0/f/u = #3844 */
    { 0x00b832, 0x00b832, RTFLOAT32U_INIT_C(1,0x516184,20), RTFLOAT32U_INIT_C(1,0x42c3b8,0), RTFLOAT32U_INIT_C(1,0x51618d,20) }, /* #37/1/0/f/u0x2 = #3845 */
    { 0x00b132, 0x00b132, RTFLOAT32U_INIT_C(1,0x516184,20), RTFLOAT32U_INIT_C(1,0x42c3b8,0), RTFLOAT32U_INIT_C(1,0x51618d,20) }, /* #37/1/0/f/u0x10 = #3846 */
    { 0x00a932, 0x00a932, RTFLOAT32U_INIT_C(1,0x516184,20), RTFLOAT32U_INIT_C(1,0x42c3b8,0), RTFLOAT32U_INIT_C(1,0x51618d,20) }, /* #37/1/0/f/u0x20 = #3847 */
    { 0x003ff2, 0x003ff2, RTFLOAT32U_INIT_C(1,0x516184,20), RTFLOAT32U_INIT_C(1,0x42c3b8,0), RTFLOAT32U_INIT_C(1,0x516184,20) }, /* #37/1/d/0/m = #3848 */
    { 0x002072, 0x002072, RTFLOAT32U_INIT_C(1,0x516184,20), RTFLOAT32U_INIT_C(1,0x42c3b8,0), RTFLOAT32U_INIT_C(1,0x516184,20) }, /* #37/1/d/0/u = #3849 */
    { 0x002072, 0x002072, RTFLOAT32U_INIT_C(1,0x516184,20), RTFLOAT32U_INIT_C(1,0x42c3b8,0), RTFLOAT32U_INIT_C(1,0x516184,20) }, /* #37/1/d/0/u = #3850 */
    { 0x003872, 0x003872, RTFLOAT32U_INIT_C(1,0x516184,20), RTFLOAT32U_INIT_C(1,0x42c3b8,0), RTFLOAT32U_INIT_C(1,0x516184,20) }, /* #37/1/d/0/u0x2 = #3851 */
    { 0x003172, 0x003172, RTFLOAT32U_INIT_C(1,0x516184,20), RTFLOAT32U_INIT_C(1,0x42c3b8,0), RTFLOAT32U_INIT_C(1,0x516184,20) }, /* #37/1/d/0/u0x10 = #3852 */
    { 0x002972, 0x002972, RTFLOAT32U_INIT_C(1,0x516184,20), RTFLOAT32U_INIT_C(1,0x42c3b8,0), RTFLOAT32U_INIT_C(1,0x516184,20) }, /* #37/1/d/0/u0x20 = #3853 */
    { 0x00bff2, 0x00bff2, RTFLOAT32U_INIT_C(1,0x516184,20), RTFLOAT32U_INIT_C(1,0x42c3b8,0), RTFLOAT32U_INIT_C(1,0x516184,20) }, /* #37/1/d/f/m = #3854 */
    { 0x00a072, 0x00a072, RTFLOAT32U_INIT_C(1,0x516184,20), RTFLOAT32U_INIT_C(1,0x42c3b8,0), RTFLOAT32U_INIT_C(1,0x516184,20) }, /* #37/1/d/f/u = #3855 */
    { 0x00a072, 0x00a072, RTFLOAT32U_INIT_C(1,0x516184,20), RTFLOAT32U_INIT_C(1,0x42c3b8,0), RTFLOAT32U_INIT_C(1,0x516184,20) }, /* #37/1/d/f/u = #3856 */
    { 0x00b872, 0x00b872, RTFLOAT32U_INIT_C(1,0x516184,20), RTFLOAT32U_INIT_C(1,0x42c3b8,0), RTFLOAT32U_INIT_C(1,0x516184,20) }, /* #37/1/d/f/u0x2 = #3857 */
    { 0x00b172, 0x00b172, RTFLOAT32U_INIT_C(1,0x516184,20), RTFLOAT32U_INIT_C(1,0x42c3b8,0), RTFLOAT32U_INIT_C(1,0x516184,20) }, /* #37/1/d/f/u0x10 = #3858 */
    { 0x00a972, 0x00a972, RTFLOAT32U_INIT_C(1,0x516184,20), RTFLOAT32U_INIT_C(1,0x42c3b8,0), RTFLOAT32U_INIT_C(1,0x516184,20) }, /* #37/1/d/f/u0x20 = #3859 */
    { 0x005fb2, 0x005fb2, RTFLOAT32U_INIT_C(1,0x516184,20), RTFLOAT32U_INIT_C(1,0x42c3b8,0), RTFLOAT32U_INIT_C(1,0x51618c,20) }, /* #37/2/0/0/m = #3860 */
    { 0x004032, 0x004032, RTFLOAT32U_INIT_C(1,0x516184,20), RTFLOAT32U_INIT_C(1,0x42c3b8,0), RTFLOAT32U_INIT_C(1,0x51618c,20) }, /* #37/2/0/0/u = #3861 */
    { 0x004032, 0x004032, RTFLOAT32U_INIT_C(1,0x516184,20), RTFLOAT32U_INIT_C(1,0x42c3b8,0), RTFLOAT32U_INIT_C(1,0x51618c,20) }, /* #37/2/0/0/u = #3862 */
    { 0x005832, 0x005832, RTFLOAT32U_INIT_C(1,0x516184,20), RTFLOAT32U_INIT_C(1,0x42c3b8,0), RTFLOAT32U_INIT_C(1,0x51618c,20) }, /* #37/2/0/0/u0x2 = #3863 */
    { 0x005132, 0x005132, RTFLOAT32U_INIT_C(1,0x516184,20), RTFLOAT32U_INIT_C(1,0x42c3b8,0), RTFLOAT32U_INIT_C(1,0x51618c,20) }, /* #37/2/0/0/u0x10 = #3864 */
    { 0x004932, 0x004932, RTFLOAT32U_INIT_C(1,0x516184,20), RTFLOAT32U_INIT_C(1,0x42c3b8,0), RTFLOAT32U_INIT_C(1,0x51618c,20) }, /* #37/2/0/0/u0x20 = #3865 */
    { 0x00dfb2, 0x00dfb2, RTFLOAT32U_INIT_C(1,0x516184,20), RTFLOAT32U_INIT_C(1,0x42c3b8,0), RTFLOAT32U_INIT_C(1,0x51618c,20) }, /* #37/2/0/f/m = #3866 */
    { 0x00c032, 0x00c032, RTFLOAT32U_INIT_C(1,0x516184,20), RTFLOAT32U_INIT_C(1,0x42c3b8,0), RTFLOAT32U_INIT_C(1,0x51618c,20) }, /* #37/2/0/f/u = #3867 */
    { 0x00c032, 0x00c032, RTFLOAT32U_INIT_C(1,0x516184,20), RTFLOAT32U_INIT_C(1,0x42c3b8,0), RTFLOAT32U_INIT_C(1,0x51618c,20) }, /* #37/2/0/f/u = #3868 */
    { 0x00d832, 0x00d832, RTFLOAT32U_INIT_C(1,0x516184,20), RTFLOAT32U_INIT_C(1,0x42c3b8,0), RTFLOAT32U_INIT_C(1,0x51618c,20) }, /* #37/2/0/f/u0x2 = #3869 */
    { 0x00d132, 0x00d132, RTFLOAT32U_INIT_C(1,0x516184,20), RTFLOAT32U_INIT_C(1,0x42c3b8,0), RTFLOAT32U_INIT_C(1,0x51618c,20) }, /* #37/2/0/f/u0x10 = #3870 */
    { 0x00c932, 0x00c932, RTFLOAT32U_INIT_C(1,0x516184,20), RTFLOAT32U_INIT_C(1,0x42c3b8,0), RTFLOAT32U_INIT_C(1,0x51618c,20) }, /* #37/2/0/f/u0x20 = #3871 */
    { 0x005ff2, 0x005ff2, RTFLOAT32U_INIT_C(1,0x516184,20), RTFLOAT32U_INIT_C(1,0x42c3b8,0), RTFLOAT32U_INIT_C(1,0x516184,20) }, /* #37/2/d/0/m = #3872 */
    { 0x004072, 0x004072, RTFLOAT32U_INIT_C(1,0x516184,20), RTFLOAT32U_INIT_C(1,0x42c3b8,0), RTFLOAT32U_INIT_C(1,0x516184,20) }, /* #37/2/d/0/u = #3873 */
    { 0x004072, 0x004072, RTFLOAT32U_INIT_C(1,0x516184,20), RTFLOAT32U_INIT_C(1,0x42c3b8,0), RTFLOAT32U_INIT_C(1,0x516184,20) }, /* #37/2/d/0/u = #3874 */
    { 0x005872, 0x005872, RTFLOAT32U_INIT_C(1,0x516184,20), RTFLOAT32U_INIT_C(1,0x42c3b8,0), RTFLOAT32U_INIT_C(1,0x516184,20) }, /* #37/2/d/0/u0x2 = #3875 */
    { 0x005172, 0x005172, RTFLOAT32U_INIT_C(1,0x516184,20), RTFLOAT32U_INIT_C(1,0x42c3b8,0), RTFLOAT32U_INIT_C(1,0x516184,20) }, /* #37/2/d/0/u0x10 = #3876 */
    { 0x004972, 0x004972, RTFLOAT32U_INIT_C(1,0x516184,20), RTFLOAT32U_INIT_C(1,0x42c3b8,0), RTFLOAT32U_INIT_C(1,0x516184,20) }, /* #37/2/d/0/u0x20 = #3877 */
    { 0x00dff2, 0x00dff2, RTFLOAT32U_INIT_C(1,0x516184,20), RTFLOAT32U_INIT_C(1,0x42c3b8,0), RTFLOAT32U_INIT_C(1,0x516184,20) }, /* #37/2/d/f/m = #3878 */
    { 0x00c072, 0x00c072, RTFLOAT32U_INIT_C(1,0x516184,20), RTFLOAT32U_INIT_C(1,0x42c3b8,0), RTFLOAT32U_INIT_C(1,0x516184,20) }, /* #37/2/d/f/u = #3879 */
    { 0x00c072, 0x00c072, RTFLOAT32U_INIT_C(1,0x516184,20), RTFLOAT32U_INIT_C(1,0x42c3b8,0), RTFLOAT32U_INIT_C(1,0x516184,20) }, /* #37/2/d/f/u = #3880 */
    { 0x00d872, 0x00d872, RTFLOAT32U_INIT_C(1,0x516184,20), RTFLOAT32U_INIT_C(1,0x42c3b8,0), RTFLOAT32U_INIT_C(1,0x516184,20) }, /* #37/2/d/f/u0x2 = #3881 */
    { 0x00d172, 0x00d172, RTFLOAT32U_INIT_C(1,0x516184,20), RTFLOAT32U_INIT_C(1,0x42c3b8,0), RTFLOAT32U_INIT_C(1,0x516184,20) }, /* #37/2/d/f/u0x10 = #3882 */
    { 0x00c972, 0x00c972, RTFLOAT32U_INIT_C(1,0x516184,20), RTFLOAT32U_INIT_C(1,0x42c3b8,0), RTFLOAT32U_INIT_C(1,0x516184,20) }, /* #37/2/d/f/u0x20 = #3883 */
    { 0x007fb2, 0x007fb2, RTFLOAT32U_INIT_C(1,0x516184,20), RTFLOAT32U_INIT_C(1,0x42c3b8,0), RTFLOAT32U_INIT_C(1,0x51618c,20) }, /* #37/3/0/0/m = #3884 */
    { 0x006032, 0x006032, RTFLOAT32U_INIT_C(1,0x516184,20), RTFLOAT32U_INIT_C(1,0x42c3b8,0), RTFLOAT32U_INIT_C(1,0x51618c,20) }, /* #37/3/0/0/u = #3885 */
    { 0x006032, 0x006032, RTFLOAT32U_INIT_C(1,0x516184,20), RTFLOAT32U_INIT_C(1,0x42c3b8,0), RTFLOAT32U_INIT_C(1,0x51618c,20) }, /* #37/3/0/0/u = #3886 */
    { 0x007832, 0x007832, RTFLOAT32U_INIT_C(1,0x516184,20), RTFLOAT32U_INIT_C(1,0x42c3b8,0), RTFLOAT32U_INIT_C(1,0x51618c,20) }, /* #37/3/0/0/u0x2 = #3887 */
    { 0x007132, 0x007132, RTFLOAT32U_INIT_C(1,0x516184,20), RTFLOAT32U_INIT_C(1,0x42c3b8,0), RTFLOAT32U_INIT_C(1,0x51618c,20) }, /* #37/3/0/0/u0x10 = #3888 */
    { 0x006932, 0x006932, RTFLOAT32U_INIT_C(1,0x516184,20), RTFLOAT32U_INIT_C(1,0x42c3b8,0), RTFLOAT32U_INIT_C(1,0x51618c,20) }, /* #37/3/0/0/u0x20 = #3889 */
    { 0x00ffb2, 0x00ffb2, RTFLOAT32U_INIT_C(1,0x516184,20), RTFLOAT32U_INIT_C(1,0x42c3b8,0), RTFLOAT32U_INIT_C(1,0x51618c,20) }, /* #37/3/0/f/m = #3890 */
    { 0x00e032, 0x00e032, RTFLOAT32U_INIT_C(1,0x516184,20), RTFLOAT32U_INIT_C(1,0x42c3b8,0), RTFLOAT32U_INIT_C(1,0x51618c,20) }, /* #37/3/0/f/u = #3891 */
    { 0x00e032, 0x00e032, RTFLOAT32U_INIT_C(1,0x516184,20), RTFLOAT32U_INIT_C(1,0x42c3b8,0), RTFLOAT32U_INIT_C(1,0x51618c,20) }, /* #37/3/0/f/u = #3892 */
    { 0x00f832, 0x00f832, RTFLOAT32U_INIT_C(1,0x516184,20), RTFLOAT32U_INIT_C(1,0x42c3b8,0), RTFLOAT32U_INIT_C(1,0x51618c,20) }, /* #37/3/0/f/u0x2 = #3893 */
    { 0x00f132, 0x00f132, RTFLOAT32U_INIT_C(1,0x516184,20), RTFLOAT32U_INIT_C(1,0x42c3b8,0), RTFLOAT32U_INIT_C(1,0x51618c,20) }, /* #37/3/0/f/u0x10 = #3894 */
    { 0x00e932, 0x00e932, RTFLOAT32U_INIT_C(1,0x516184,20), RTFLOAT32U_INIT_C(1,0x42c3b8,0), RTFLOAT32U_INIT_C(1,0x51618c,20) }, /* #37/3/0/f/u0x20 = #3895 */
    { 0x007ff2, 0x007ff2, RTFLOAT32U_INIT_C(1,0x516184,20), RTFLOAT32U_INIT_C(1,0x42c3b8,0), RTFLOAT32U_INIT_C(1,0x516184,20) }, /* #37/3/d/0/m = #3896 */
    { 0x006072, 0x006072, RTFLOAT32U_INIT_C(1,0x516184,20), RTFLOAT32U_INIT_C(1,0x42c3b8,0), RTFLOAT32U_INIT_C(1,0x516184,20) }, /* #37/3/d/0/u = #3897 */
    { 0x006072, 0x006072, RTFLOAT32U_INIT_C(1,0x516184,20), RTFLOAT32U_INIT_C(1,0x42c3b8,0), RTFLOAT32U_INIT_C(1,0x516184,20) }, /* #37/3/d/0/u = #3898 */
    { 0x007872, 0x007872, RTFLOAT32U_INIT_C(1,0x516184,20), RTFLOAT32U_INIT_C(1,0x42c3b8,0), RTFLOAT32U_INIT_C(1,0x516184,20) }, /* #37/3/d/0/u0x2 = #3899 */
    { 0x007172, 0x007172, RTFLOAT32U_INIT_C(1,0x516184,20), RTFLOAT32U_INIT_C(1,0x42c3b8,0), RTFLOAT32U_INIT_C(1,0x516184,20) }, /* #37/3/d/0/u0x10 = #3900 */
    { 0x006972, 0x006972, RTFLOAT32U_INIT_C(1,0x516184,20), RTFLOAT32U_INIT_C(1,0x42c3b8,0), RTFLOAT32U_INIT_C(1,0x516184,20) }, /* #37/3/d/0/u0x20 = #3901 */
    { 0x00fff2, 0x00fff2, RTFLOAT32U_INIT_C(1,0x516184,20), RTFLOAT32U_INIT_C(1,0x42c3b8,0), RTFLOAT32U_INIT_C(1,0x516184,20) }, /* #37/3/d/f/m = #3902 */
    { 0x00e072, 0x00e072, RTFLOAT32U_INIT_C(1,0x516184,20), RTFLOAT32U_INIT_C(1,0x42c3b8,0), RTFLOAT32U_INIT_C(1,0x516184,20) }, /* #37/3/d/f/u = #3903 */
    { 0x00e072, 0x00e072, RTFLOAT32U_INIT_C(1,0x516184,20), RTFLOAT32U_INIT_C(1,0x42c3b8,0), RTFLOAT32U_INIT_C(1,0x516184,20) }, /* #37/3/d/f/u = #3904 */
    { 0x00f872, 0x00f872, RTFLOAT32U_INIT_C(1,0x516184,20), RTFLOAT32U_INIT_C(1,0x42c3b8,0), RTFLOAT32U_INIT_C(1,0x516184,20) }, /* #37/3/d/f/u0x2 = #3905 */
    { 0x00f172, 0x00f172, RTFLOAT32U_INIT_C(1,0x516184,20), RTFLOAT32U_INIT_C(1,0x42c3b8,0), RTFLOAT32U_INIT_C(1,0x516184,20) }, /* #37/3/d/f/u0x10 = #3906 */
    { 0x00e972, 0x00e972, RTFLOAT32U_INIT_C(1,0x516184,20), RTFLOAT32U_INIT_C(1,0x42c3b8,0), RTFLOAT32U_INIT_C(1,0x516184,20) }, /* #37/3/d/f/u0x20 = #3907 */
    { 0x001fa0, 0x001fa0, RTFLOAT32U_INIT_C(1,0x4ae5d,205), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #38/0/0/0/m = #3908 */
    { 0x000020, 0x000020, RTFLOAT32U_INIT_C(1,0x4ae5d,205), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #38/0/0/0/u = #3909 */
    { 0x000020, 0x000020, RTFLOAT32U_INIT_C(1,0x4ae5d,205), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #38/0/0/0/u = #3910 */
    { 0x009fa0, 0x009fa0, RTFLOAT32U_INIT_C(1,0x4ae5d,205), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #38/0/0/f/m = #3911 */
    { 0x008020, 0x008020, RTFLOAT32U_INIT_C(1,0x4ae5d,205), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #38/0/0/f/u = #3912 */
    { 0x008020, 0x008020, RTFLOAT32U_INIT_C(1,0x4ae5d,205), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #38/0/0/f/u = #3913 */
    { 0x001fe0, 0x001fe0, RTFLOAT32U_INIT_C(1,0x4ae5d,205), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #38/0/d/0/m = #3914 */
    { 0x000060, 0x000060, RTFLOAT32U_INIT_C(1,0x4ae5d,205), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #38/0/d/0/u = #3915 */
    { 0x000060, 0x000060, RTFLOAT32U_INIT_C(1,0x4ae5d,205), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #38/0/d/0/u = #3916 */
    { 0x009fe0, 0x009fe0, RTFLOAT32U_INIT_C(1,0x4ae5d,205), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #38/0/d/f/m = #3917 */
    { 0x008060, 0x008060, RTFLOAT32U_INIT_C(1,0x4ae5d,205), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #38/0/d/f/u = #3918 */
    { 0x008060, 0x008060, RTFLOAT32U_INIT_C(1,0x4ae5d,205), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #38/0/d/f/u = #3919 */
    { 0x003fa0, 0x003fa0, RTFLOAT32U_INIT_C(1,0x4ae5d,205), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #38/1/0/0/m = #3920 */
    { 0x002020, 0x002020, RTFLOAT32U_INIT_C(1,0x4ae5d,205), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #38/1/0/0/u = #3921 */
    { 0x002020, 0x002020, RTFLOAT32U_INIT_C(1,0x4ae5d,205), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #38/1/0/0/u = #3922 */
    { 0x00bfa0, 0x00bfa0, RTFLOAT32U_INIT_C(1,0x4ae5d,205), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #38/1/0/f/m = #3923 */
    { 0x00a020, 0x00a020, RTFLOAT32U_INIT_C(1,0x4ae5d,205), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #38/1/0/f/u = #3924 */
    { 0x00a020, 0x00a020, RTFLOAT32U_INIT_C(1,0x4ae5d,205), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #38/1/0/f/u = #3925 */
    { 0x003fe0, 0x003fe0, RTFLOAT32U_INIT_C(1,0x4ae5d,205), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #38/1/d/0/m = #3926 */
    { 0x002060, 0x002060, RTFLOAT32U_INIT_C(1,0x4ae5d,205), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #38/1/d/0/u = #3927 */
    { 0x002060, 0x002060, RTFLOAT32U_INIT_C(1,0x4ae5d,205), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #38/1/d/0/u = #3928 */
    { 0x00bfe0, 0x00bfe0, RTFLOAT32U_INIT_C(1,0x4ae5d,205), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #38/1/d/f/m = #3929 */
    { 0x00a060, 0x00a060, RTFLOAT32U_INIT_C(1,0x4ae5d,205), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #38/1/d/f/u = #3930 */
    { 0x00a060, 0x00a060, RTFLOAT32U_INIT_C(1,0x4ae5d,205), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #38/1/d/f/u = #3931 */
    { 0x005fa0, 0x005fa0, RTFLOAT32U_INIT_C(1,0x4ae5d,205), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #38/2/0/0/m = #3932 */
    { 0x004020, 0x004020, RTFLOAT32U_INIT_C(1,0x4ae5d,205), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #38/2/0/0/u = #3933 */
    { 0x004020, 0x004020, RTFLOAT32U_INIT_C(1,0x4ae5d,205), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #38/2/0/0/u = #3934 */
    { 0x00dfa0, 0x00dfa0, RTFLOAT32U_INIT_C(1,0x4ae5d,205), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #38/2/0/f/m = #3935 */
    { 0x00c020, 0x00c020, RTFLOAT32U_INIT_C(1,0x4ae5d,205), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #38/2/0/f/u = #3936 */
    { 0x00c020, 0x00c020, RTFLOAT32U_INIT_C(1,0x4ae5d,205), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #38/2/0/f/u = #3937 */
    { 0x005fe0, 0x005fe0, RTFLOAT32U_INIT_C(1,0x4ae5d,205), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #38/2/d/0/m = #3938 */
    { 0x004060, 0x004060, RTFLOAT32U_INIT_C(1,0x4ae5d,205), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #38/2/d/0/u = #3939 */
    { 0x004060, 0x004060, RTFLOAT32U_INIT_C(1,0x4ae5d,205), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #38/2/d/0/u = #3940 */
    { 0x00dfe0, 0x00dfe0, RTFLOAT32U_INIT_C(1,0x4ae5d,205), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #38/2/d/f/m = #3941 */
    { 0x00c060, 0x00c060, RTFLOAT32U_INIT_C(1,0x4ae5d,205), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #38/2/d/f/u = #3942 */
    { 0x00c060, 0x00c060, RTFLOAT32U_INIT_C(1,0x4ae5d,205), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #38/2/d/f/u = #3943 */
    { 0x007fa0, 0x007fa0, RTFLOAT32U_INIT_C(1,0x4ae5d,205), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #38/3/0/0/m = #3944 */
    { 0x006020, 0x006020, RTFLOAT32U_INIT_C(1,0x4ae5d,205), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #38/3/0/0/u = #3945 */
    { 0x006020, 0x006020, RTFLOAT32U_INIT_C(1,0x4ae5d,205), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #38/3/0/0/u = #3946 */
    { 0x00ffa0, 0x00ffa0, RTFLOAT32U_INIT_C(1,0x4ae5d,205), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #38/3/0/f/m = #3947 */
    { 0x00e020, 0x00e020, RTFLOAT32U_INIT_C(1,0x4ae5d,205), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #38/3/0/f/u = #3948 */
    { 0x00e020, 0x00e020, RTFLOAT32U_INIT_C(1,0x4ae5d,205), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #38/3/0/f/u = #3949 */
    { 0x007fe0, 0x007fe0, RTFLOAT32U_INIT_C(1,0x4ae5d,205), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #38/3/d/0/m = #3950 */
    { 0x006060, 0x006060, RTFLOAT32U_INIT_C(1,0x4ae5d,205), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #38/3/d/0/u = #3951 */
    { 0x006060, 0x006060, RTFLOAT32U_INIT_C(1,0x4ae5d,205), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #38/3/d/0/u = #3952 */
    { 0x00ffe0, 0x00ffe0, RTFLOAT32U_INIT_C(1,0x4ae5d,205), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #38/3/d/f/m = #3953 */
    { 0x00e060, 0x00e060, RTFLOAT32U_INIT_C(1,0x4ae5d,205), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #38/3/d/f/u = #3954 */
    { 0x00e060, 0x00e060, RTFLOAT32U_INIT_C(1,0x4ae5d,205), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #38/3/d/f/u = #3955 */
    { 0x001fba, 0x001fba, RTFLOAT32U_INIT_C(1,0x1992d,0), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x1992d,0) }, /* #39/0/0/0/m = #3956 */
    { 0x00003a, 0x00003a, RTFLOAT32U_INIT_C(1,0x1992d,0), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x1992d,0) }, /* #39/0/0/0/u = #3957 */
    { 0x00003a, 0x00003a, RTFLOAT32U_INIT_C(1,0x1992d,0), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x1992d,0) }, /* #39/0/0/0/u = #3958 */
    { 0x001c3a, 0x001c3a, RTFLOAT32U_INIT_C(1,0x1992d,0), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x1992d,0) }, /* #39/0/0/0/u0x2 = #3959 */
    { 0x00193a, 0x00193a, RTFLOAT32U_INIT_C(1,0x1992d,0), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x1992d,0) }, /* #39/0/0/0/u0x8 = #3960 */
    { 0x00153a, 0x00153a, RTFLOAT32U_INIT_C(1,0x1992d,0), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x1992d,0) }, /* #39/0/0/0/u0x10 = #3961 */
    { 0x000d3a, 0x000d3a, RTFLOAT32U_INIT_C(1,0x1992d,0), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x1992d,0) }, /* #39/0/0/0/u0x20 = #3962 */
    { 0x009fba, 0x009fba, RTFLOAT32U_INIT_C(1,0x1992d,0), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #39/0/0/f/m = #3963 */
    { 0x00803a, 0x00803a, RTFLOAT32U_INIT_C(1,0x1992d,0), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #39/0/0/f/u = #3964 */
    { 0x00803a, 0x00803a, RTFLOAT32U_INIT_C(1,0x1992d,0), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #39/0/0/f/u = #3965 */
    { 0x009c3a, 0x009c3a, RTFLOAT32U_INIT_C(1,0x1992d,0), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #39/0/0/f/u0x2 = #3966 */
    { 0x00993a, 0x00993a, RTFLOAT32U_INIT_C(1,0x1992d,0), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #39/0/0/f/u0x8 = #3967 */
    { 0x00953a, 0x00953a, RTFLOAT32U_INIT_C(1,0x1992d,0), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #39/0/0/f/u0x10 = #3968 */
    { 0x008d3a, 0x008d3a, RTFLOAT32U_INIT_C(1,0x1992d,0), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #39/0/0/f/u0x20 = #3969 */
    { 0x001ffa, 0x001ffa, RTFLOAT32U_INIT_C(1,0x1992d,0), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #39/0/d/0/m = #3970 */
    { 0x00007a, 0x00007a, RTFLOAT32U_INIT_C(1,0x1992d,0), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #39/0/d/0/u = #3971 */
    { 0x00007a, 0x00007a, RTFLOAT32U_INIT_C(1,0x1992d,0), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #39/0/d/0/u = #3972 */
    { 0x001c7a, 0x001c7a, RTFLOAT32U_INIT_C(1,0x1992d,0), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #39/0/d/0/u0x2 = #3973 */
    { 0x00197a, 0x00197a, RTFLOAT32U_INIT_C(1,0x1992d,0), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #39/0/d/0/u0x8 = #3974 */
    { 0x00157a, 0x00157a, RTFLOAT32U_INIT_C(1,0x1992d,0), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #39/0/d/0/u0x10 = #3975 */
    { 0x000d7a, 0x000d7a, RTFLOAT32U_INIT_C(1,0x1992d,0), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #39/0/d/0/u0x20 = #3976 */
    { 0x009ffa, 0x009ffa, RTFLOAT32U_INIT_C(1,0x1992d,0), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #39/0/d/f/m = #3977 */
    { 0x00807a, 0x00807a, RTFLOAT32U_INIT_C(1,0x1992d,0), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #39/0/d/f/u = #3978 */
    { 0x00807a, 0x00807a, RTFLOAT32U_INIT_C(1,0x1992d,0), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #39/0/d/f/u = #3979 */
    { 0x009c7a, 0x009c7a, RTFLOAT32U_INIT_C(1,0x1992d,0), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #39/0/d/f/u0x2 = #3980 */
    { 0x00997a, 0x00997a, RTFLOAT32U_INIT_C(1,0x1992d,0), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #39/0/d/f/u0x8 = #3981 */
    { 0x00957a, 0x00957a, RTFLOAT32U_INIT_C(1,0x1992d,0), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #39/0/d/f/u0x10 = #3982 */
    { 0x008d7a, 0x008d7a, RTFLOAT32U_INIT_C(1,0x1992d,0), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #39/0/d/f/u0x20 = #3983 */
    { 0x003fba, 0x003fba, RTFLOAT32U_INIT_C(1,0x1992d,0), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x1992d,0) }, /* #39/1/0/0/m = #3984 */
    { 0x00203a, 0x00203a, RTFLOAT32U_INIT_C(1,0x1992d,0), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x1992d,0) }, /* #39/1/0/0/u = #3985 */
    { 0x00203a, 0x00203a, RTFLOAT32U_INIT_C(1,0x1992d,0), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x1992d,0) }, /* #39/1/0/0/u = #3986 */
    { 0x003c3a, 0x003c3a, RTFLOAT32U_INIT_C(1,0x1992d,0), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x1992d,0) }, /* #39/1/0/0/u0x2 = #3987 */
    { 0x00393a, 0x00393a, RTFLOAT32U_INIT_C(1,0x1992d,0), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x1992d,0) }, /* #39/1/0/0/u0x8 = #3988 */
    { 0x00353a, 0x00353a, RTFLOAT32U_INIT_C(1,0x1992d,0), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x1992d,0) }, /* #39/1/0/0/u0x10 = #3989 */
    { 0x002d3a, 0x002d3a, RTFLOAT32U_INIT_C(1,0x1992d,0), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x1992d,0) }, /* #39/1/0/0/u0x20 = #3990 */
    { 0x00bfba, 0x00bfba, RTFLOAT32U_INIT_C(1,0x1992d,0), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #39/1/0/f/m = #3991 */
    { 0x00a03a, 0x00a03a, RTFLOAT32U_INIT_C(1,0x1992d,0), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #39/1/0/f/u = #3992 */
    { 0x00a03a, 0x00a03a, RTFLOAT32U_INIT_C(1,0x1992d,0), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #39/1/0/f/u = #3993 */
    { 0x00bc3a, 0x00bc3a, RTFLOAT32U_INIT_C(1,0x1992d,0), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #39/1/0/f/u0x2 = #3994 */
    { 0x00b93a, 0x00b93a, RTFLOAT32U_INIT_C(1,0x1992d,0), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #39/1/0/f/u0x8 = #3995 */
    { 0x00b53a, 0x00b53a, RTFLOAT32U_INIT_C(1,0x1992d,0), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #39/1/0/f/u0x10 = #3996 */
    { 0x00ad3a, 0x00ad3a, RTFLOAT32U_INIT_C(1,0x1992d,0), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #39/1/0/f/u0x20 = #3997 */
    { 0x003ffa, 0x003ffa, RTFLOAT32U_INIT_C(1,0x1992d,0), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #39/1/d/0/m = #3998 */
    { 0x00207a, 0x00207a, RTFLOAT32U_INIT_C(1,0x1992d,0), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #39/1/d/0/u = #3999 */
    { 0x00207a, 0x00207a, RTFLOAT32U_INIT_C(1,0x1992d,0), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #39/1/d/0/u = #4000 */
    { 0x003c7a, 0x003c7a, RTFLOAT32U_INIT_C(1,0x1992d,0), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #39/1/d/0/u0x2 = #4001 */
    { 0x00397a, 0x00397a, RTFLOAT32U_INIT_C(1,0x1992d,0), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #39/1/d/0/u0x8 = #4002 */
    { 0x00357a, 0x00357a, RTFLOAT32U_INIT_C(1,0x1992d,0), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #39/1/d/0/u0x10 = #4003 */
    { 0x002d7a, 0x002d7a, RTFLOAT32U_INIT_C(1,0x1992d,0), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #39/1/d/0/u0x20 = #4004 */
    { 0x00bffa, 0x00bffa, RTFLOAT32U_INIT_C(1,0x1992d,0), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #39/1/d/f/m = #4005 */
    { 0x00a07a, 0x00a07a, RTFLOAT32U_INIT_C(1,0x1992d,0), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #39/1/d/f/u = #4006 */
    { 0x00a07a, 0x00a07a, RTFLOAT32U_INIT_C(1,0x1992d,0), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #39/1/d/f/u = #4007 */
    { 0x00bc7a, 0x00bc7a, RTFLOAT32U_INIT_C(1,0x1992d,0), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #39/1/d/f/u0x2 = #4008 */
    { 0x00b97a, 0x00b97a, RTFLOAT32U_INIT_C(1,0x1992d,0), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #39/1/d/f/u0x8 = #4009 */
    { 0x00b57a, 0x00b57a, RTFLOAT32U_INIT_C(1,0x1992d,0), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #39/1/d/f/u0x10 = #4010 */
    { 0x00ad7a, 0x00ad7a, RTFLOAT32U_INIT_C(1,0x1992d,0), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #39/1/d/f/u0x20 = #4011 */
    { 0x005fba, 0x005fba, RTFLOAT32U_INIT_C(1,0x1992d,0), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x1992d,0) }, /* #39/2/0/0/m = #4012 */
    { 0x00403a, 0x00403a, RTFLOAT32U_INIT_C(1,0x1992d,0), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x1992d,0) }, /* #39/2/0/0/u = #4013 */
    { 0x00403a, 0x00403a, RTFLOAT32U_INIT_C(1,0x1992d,0), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x1992d,0) }, /* #39/2/0/0/u = #4014 */
    { 0x005c3a, 0x005c3a, RTFLOAT32U_INIT_C(1,0x1992d,0), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x1992d,0) }, /* #39/2/0/0/u0x2 = #4015 */
    { 0x00593a, 0x00593a, RTFLOAT32U_INIT_C(1,0x1992d,0), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x1992d,0) }, /* #39/2/0/0/u0x8 = #4016 */
    { 0x00553a, 0x00553a, RTFLOAT32U_INIT_C(1,0x1992d,0), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x1992d,0) }, /* #39/2/0/0/u0x10 = #4017 */
    { 0x004d3a, 0x004d3a, RTFLOAT32U_INIT_C(1,0x1992d,0), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x1992d,0) }, /* #39/2/0/0/u0x20 = #4018 */
    { 0x00dfba, 0x00dfba, RTFLOAT32U_INIT_C(1,0x1992d,0), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #39/2/0/f/m = #4019 */
    { 0x00c03a, 0x00c03a, RTFLOAT32U_INIT_C(1,0x1992d,0), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #39/2/0/f/u = #4020 */
    { 0x00c03a, 0x00c03a, RTFLOAT32U_INIT_C(1,0x1992d,0), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #39/2/0/f/u = #4021 */
    { 0x00dc3a, 0x00dc3a, RTFLOAT32U_INIT_C(1,0x1992d,0), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #39/2/0/f/u0x2 = #4022 */
    { 0x00d93a, 0x00d93a, RTFLOAT32U_INIT_C(1,0x1992d,0), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #39/2/0/f/u0x8 = #4023 */
    { 0x00d53a, 0x00d53a, RTFLOAT32U_INIT_C(1,0x1992d,0), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #39/2/0/f/u0x10 = #4024 */
    { 0x00cd3a, 0x00cd3a, RTFLOAT32U_INIT_C(1,0x1992d,0), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #39/2/0/f/u0x20 = #4025 */
    { 0x005ffa, 0x005ffa, RTFLOAT32U_INIT_C(1,0x1992d,0), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #39/2/d/0/m = #4026 */
    { 0x00407a, 0x00407a, RTFLOAT32U_INIT_C(1,0x1992d,0), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #39/2/d/0/u = #4027 */
    { 0x00407a, 0x00407a, RTFLOAT32U_INIT_C(1,0x1992d,0), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #39/2/d/0/u = #4028 */
    { 0x005c7a, 0x005c7a, RTFLOAT32U_INIT_C(1,0x1992d,0), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #39/2/d/0/u0x2 = #4029 */
    { 0x00597a, 0x00597a, RTFLOAT32U_INIT_C(1,0x1992d,0), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #39/2/d/0/u0x8 = #4030 */
    { 0x00557a, 0x00557a, RTFLOAT32U_INIT_C(1,0x1992d,0), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #39/2/d/0/u0x10 = #4031 */
    { 0x004d7a, 0x004d7a, RTFLOAT32U_INIT_C(1,0x1992d,0), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #39/2/d/0/u0x20 = #4032 */
    { 0x00dffa, 0x00dffa, RTFLOAT32U_INIT_C(1,0x1992d,0), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #39/2/d/f/m = #4033 */
    { 0x00c07a, 0x00c07a, RTFLOAT32U_INIT_C(1,0x1992d,0), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #39/2/d/f/u = #4034 */
    { 0x00c07a, 0x00c07a, RTFLOAT32U_INIT_C(1,0x1992d,0), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #39/2/d/f/u = #4035 */
    { 0x00dc7a, 0x00dc7a, RTFLOAT32U_INIT_C(1,0x1992d,0), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #39/2/d/f/u0x2 = #4036 */
    { 0x00d97a, 0x00d97a, RTFLOAT32U_INIT_C(1,0x1992d,0), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #39/2/d/f/u0x8 = #4037 */
    { 0x00d57a, 0x00d57a, RTFLOAT32U_INIT_C(1,0x1992d,0), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #39/2/d/f/u0x10 = #4038 */
    { 0x00cd7a, 0x00cd7a, RTFLOAT32U_INIT_C(1,0x1992d,0), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #39/2/d/f/u0x20 = #4039 */
    { 0x007fba, 0x007fba, RTFLOAT32U_INIT_C(1,0x1992d,0), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x1992d,0) }, /* #39/3/0/0/m = #4040 */
    { 0x00603a, 0x00603a, RTFLOAT32U_INIT_C(1,0x1992d,0), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x1992d,0) }, /* #39/3/0/0/u = #4041 */
    { 0x00603a, 0x00603a, RTFLOAT32U_INIT_C(1,0x1992d,0), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x1992d,0) }, /* #39/3/0/0/u = #4042 */
    { 0x007c3a, 0x007c3a, RTFLOAT32U_INIT_C(1,0x1992d,0), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x1992d,0) }, /* #39/3/0/0/u0x2 = #4043 */
    { 0x00793a, 0x00793a, RTFLOAT32U_INIT_C(1,0x1992d,0), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x1992d,0) }, /* #39/3/0/0/u0x8 = #4044 */
    { 0x00753a, 0x00753a, RTFLOAT32U_INIT_C(1,0x1992d,0), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x1992d,0) }, /* #39/3/0/0/u0x10 = #4045 */
    { 0x006d3a, 0x006d3a, RTFLOAT32U_INIT_C(1,0x1992d,0), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x1992d,0) }, /* #39/3/0/0/u0x20 = #4046 */
    { 0x00ffba, 0x00ffba, RTFLOAT32U_INIT_C(1,0x1992d,0), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #39/3/0/f/m = #4047 */
    { 0x00e03a, 0x00e03a, RTFLOAT32U_INIT_C(1,0x1992d,0), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #39/3/0/f/u = #4048 */
    { 0x00e03a, 0x00e03a, RTFLOAT32U_INIT_C(1,0x1992d,0), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #39/3/0/f/u = #4049 */
    { 0x00fc3a, 0x00fc3a, RTFLOAT32U_INIT_C(1,0x1992d,0), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #39/3/0/f/u0x2 = #4050 */
    { 0x00f93a, 0x00f93a, RTFLOAT32U_INIT_C(1,0x1992d,0), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #39/3/0/f/u0x8 = #4051 */
    { 0x00f53a, 0x00f53a, RTFLOAT32U_INIT_C(1,0x1992d,0), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #39/3/0/f/u0x10 = #4052 */
    { 0x00ed3a, 0x00ed3a, RTFLOAT32U_INIT_C(1,0x1992d,0), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #39/3/0/f/u0x20 = #4053 */
    { 0x007ffa, 0x007ffa, RTFLOAT32U_INIT_C(1,0x1992d,0), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #39/3/d/0/m = #4054 */
    { 0x00607a, 0x00607a, RTFLOAT32U_INIT_C(1,0x1992d,0), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #39/3/d/0/u = #4055 */
    { 0x00607a, 0x00607a, RTFLOAT32U_INIT_C(1,0x1992d,0), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #39/3/d/0/u = #4056 */
    { 0x007c7a, 0x007c7a, RTFLOAT32U_INIT_C(1,0x1992d,0), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #39/3/d/0/u0x2 = #4057 */
    { 0x00797a, 0x00797a, RTFLOAT32U_INIT_C(1,0x1992d,0), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #39/3/d/0/u0x8 = #4058 */
    { 0x00757a, 0x00757a, RTFLOAT32U_INIT_C(1,0x1992d,0), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #39/3/d/0/u0x10 = #4059 */
    { 0x006d7a, 0x006d7a, RTFLOAT32U_INIT_C(1,0x1992d,0), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #39/3/d/0/u0x20 = #4060 */
    { 0x00fffa, 0x00fffa, RTFLOAT32U_INIT_C(1,0x1992d,0), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #39/3/d/f/m = #4061 */
    { 0x00e07a, 0x00e07a, RTFLOAT32U_INIT_C(1,0x1992d,0), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #39/3/d/f/u = #4062 */
    { 0x00e07a, 0x00e07a, RTFLOAT32U_INIT_C(1,0x1992d,0), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #39/3/d/f/u = #4063 */
    { 0x00fc7a, 0x00fc7a, RTFLOAT32U_INIT_C(1,0x1992d,0), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #39/3/d/f/u0x2 = #4064 */
    { 0x00f97a, 0x00f97a, RTFLOAT32U_INIT_C(1,0x1992d,0), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #39/3/d/f/u0x8 = #4065 */
    { 0x00f57a, 0x00f57a, RTFLOAT32U_INIT_C(1,0x1992d,0), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #39/3/d/f/u0x10 = #4066 */
    { 0x00ed7a, 0x00ed7a, RTFLOAT32U_INIT_C(1,0x1992d,0), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #39/3/d/f/u0x20 = #4067 */
    { 0x001fad, 0x001fad, RTFLOAT32U_INIT_C(1,0x7f1e07,220), RTFLOAT32U_INIT_C(1,0x2cb815,193), RTFLOAT32U_INIT_C(1,0x7f1e07,220) }, /* #40/0/0/0/m = #4068 */
    { 0x00002d, 0x00002d, RTFLOAT32U_INIT_C(1,0x7f1e07,220), RTFLOAT32U_INIT_C(1,0x2cb815,193), RTFLOAT32U_INIT_C(1,0x7f1e07,220) }, /* #40/0/0/0/u = #4069 */
    { 0x00002d, 0x00002d, RTFLOAT32U_INIT_C(1,0x7f1e07,220), RTFLOAT32U_INIT_C(1,0x2cb815,193), RTFLOAT32U_INIT_C(1,0x7f1e07,220) }, /* #40/0/0/0/u = #4070 */
    { 0x00162d, 0x00162d, RTFLOAT32U_INIT_C(1,0x7f1e07,220), RTFLOAT32U_INIT_C(1,0x2cb815,193), RTFLOAT32U_INIT_C(1,0x7f1e07,220) }, /* #40/0/0/0/u0x1 = #4071 */
    { 0x0014ad, 0x0014ad, RTFLOAT32U_INIT_C(1,0x7f1e07,220), RTFLOAT32U_INIT_C(1,0x2cb815,193), RTFLOAT32U_INIT_C(1,0x7f1e07,220) }, /* #40/0/0/0/u0x4 = #4072 */
    { 0x0012ad, 0x0012ad, RTFLOAT32U_INIT_C(1,0x7f1e07,220), RTFLOAT32U_INIT_C(1,0x2cb815,193), RTFLOAT32U_INIT_C(1,0x7f1e07,220) }, /* #40/0/0/0/u0x8 = #4073 */
    { 0x0006ad, 0x0006ad, RTFLOAT32U_INIT_C(1,0x7f1e07,220), RTFLOAT32U_INIT_C(1,0x2cb815,193), RTFLOAT32U_INIT_C(1,0x7f1e07,220) }, /* #40/0/0/0/u0x20 = #4074 */
    { 0x009fad, 0x009fad, RTFLOAT32U_INIT_C(1,0x7f1e07,220), RTFLOAT32U_INIT_C(1,0x2cb815,193), RTFLOAT32U_INIT_C(1,0x7f1e07,220) }, /* #40/0/0/f/m = #4075 */
    { 0x00802d, 0x00802d, RTFLOAT32U_INIT_C(1,0x7f1e07,220), RTFLOAT32U_INIT_C(1,0x2cb815,193), RTFLOAT32U_INIT_C(1,0x7f1e07,220) }, /* #40/0/0/f/u = #4076 */
    { 0x00802d, 0x00802d, RTFLOAT32U_INIT_C(1,0x7f1e07,220), RTFLOAT32U_INIT_C(1,0x2cb815,193), RTFLOAT32U_INIT_C(1,0x7f1e07,220) }, /* #40/0/0/f/u = #4077 */
    { 0x00962d, 0x00962d, RTFLOAT32U_INIT_C(1,0x7f1e07,220), RTFLOAT32U_INIT_C(1,0x2cb815,193), RTFLOAT32U_INIT_C(1,0x7f1e07,220) }, /* #40/0/0/f/u0x1 = #4078 */
    { 0x0094ad, 0x0094ad, RTFLOAT32U_INIT_C(1,0x7f1e07,220), RTFLOAT32U_INIT_C(1,0x2cb815,193), RTFLOAT32U_INIT_C(1,0x7f1e07,220) }, /* #40/0/0/f/u0x4 = #4079 */
    { 0x0092ad, 0x0092ad, RTFLOAT32U_INIT_C(1,0x7f1e07,220), RTFLOAT32U_INIT_C(1,0x2cb815,193), RTFLOAT32U_INIT_C(1,0x7f1e07,220) }, /* #40/0/0/f/u0x8 = #4080 */
    { 0x0086ad, 0x0086ad, RTFLOAT32U_INIT_C(1,0x7f1e07,220), RTFLOAT32U_INIT_C(1,0x2cb815,193), RTFLOAT32U_INIT_C(1,0x7f1e07,220) }, /* #40/0/0/f/u0x20 = #4081 */
    { 0x001fed, 0x001fed, RTFLOAT32U_INIT_C(1,0x7f1e07,220), RTFLOAT32U_INIT_C(1,0x2cb815,193), RTFLOAT32U_INIT_C(1,0x7f1e07,220) }, /* #40/0/d/0/m = #4082 */
    { 0x00006d, 0x00006d, RTFLOAT32U_INIT_C(1,0x7f1e07,220), RTFLOAT32U_INIT_C(1,0x2cb815,193), RTFLOAT32U_INIT_C(1,0x7f1e07,220) }, /* #40/0/d/0/u = #4083 */
    { 0x00006d, 0x00006d, RTFLOAT32U_INIT_C(1,0x7f1e07,220), RTFLOAT32U_INIT_C(1,0x2cb815,193), RTFLOAT32U_INIT_C(1,0x7f1e07,220) }, /* #40/0/d/0/u = #4084 */
    { 0x00166d, 0x00166d, RTFLOAT32U_INIT_C(1,0x7f1e07,220), RTFLOAT32U_INIT_C(1,0x2cb815,193), RTFLOAT32U_INIT_C(1,0x7f1e07,220) }, /* #40/0/d/0/u0x1 = #4085 */
    { 0x0014ed, 0x0014ed, RTFLOAT32U_INIT_C(1,0x7f1e07,220), RTFLOAT32U_INIT_C(1,0x2cb815,193), RTFLOAT32U_INIT_C(1,0x7f1e07,220) }, /* #40/0/d/0/u0x4 = #4086 */
    { 0x0012ed, 0x0012ed, RTFLOAT32U_INIT_C(1,0x7f1e07,220), RTFLOAT32U_INIT_C(1,0x2cb815,193), RTFLOAT32U_INIT_C(1,0x7f1e07,220) }, /* #40/0/d/0/u0x8 = #4087 */
    { 0x0006ed, 0x0006ed, RTFLOAT32U_INIT_C(1,0x7f1e07,220), RTFLOAT32U_INIT_C(1,0x2cb815,193), RTFLOAT32U_INIT_C(1,0x7f1e07,220) }, /* #40/0/d/0/u0x20 = #4088 */
    { 0x009fed, 0x009fed, RTFLOAT32U_INIT_C(1,0x7f1e07,220), RTFLOAT32U_INIT_C(1,0x2cb815,193), RTFLOAT32U_INIT_C(1,0x7f1e07,220) }, /* #40/0/d/f/m = #4089 */
    { 0x00806d, 0x00806d, RTFLOAT32U_INIT_C(1,0x7f1e07,220), RTFLOAT32U_INIT_C(1,0x2cb815,193), RTFLOAT32U_INIT_C(1,0x7f1e07,220) }, /* #40/0/d/f/u = #4090 */
    { 0x00806d, 0x00806d, RTFLOAT32U_INIT_C(1,0x7f1e07,220), RTFLOAT32U_INIT_C(1,0x2cb815,193), RTFLOAT32U_INIT_C(1,0x7f1e07,220) }, /* #40/0/d/f/u = #4091 */
    { 0x00966d, 0x00966d, RTFLOAT32U_INIT_C(1,0x7f1e07,220), RTFLOAT32U_INIT_C(1,0x2cb815,193), RTFLOAT32U_INIT_C(1,0x7f1e07,220) }, /* #40/0/d/f/u0x1 = #4092 */
    { 0x0094ed, 0x0094ed, RTFLOAT32U_INIT_C(1,0x7f1e07,220), RTFLOAT32U_INIT_C(1,0x2cb815,193), RTFLOAT32U_INIT_C(1,0x7f1e07,220) }, /* #40/0/d/f/u0x4 = #4093 */
    { 0x0092ed, 0x0092ed, RTFLOAT32U_INIT_C(1,0x7f1e07,220), RTFLOAT32U_INIT_C(1,0x2cb815,193), RTFLOAT32U_INIT_C(1,0x7f1e07,220) }, /* #40/0/d/f/u0x8 = #4094 */
    { 0x0086ed, 0x0086ed, RTFLOAT32U_INIT_C(1,0x7f1e07,220), RTFLOAT32U_INIT_C(1,0x2cb815,193), RTFLOAT32U_INIT_C(1,0x7f1e07,220) }, /* #40/0/d/f/u0x20 = #4095 */
    { 0x003fad, 0x003fad, RTFLOAT32U_INIT_C(1,0x7f1e07,220), RTFLOAT32U_INIT_C(1,0x2cb815,193), RTFLOAT32U_INIT_C(1,0x7f1e08,220) }, /* #40/1/0/0/m = #4096 */
    { 0x00202d, 0x00202d, RTFLOAT32U_INIT_C(1,0x7f1e07,220), RTFLOAT32U_INIT_C(1,0x2cb815,193), RTFLOAT32U_INIT_C(1,0x7f1e08,220) }, /* #40/1/0/0/u = #4097 */
    { 0x00202d, 0x00202d, RTFLOAT32U_INIT_C(1,0x7f1e07,220), RTFLOAT32U_INIT_C(1,0x2cb815,193), RTFLOAT32U_INIT_C(1,0x7f1e08,220) }, /* #40/1/0/0/u = #4098 */
    { 0x00362d, 0x00362d, RTFLOAT32U_INIT_C(1,0x7f1e07,220), RTFLOAT32U_INIT_C(1,0x2cb815,193), RTFLOAT32U_INIT_C(1,0x7f1e08,220) }, /* #40/1/0/0/u0x1 = #4099 */
    { 0x0034ad, 0x0034ad, RTFLOAT32U_INIT_C(1,0x7f1e07,220), RTFLOAT32U_INIT_C(1,0x2cb815,193), RTFLOAT32U_INIT_C(1,0x7f1e08,220) }, /* #40/1/0/0/u0x4 = #4100 */
    { 0x0032ad, 0x0032ad, RTFLOAT32U_INIT_C(1,0x7f1e07,220), RTFLOAT32U_INIT_C(1,0x2cb815,193), RTFLOAT32U_INIT_C(1,0x7f1e08,220) }, /* #40/1/0/0/u0x8 = #4101 */
    { 0x0026ad, 0x0026ad, RTFLOAT32U_INIT_C(1,0x7f1e07,220), RTFLOAT32U_INIT_C(1,0x2cb815,193), RTFLOAT32U_INIT_C(1,0x7f1e08,220) }, /* #40/1/0/0/u0x20 = #4102 */
    { 0x00bfad, 0x00bfad, RTFLOAT32U_INIT_C(1,0x7f1e07,220), RTFLOAT32U_INIT_C(1,0x2cb815,193), RTFLOAT32U_INIT_C(1,0x7f1e08,220) }, /* #40/1/0/f/m = #4103 */
    { 0x00a02d, 0x00a02d, RTFLOAT32U_INIT_C(1,0x7f1e07,220), RTFLOAT32U_INIT_C(1,0x2cb815,193), RTFLOAT32U_INIT_C(1,0x7f1e08,220) }, /* #40/1/0/f/u = #4104 */
    { 0x00a02d, 0x00a02d, RTFLOAT32U_INIT_C(1,0x7f1e07,220), RTFLOAT32U_INIT_C(1,0x2cb815,193), RTFLOAT32U_INIT_C(1,0x7f1e08,220) }, /* #40/1/0/f/u = #4105 */
    { 0x00b62d, 0x00b62d, RTFLOAT32U_INIT_C(1,0x7f1e07,220), RTFLOAT32U_INIT_C(1,0x2cb815,193), RTFLOAT32U_INIT_C(1,0x7f1e08,220) }, /* #40/1/0/f/u0x1 = #4106 */
    { 0x00b4ad, 0x00b4ad, RTFLOAT32U_INIT_C(1,0x7f1e07,220), RTFLOAT32U_INIT_C(1,0x2cb815,193), RTFLOAT32U_INIT_C(1,0x7f1e08,220) }, /* #40/1/0/f/u0x4 = #4107 */
    { 0x00b2ad, 0x00b2ad, RTFLOAT32U_INIT_C(1,0x7f1e07,220), RTFLOAT32U_INIT_C(1,0x2cb815,193), RTFLOAT32U_INIT_C(1,0x7f1e08,220) }, /* #40/1/0/f/u0x8 = #4108 */
    { 0x00a6ad, 0x00a6ad, RTFLOAT32U_INIT_C(1,0x7f1e07,220), RTFLOAT32U_INIT_C(1,0x2cb815,193), RTFLOAT32U_INIT_C(1,0x7f1e08,220) }, /* #40/1/0/f/u0x20 = #4109 */
    { 0x003fed, 0x003fed, RTFLOAT32U_INIT_C(1,0x7f1e07,220), RTFLOAT32U_INIT_C(1,0x2cb815,193), RTFLOAT32U_INIT_C(1,0x7f1e08,220) }, /* #40/1/d/0/m = #4110 */
    { 0x00206d, 0x00206d, RTFLOAT32U_INIT_C(1,0x7f1e07,220), RTFLOAT32U_INIT_C(1,0x2cb815,193), RTFLOAT32U_INIT_C(1,0x7f1e08,220) }, /* #40/1/d/0/u = #4111 */
    { 0x00206d, 0x00206d, RTFLOAT32U_INIT_C(1,0x7f1e07,220), RTFLOAT32U_INIT_C(1,0x2cb815,193), RTFLOAT32U_INIT_C(1,0x7f1e08,220) }, /* #40/1/d/0/u = #4112 */
    { 0x00366d, 0x00366d, RTFLOAT32U_INIT_C(1,0x7f1e07,220), RTFLOAT32U_INIT_C(1,0x2cb815,193), RTFLOAT32U_INIT_C(1,0x7f1e08,220) }, /* #40/1/d/0/u0x1 = #4113 */
    { 0x0034ed, 0x0034ed, RTFLOAT32U_INIT_C(1,0x7f1e07,220), RTFLOAT32U_INIT_C(1,0x2cb815,193), RTFLOAT32U_INIT_C(1,0x7f1e08,220) }, /* #40/1/d/0/u0x4 = #4114 */
    { 0x0032ed, 0x0032ed, RTFLOAT32U_INIT_C(1,0x7f1e07,220), RTFLOAT32U_INIT_C(1,0x2cb815,193), RTFLOAT32U_INIT_C(1,0x7f1e08,220) }, /* #40/1/d/0/u0x8 = #4115 */
    { 0x0026ed, 0x0026ed, RTFLOAT32U_INIT_C(1,0x7f1e07,220), RTFLOAT32U_INIT_C(1,0x2cb815,193), RTFLOAT32U_INIT_C(1,0x7f1e08,220) }, /* #40/1/d/0/u0x20 = #4116 */
    { 0x00bfed, 0x00bfed, RTFLOAT32U_INIT_C(1,0x7f1e07,220), RTFLOAT32U_INIT_C(1,0x2cb815,193), RTFLOAT32U_INIT_C(1,0x7f1e08,220) }, /* #40/1/d/f/m = #4117 */
    { 0x00a06d, 0x00a06d, RTFLOAT32U_INIT_C(1,0x7f1e07,220), RTFLOAT32U_INIT_C(1,0x2cb815,193), RTFLOAT32U_INIT_C(1,0x7f1e08,220) }, /* #40/1/d/f/u = #4118 */
    { 0x00a06d, 0x00a06d, RTFLOAT32U_INIT_C(1,0x7f1e07,220), RTFLOAT32U_INIT_C(1,0x2cb815,193), RTFLOAT32U_INIT_C(1,0x7f1e08,220) }, /* #40/1/d/f/u = #4119 */
    { 0x00b66d, 0x00b66d, RTFLOAT32U_INIT_C(1,0x7f1e07,220), RTFLOAT32U_INIT_C(1,0x2cb815,193), RTFLOAT32U_INIT_C(1,0x7f1e08,220) }, /* #40/1/d/f/u0x1 = #4120 */
    { 0x00b4ed, 0x00b4ed, RTFLOAT32U_INIT_C(1,0x7f1e07,220), RTFLOAT32U_INIT_C(1,0x2cb815,193), RTFLOAT32U_INIT_C(1,0x7f1e08,220) }, /* #40/1/d/f/u0x4 = #4121 */
    { 0x00b2ed, 0x00b2ed, RTFLOAT32U_INIT_C(1,0x7f1e07,220), RTFLOAT32U_INIT_C(1,0x2cb815,193), RTFLOAT32U_INIT_C(1,0x7f1e08,220) }, /* #40/1/d/f/u0x8 = #4122 */
    { 0x00a6ed, 0x00a6ed, RTFLOAT32U_INIT_C(1,0x7f1e07,220), RTFLOAT32U_INIT_C(1,0x2cb815,193), RTFLOAT32U_INIT_C(1,0x7f1e08,220) }, /* #40/1/d/f/u0x20 = #4123 */
    { 0x005fad, 0x005fad, RTFLOAT32U_INIT_C(1,0x7f1e07,220), RTFLOAT32U_INIT_C(1,0x2cb815,193), RTFLOAT32U_INIT_C(1,0x7f1e07,220) }, /* #40/2/0/0/m = #4124 */
    { 0x00402d, 0x00402d, RTFLOAT32U_INIT_C(1,0x7f1e07,220), RTFLOAT32U_INIT_C(1,0x2cb815,193), RTFLOAT32U_INIT_C(1,0x7f1e07,220) }, /* #40/2/0/0/u = #4125 */
    { 0x00402d, 0x00402d, RTFLOAT32U_INIT_C(1,0x7f1e07,220), RTFLOAT32U_INIT_C(1,0x2cb815,193), RTFLOAT32U_INIT_C(1,0x7f1e07,220) }, /* #40/2/0/0/u = #4126 */
    { 0x00562d, 0x00562d, RTFLOAT32U_INIT_C(1,0x7f1e07,220), RTFLOAT32U_INIT_C(1,0x2cb815,193), RTFLOAT32U_INIT_C(1,0x7f1e07,220) }, /* #40/2/0/0/u0x1 = #4127 */
    { 0x0054ad, 0x0054ad, RTFLOAT32U_INIT_C(1,0x7f1e07,220), RTFLOAT32U_INIT_C(1,0x2cb815,193), RTFLOAT32U_INIT_C(1,0x7f1e07,220) }, /* #40/2/0/0/u0x4 = #4128 */
    { 0x0052ad, 0x0052ad, RTFLOAT32U_INIT_C(1,0x7f1e07,220), RTFLOAT32U_INIT_C(1,0x2cb815,193), RTFLOAT32U_INIT_C(1,0x7f1e07,220) }, /* #40/2/0/0/u0x8 = #4129 */
    { 0x0046ad, 0x0046ad, RTFLOAT32U_INIT_C(1,0x7f1e07,220), RTFLOAT32U_INIT_C(1,0x2cb815,193), RTFLOAT32U_INIT_C(1,0x7f1e07,220) }, /* #40/2/0/0/u0x20 = #4130 */
    { 0x00dfad, 0x00dfad, RTFLOAT32U_INIT_C(1,0x7f1e07,220), RTFLOAT32U_INIT_C(1,0x2cb815,193), RTFLOAT32U_INIT_C(1,0x7f1e07,220) }, /* #40/2/0/f/m = #4131 */
    { 0x00c02d, 0x00c02d, RTFLOAT32U_INIT_C(1,0x7f1e07,220), RTFLOAT32U_INIT_C(1,0x2cb815,193), RTFLOAT32U_INIT_C(1,0x7f1e07,220) }, /* #40/2/0/f/u = #4132 */
    { 0x00c02d, 0x00c02d, RTFLOAT32U_INIT_C(1,0x7f1e07,220), RTFLOAT32U_INIT_C(1,0x2cb815,193), RTFLOAT32U_INIT_C(1,0x7f1e07,220) }, /* #40/2/0/f/u = #4133 */
    { 0x00d62d, 0x00d62d, RTFLOAT32U_INIT_C(1,0x7f1e07,220), RTFLOAT32U_INIT_C(1,0x2cb815,193), RTFLOAT32U_INIT_C(1,0x7f1e07,220) }, /* #40/2/0/f/u0x1 = #4134 */
    { 0x00d4ad, 0x00d4ad, RTFLOAT32U_INIT_C(1,0x7f1e07,220), RTFLOAT32U_INIT_C(1,0x2cb815,193), RTFLOAT32U_INIT_C(1,0x7f1e07,220) }, /* #40/2/0/f/u0x4 = #4135 */
    { 0x00d2ad, 0x00d2ad, RTFLOAT32U_INIT_C(1,0x7f1e07,220), RTFLOAT32U_INIT_C(1,0x2cb815,193), RTFLOAT32U_INIT_C(1,0x7f1e07,220) }, /* #40/2/0/f/u0x8 = #4136 */
    { 0x00c6ad, 0x00c6ad, RTFLOAT32U_INIT_C(1,0x7f1e07,220), RTFLOAT32U_INIT_C(1,0x2cb815,193), RTFLOAT32U_INIT_C(1,0x7f1e07,220) }, /* #40/2/0/f/u0x20 = #4137 */
    { 0x005fed, 0x005fed, RTFLOAT32U_INIT_C(1,0x7f1e07,220), RTFLOAT32U_INIT_C(1,0x2cb815,193), RTFLOAT32U_INIT_C(1,0x7f1e07,220) }, /* #40/2/d/0/m = #4138 */
    { 0x00406d, 0x00406d, RTFLOAT32U_INIT_C(1,0x7f1e07,220), RTFLOAT32U_INIT_C(1,0x2cb815,193), RTFLOAT32U_INIT_C(1,0x7f1e07,220) }, /* #40/2/d/0/u = #4139 */
    { 0x00406d, 0x00406d, RTFLOAT32U_INIT_C(1,0x7f1e07,220), RTFLOAT32U_INIT_C(1,0x2cb815,193), RTFLOAT32U_INIT_C(1,0x7f1e07,220) }, /* #40/2/d/0/u = #4140 */
    { 0x00566d, 0x00566d, RTFLOAT32U_INIT_C(1,0x7f1e07,220), RTFLOAT32U_INIT_C(1,0x2cb815,193), RTFLOAT32U_INIT_C(1,0x7f1e07,220) }, /* #40/2/d/0/u0x1 = #4141 */
    { 0x0054ed, 0x0054ed, RTFLOAT32U_INIT_C(1,0x7f1e07,220), RTFLOAT32U_INIT_C(1,0x2cb815,193), RTFLOAT32U_INIT_C(1,0x7f1e07,220) }, /* #40/2/d/0/u0x4 = #4142 */
    { 0x0052ed, 0x0052ed, RTFLOAT32U_INIT_C(1,0x7f1e07,220), RTFLOAT32U_INIT_C(1,0x2cb815,193), RTFLOAT32U_INIT_C(1,0x7f1e07,220) }, /* #40/2/d/0/u0x8 = #4143 */
    { 0x0046ed, 0x0046ed, RTFLOAT32U_INIT_C(1,0x7f1e07,220), RTFLOAT32U_INIT_C(1,0x2cb815,193), RTFLOAT32U_INIT_C(1,0x7f1e07,220) }, /* #40/2/d/0/u0x20 = #4144 */
    { 0x00dfed, 0x00dfed, RTFLOAT32U_INIT_C(1,0x7f1e07,220), RTFLOAT32U_INIT_C(1,0x2cb815,193), RTFLOAT32U_INIT_C(1,0x7f1e07,220) }, /* #40/2/d/f/m = #4145 */
    { 0x00c06d, 0x00c06d, RTFLOAT32U_INIT_C(1,0x7f1e07,220), RTFLOAT32U_INIT_C(1,0x2cb815,193), RTFLOAT32U_INIT_C(1,0x7f1e07,220) }, /* #40/2/d/f/u = #4146 */
    { 0x00c06d, 0x00c06d, RTFLOAT32U_INIT_C(1,0x7f1e07,220), RTFLOAT32U_INIT_C(1,0x2cb815,193), RTFLOAT32U_INIT_C(1,0x7f1e07,220) }, /* #40/2/d/f/u = #4147 */
    { 0x00d66d, 0x00d66d, RTFLOAT32U_INIT_C(1,0x7f1e07,220), RTFLOAT32U_INIT_C(1,0x2cb815,193), RTFLOAT32U_INIT_C(1,0x7f1e07,220) }, /* #40/2/d/f/u0x1 = #4148 */
    { 0x00d4ed, 0x00d4ed, RTFLOAT32U_INIT_C(1,0x7f1e07,220), RTFLOAT32U_INIT_C(1,0x2cb815,193), RTFLOAT32U_INIT_C(1,0x7f1e07,220) }, /* #40/2/d/f/u0x4 = #4149 */
    { 0x00d2ed, 0x00d2ed, RTFLOAT32U_INIT_C(1,0x7f1e07,220), RTFLOAT32U_INIT_C(1,0x2cb815,193), RTFLOAT32U_INIT_C(1,0x7f1e07,220) }, /* #40/2/d/f/u0x8 = #4150 */
    { 0x00c6ed, 0x00c6ed, RTFLOAT32U_INIT_C(1,0x7f1e07,220), RTFLOAT32U_INIT_C(1,0x2cb815,193), RTFLOAT32U_INIT_C(1,0x7f1e07,220) }, /* #40/2/d/f/u0x20 = #4151 */
    { 0x007fad, 0x007fad, RTFLOAT32U_INIT_C(1,0x7f1e07,220), RTFLOAT32U_INIT_C(1,0x2cb815,193), RTFLOAT32U_INIT_C(1,0x7f1e07,220) }, /* #40/3/0/0/m = #4152 */
    { 0x00602d, 0x00602d, RTFLOAT32U_INIT_C(1,0x7f1e07,220), RTFLOAT32U_INIT_C(1,0x2cb815,193), RTFLOAT32U_INIT_C(1,0x7f1e07,220) }, /* #40/3/0/0/u = #4153 */
    { 0x00602d, 0x00602d, RTFLOAT32U_INIT_C(1,0x7f1e07,220), RTFLOAT32U_INIT_C(1,0x2cb815,193), RTFLOAT32U_INIT_C(1,0x7f1e07,220) }, /* #40/3/0/0/u = #4154 */
    { 0x00762d, 0x00762d, RTFLOAT32U_INIT_C(1,0x7f1e07,220), RTFLOAT32U_INIT_C(1,0x2cb815,193), RTFLOAT32U_INIT_C(1,0x7f1e07,220) }, /* #40/3/0/0/u0x1 = #4155 */
    { 0x0074ad, 0x0074ad, RTFLOAT32U_INIT_C(1,0x7f1e07,220), RTFLOAT32U_INIT_C(1,0x2cb815,193), RTFLOAT32U_INIT_C(1,0x7f1e07,220) }, /* #40/3/0/0/u0x4 = #4156 */
    { 0x0072ad, 0x0072ad, RTFLOAT32U_INIT_C(1,0x7f1e07,220), RTFLOAT32U_INIT_C(1,0x2cb815,193), RTFLOAT32U_INIT_C(1,0x7f1e07,220) }, /* #40/3/0/0/u0x8 = #4157 */
    { 0x0066ad, 0x0066ad, RTFLOAT32U_INIT_C(1,0x7f1e07,220), RTFLOAT32U_INIT_C(1,0x2cb815,193), RTFLOAT32U_INIT_C(1,0x7f1e07,220) }, /* #40/3/0/0/u0x20 = #4158 */
    { 0x00ffad, 0x00ffad, RTFLOAT32U_INIT_C(1,0x7f1e07,220), RTFLOAT32U_INIT_C(1,0x2cb815,193), RTFLOAT32U_INIT_C(1,0x7f1e07,220) }, /* #40/3/0/f/m = #4159 */
    { 0x00e02d, 0x00e02d, RTFLOAT32U_INIT_C(1,0x7f1e07,220), RTFLOAT32U_INIT_C(1,0x2cb815,193), RTFLOAT32U_INIT_C(1,0x7f1e07,220) }, /* #40/3/0/f/u = #4160 */
    { 0x00e02d, 0x00e02d, RTFLOAT32U_INIT_C(1,0x7f1e07,220), RTFLOAT32U_INIT_C(1,0x2cb815,193), RTFLOAT32U_INIT_C(1,0x7f1e07,220) }, /* #40/3/0/f/u = #4161 */
    { 0x00f62d, 0x00f62d, RTFLOAT32U_INIT_C(1,0x7f1e07,220), RTFLOAT32U_INIT_C(1,0x2cb815,193), RTFLOAT32U_INIT_C(1,0x7f1e07,220) }, /* #40/3/0/f/u0x1 = #4162 */
    { 0x00f4ad, 0x00f4ad, RTFLOAT32U_INIT_C(1,0x7f1e07,220), RTFLOAT32U_INIT_C(1,0x2cb815,193), RTFLOAT32U_INIT_C(1,0x7f1e07,220) }, /* #40/3/0/f/u0x4 = #4163 */
    { 0x00f2ad, 0x00f2ad, RTFLOAT32U_INIT_C(1,0x7f1e07,220), RTFLOAT32U_INIT_C(1,0x2cb815,193), RTFLOAT32U_INIT_C(1,0x7f1e07,220) }, /* #40/3/0/f/u0x8 = #4164 */
    { 0x00e6ad, 0x00e6ad, RTFLOAT32U_INIT_C(1,0x7f1e07,220), RTFLOAT32U_INIT_C(1,0x2cb815,193), RTFLOAT32U_INIT_C(1,0x7f1e07,220) }, /* #40/3/0/f/u0x20 = #4165 */
    { 0x007fed, 0x007fed, RTFLOAT32U_INIT_C(1,0x7f1e07,220), RTFLOAT32U_INIT_C(1,0x2cb815,193), RTFLOAT32U_INIT_C(1,0x7f1e07,220) }, /* #40/3/d/0/m = #4166 */
    { 0x00606d, 0x00606d, RTFLOAT32U_INIT_C(1,0x7f1e07,220), RTFLOAT32U_INIT_C(1,0x2cb815,193), RTFLOAT32U_INIT_C(1,0x7f1e07,220) }, /* #40/3/d/0/u = #4167 */
    { 0x00606d, 0x00606d, RTFLOAT32U_INIT_C(1,0x7f1e07,220), RTFLOAT32U_INIT_C(1,0x2cb815,193), RTFLOAT32U_INIT_C(1,0x7f1e07,220) }, /* #40/3/d/0/u = #4168 */
    { 0x00766d, 0x00766d, RTFLOAT32U_INIT_C(1,0x7f1e07,220), RTFLOAT32U_INIT_C(1,0x2cb815,193), RTFLOAT32U_INIT_C(1,0x7f1e07,220) }, /* #40/3/d/0/u0x1 = #4169 */
    { 0x0074ed, 0x0074ed, RTFLOAT32U_INIT_C(1,0x7f1e07,220), RTFLOAT32U_INIT_C(1,0x2cb815,193), RTFLOAT32U_INIT_C(1,0x7f1e07,220) }, /* #40/3/d/0/u0x4 = #4170 */
    { 0x0072ed, 0x0072ed, RTFLOAT32U_INIT_C(1,0x7f1e07,220), RTFLOAT32U_INIT_C(1,0x2cb815,193), RTFLOAT32U_INIT_C(1,0x7f1e07,220) }, /* #40/3/d/0/u0x8 = #4171 */
    { 0x0066ed, 0x0066ed, RTFLOAT32U_INIT_C(1,0x7f1e07,220), RTFLOAT32U_INIT_C(1,0x2cb815,193), RTFLOAT32U_INIT_C(1,0x7f1e07,220) }, /* #40/3/d/0/u0x20 = #4172 */
    { 0x00ffed, 0x00ffed, RTFLOAT32U_INIT_C(1,0x7f1e07,220), RTFLOAT32U_INIT_C(1,0x2cb815,193), RTFLOAT32U_INIT_C(1,0x7f1e07,220) }, /* #40/3/d/f/m = #4173 */
    { 0x00e06d, 0x00e06d, RTFLOAT32U_INIT_C(1,0x7f1e07,220), RTFLOAT32U_INIT_C(1,0x2cb815,193), RTFLOAT32U_INIT_C(1,0x7f1e07,220) }, /* #40/3/d/f/u = #4174 */
    { 0x00e06d, 0x00e06d, RTFLOAT32U_INIT_C(1,0x7f1e07,220), RTFLOAT32U_INIT_C(1,0x2cb815,193), RTFLOAT32U_INIT_C(1,0x7f1e07,220) }, /* #40/3/d/f/u = #4175 */
    { 0x00f66d, 0x00f66d, RTFLOAT32U_INIT_C(1,0x7f1e07,220), RTFLOAT32U_INIT_C(1,0x2cb815,193), RTFLOAT32U_INIT_C(1,0x7f1e07,220) }, /* #40/3/d/f/u0x1 = #4176 */
    { 0x00f4ed, 0x00f4ed, RTFLOAT32U_INIT_C(1,0x7f1e07,220), RTFLOAT32U_INIT_C(1,0x2cb815,193), RTFLOAT32U_INIT_C(1,0x7f1e07,220) }, /* #40/3/d/f/u0x4 = #4177 */
    { 0x00f2ed, 0x00f2ed, RTFLOAT32U_INIT_C(1,0x7f1e07,220), RTFLOAT32U_INIT_C(1,0x2cb815,193), RTFLOAT32U_INIT_C(1,0x7f1e07,220) }, /* #40/3/d/f/u0x8 = #4178 */
    { 0x00e6ed, 0x00e6ed, RTFLOAT32U_INIT_C(1,0x7f1e07,220), RTFLOAT32U_INIT_C(1,0x2cb815,193), RTFLOAT32U_INIT_C(1,0x7f1e07,220) }, /* #40/3/d/f/u0x20 = #4179 */
    { 0x001f83, 0x001fa3, RTFLOAT32U_INIT_C(1,0x605bfa,194), RTFLOAT32U_INIT_C(0,0x1fd1c1,28), RTFLOAT32U_INIT_C(1,0x605bfa,194) }, /* #41/0/0/0/m = #4180 */
    { 0x000003, 0x000023, RTFLOAT32U_INIT_C(1,0x605bfa,194), RTFLOAT32U_INIT_C(0,0x1fd1c1,28), RTFLOAT32U_INIT_C(1,0x605bfa,194) }, /* #41/0/0/0/u = #4181 */
    { 0x000023, 0x000023, RTFLOAT32U_INIT_C(1,0x605bfa,194), RTFLOAT32U_INIT_C(0,0x1fd1c1,28), RTFLOAT32U_INIT_C(1,0x605bfa,194) }, /* #41/0/0/0/u = #4182 */
    { 0x001123, 0x001123, RTFLOAT32U_INIT_C(1,0x605bfa,194), RTFLOAT32U_INIT_C(0,0x1fd1c1,28), RTFLOAT32U_INIT_C(1,0x605bfa,194) }, /* #41/0/0/0/u0x1 = #4183 */
    { 0x0010a3, 0x0010a3, RTFLOAT32U_INIT_C(1,0x605bfa,194), RTFLOAT32U_INIT_C(0,0x1fd1c1,28), RTFLOAT32U_INIT_C(1,0x605bfa,194) }, /* #41/0/0/0/u0x2 = #4184 */
    { 0x0001a3, 0x0001a3, RTFLOAT32U_INIT_C(1,0x605bfa,194), RTFLOAT32U_INIT_C(0,0x1fd1c1,28), RTFLOAT32U_INIT_C(1,0x605bfa,194) }, /* #41/0/0/0/u0x20 = #4185 */
    { 0x009f83, 0x009fa3, RTFLOAT32U_INIT_C(1,0x605bfa,194), RTFLOAT32U_INIT_C(0,0x1fd1c1,28), RTFLOAT32U_INIT_C(1,0x605bfa,194) }, /* #41/0/0/f/m = #4186 */
    { 0x008003, 0x008023, RTFLOAT32U_INIT_C(1,0x605bfa,194), RTFLOAT32U_INIT_C(0,0x1fd1c1,28), RTFLOAT32U_INIT_C(1,0x605bfa,194) }, /* #41/0/0/f/u = #4187 */
    { 0x008023, 0x008023, RTFLOAT32U_INIT_C(1,0x605bfa,194), RTFLOAT32U_INIT_C(0,0x1fd1c1,28), RTFLOAT32U_INIT_C(1,0x605bfa,194) }, /* #41/0/0/f/u = #4188 */
    { 0x009123, 0x009123, RTFLOAT32U_INIT_C(1,0x605bfa,194), RTFLOAT32U_INIT_C(0,0x1fd1c1,28), RTFLOAT32U_INIT_C(1,0x605bfa,194) }, /* #41/0/0/f/u0x1 = #4189 */
    { 0x0090a3, 0x0090a3, RTFLOAT32U_INIT_C(1,0x605bfa,194), RTFLOAT32U_INIT_C(0,0x1fd1c1,28), RTFLOAT32U_INIT_C(1,0x605bfa,194) }, /* #41/0/0/f/u0x2 = #4190 */
    { 0x0081a3, 0x0081a3, RTFLOAT32U_INIT_C(1,0x605bfa,194), RTFLOAT32U_INIT_C(0,0x1fd1c1,28), RTFLOAT32U_INIT_C(1,0x605bfa,194) }, /* #41/0/0/f/u0x20 = #4191 */
    { 0x001fc3, 0x001fe3, RTFLOAT32U_INIT_C(1,0x605bfa,194), RTFLOAT32U_INIT_C(0,0x1fd1c1,28), RTFLOAT32U_INIT_C(1,0x605bfa,194) }, /* #41/0/d/0/m = #4192 */
    { 0x000043, 0x000063, RTFLOAT32U_INIT_C(1,0x605bfa,194), RTFLOAT32U_INIT_C(0,0x1fd1c1,28), RTFLOAT32U_INIT_C(1,0x605bfa,194) }, /* #41/0/d/0/u = #4193 */
    { 0x000063, 0x000063, RTFLOAT32U_INIT_C(1,0x605bfa,194), RTFLOAT32U_INIT_C(0,0x1fd1c1,28), RTFLOAT32U_INIT_C(1,0x605bfa,194) }, /* #41/0/d/0/u = #4194 */
    { 0x001163, 0x001163, RTFLOAT32U_INIT_C(1,0x605bfa,194), RTFLOAT32U_INIT_C(0,0x1fd1c1,28), RTFLOAT32U_INIT_C(1,0x605bfa,194) }, /* #41/0/d/0/u0x1 = #4195 */
    { 0x0010e3, 0x0010e3, RTFLOAT32U_INIT_C(1,0x605bfa,194), RTFLOAT32U_INIT_C(0,0x1fd1c1,28), RTFLOAT32U_INIT_C(1,0x605bfa,194) }, /* #41/0/d/0/u0x2 = #4196 */
    { 0x0001e3, 0x0001e3, RTFLOAT32U_INIT_C(1,0x605bfa,194), RTFLOAT32U_INIT_C(0,0x1fd1c1,28), RTFLOAT32U_INIT_C(1,0x605bfa,194) }, /* #41/0/d/0/u0x20 = #4197 */
    { 0x009fc3, 0x009fe3, RTFLOAT32U_INIT_C(1,0x605bfa,194), RTFLOAT32U_INIT_C(0,0x1fd1c1,28), RTFLOAT32U_INIT_C(1,0x605bfa,194) }, /* #41/0/d/f/m = #4198 */
    { 0x008043, 0x008063, RTFLOAT32U_INIT_C(1,0x605bfa,194), RTFLOAT32U_INIT_C(0,0x1fd1c1,28), RTFLOAT32U_INIT_C(1,0x605bfa,194) }, /* #41/0/d/f/u = #4199 */
    { 0x008063, 0x008063, RTFLOAT32U_INIT_C(1,0x605bfa,194), RTFLOAT32U_INIT_C(0,0x1fd1c1,28), RTFLOAT32U_INIT_C(1,0x605bfa,194) }, /* #41/0/d/f/u = #4200 */
    { 0x009163, 0x009163, RTFLOAT32U_INIT_C(1,0x605bfa,194), RTFLOAT32U_INIT_C(0,0x1fd1c1,28), RTFLOAT32U_INIT_C(1,0x605bfa,194) }, /* #41/0/d/f/u0x1 = #4201 */
    { 0x0090e3, 0x0090e3, RTFLOAT32U_INIT_C(1,0x605bfa,194), RTFLOAT32U_INIT_C(0,0x1fd1c1,28), RTFLOAT32U_INIT_C(1,0x605bfa,194) }, /* #41/0/d/f/u0x2 = #4202 */
    { 0x0081e3, 0x0081e3, RTFLOAT32U_INIT_C(1,0x605bfa,194), RTFLOAT32U_INIT_C(0,0x1fd1c1,28), RTFLOAT32U_INIT_C(1,0x605bfa,194) }, /* #41/0/d/f/u0x20 = #4203 */
    { 0x003f83, 0x003fa3, RTFLOAT32U_INIT_C(1,0x605bfa,194), RTFLOAT32U_INIT_C(0,0x1fd1c1,28), RTFLOAT32U_INIT_C(1,0x605bfa,194) }, /* #41/1/0/0/m = #4204 */
    { 0x002003, 0x002023, RTFLOAT32U_INIT_C(1,0x605bfa,194), RTFLOAT32U_INIT_C(0,0x1fd1c1,28), RTFLOAT32U_INIT_C(1,0x605bfa,194) }, /* #41/1/0/0/u = #4205 */
    { 0x002023, 0x002023, RTFLOAT32U_INIT_C(1,0x605bfa,194), RTFLOAT32U_INIT_C(0,0x1fd1c1,28), RTFLOAT32U_INIT_C(1,0x605bfa,194) }, /* #41/1/0/0/u = #4206 */
    { 0x003123, 0x003123, RTFLOAT32U_INIT_C(1,0x605bfa,194), RTFLOAT32U_INIT_C(0,0x1fd1c1,28), RTFLOAT32U_INIT_C(1,0x605bfa,194) }, /* #41/1/0/0/u0x1 = #4207 */
    { 0x0030a3, 0x0030a3, RTFLOAT32U_INIT_C(1,0x605bfa,194), RTFLOAT32U_INIT_C(0,0x1fd1c1,28), RTFLOAT32U_INIT_C(1,0x605bfa,194) }, /* #41/1/0/0/u0x2 = #4208 */
    { 0x0021a3, 0x0021a3, RTFLOAT32U_INIT_C(1,0x605bfa,194), RTFLOAT32U_INIT_C(0,0x1fd1c1,28), RTFLOAT32U_INIT_C(1,0x605bfa,194) }, /* #41/1/0/0/u0x20 = #4209 */
    { 0x00bf83, 0x00bfa3, RTFLOAT32U_INIT_C(1,0x605bfa,194), RTFLOAT32U_INIT_C(0,0x1fd1c1,28), RTFLOAT32U_INIT_C(1,0x605bfa,194) }, /* #41/1/0/f/m = #4210 */
    { 0x00a003, 0x00a023, RTFLOAT32U_INIT_C(1,0x605bfa,194), RTFLOAT32U_INIT_C(0,0x1fd1c1,28), RTFLOAT32U_INIT_C(1,0x605bfa,194) }, /* #41/1/0/f/u = #4211 */
    { 0x00a023, 0x00a023, RTFLOAT32U_INIT_C(1,0x605bfa,194), RTFLOAT32U_INIT_C(0,0x1fd1c1,28), RTFLOAT32U_INIT_C(1,0x605bfa,194) }, /* #41/1/0/f/u = #4212 */
    { 0x00b123, 0x00b123, RTFLOAT32U_INIT_C(1,0x605bfa,194), RTFLOAT32U_INIT_C(0,0x1fd1c1,28), RTFLOAT32U_INIT_C(1,0x605bfa,194) }, /* #41/1/0/f/u0x1 = #4213 */
    { 0x00b0a3, 0x00b0a3, RTFLOAT32U_INIT_C(1,0x605bfa,194), RTFLOAT32U_INIT_C(0,0x1fd1c1,28), RTFLOAT32U_INIT_C(1,0x605bfa,194) }, /* #41/1/0/f/u0x2 = #4214 */
    { 0x00a1a3, 0x00a1a3, RTFLOAT32U_INIT_C(1,0x605bfa,194), RTFLOAT32U_INIT_C(0,0x1fd1c1,28), RTFLOAT32U_INIT_C(1,0x605bfa,194) }, /* #41/1/0/f/u0x20 = #4215 */
    { 0x003fc3, 0x003fe3, RTFLOAT32U_INIT_C(1,0x605bfa,194), RTFLOAT32U_INIT_C(0,0x1fd1c1,28), RTFLOAT32U_INIT_C(1,0x605bfa,194) }, /* #41/1/d/0/m = #4216 */
    { 0x002043, 0x002063, RTFLOAT32U_INIT_C(1,0x605bfa,194), RTFLOAT32U_INIT_C(0,0x1fd1c1,28), RTFLOAT32U_INIT_C(1,0x605bfa,194) }, /* #41/1/d/0/u = #4217 */
    { 0x002063, 0x002063, RTFLOAT32U_INIT_C(1,0x605bfa,194), RTFLOAT32U_INIT_C(0,0x1fd1c1,28), RTFLOAT32U_INIT_C(1,0x605bfa,194) }, /* #41/1/d/0/u = #4218 */
    { 0x003163, 0x003163, RTFLOAT32U_INIT_C(1,0x605bfa,194), RTFLOAT32U_INIT_C(0,0x1fd1c1,28), RTFLOAT32U_INIT_C(1,0x605bfa,194) }, /* #41/1/d/0/u0x1 = #4219 */
    { 0x0030e3, 0x0030e3, RTFLOAT32U_INIT_C(1,0x605bfa,194), RTFLOAT32U_INIT_C(0,0x1fd1c1,28), RTFLOAT32U_INIT_C(1,0x605bfa,194) }, /* #41/1/d/0/u0x2 = #4220 */
    { 0x0021e3, 0x0021e3, RTFLOAT32U_INIT_C(1,0x605bfa,194), RTFLOAT32U_INIT_C(0,0x1fd1c1,28), RTFLOAT32U_INIT_C(1,0x605bfa,194) }, /* #41/1/d/0/u0x20 = #4221 */
    { 0x00bfc3, 0x00bfe3, RTFLOAT32U_INIT_C(1,0x605bfa,194), RTFLOAT32U_INIT_C(0,0x1fd1c1,28), RTFLOAT32U_INIT_C(1,0x605bfa,194) }, /* #41/1/d/f/m = #4222 */
    { 0x00a043, 0x00a063, RTFLOAT32U_INIT_C(1,0x605bfa,194), RTFLOAT32U_INIT_C(0,0x1fd1c1,28), RTFLOAT32U_INIT_C(1,0x605bfa,194) }, /* #41/1/d/f/u = #4223 */
    { 0x00a063, 0x00a063, RTFLOAT32U_INIT_C(1,0x605bfa,194), RTFLOAT32U_INIT_C(0,0x1fd1c1,28), RTFLOAT32U_INIT_C(1,0x605bfa,194) }, /* #41/1/d/f/u = #4224 */
    { 0x00b163, 0x00b163, RTFLOAT32U_INIT_C(1,0x605bfa,194), RTFLOAT32U_INIT_C(0,0x1fd1c1,28), RTFLOAT32U_INIT_C(1,0x605bfa,194) }, /* #41/1/d/f/u0x1 = #4225 */
    { 0x00b0e3, 0x00b0e3, RTFLOAT32U_INIT_C(1,0x605bfa,194), RTFLOAT32U_INIT_C(0,0x1fd1c1,28), RTFLOAT32U_INIT_C(1,0x605bfa,194) }, /* #41/1/d/f/u0x2 = #4226 */
    { 0x00a1e3, 0x00a1e3, RTFLOAT32U_INIT_C(1,0x605bfa,194), RTFLOAT32U_INIT_C(0,0x1fd1c1,28), RTFLOAT32U_INIT_C(1,0x605bfa,194) }, /* #41/1/d/f/u0x20 = #4227 */
    { 0x005f83, 0x005fa3, RTFLOAT32U_INIT_C(1,0x605bfa,194), RTFLOAT32U_INIT_C(0,0x1fd1c1,28), RTFLOAT32U_INIT_C(1,0x605bf9,194) }, /* #41/2/0/0/m = #4228 */
    { 0x004003, 0x004023, RTFLOAT32U_INIT_C(1,0x605bfa,194), RTFLOAT32U_INIT_C(0,0x1fd1c1,28), RTFLOAT32U_INIT_C(1,0x605bf9,194) }, /* #41/2/0/0/u = #4229 */
    { 0x004023, 0x004023, RTFLOAT32U_INIT_C(1,0x605bfa,194), RTFLOAT32U_INIT_C(0,0x1fd1c1,28), RTFLOAT32U_INIT_C(1,0x605bf9,194) }, /* #41/2/0/0/u = #4230 */
    { 0x005123, 0x005123, RTFLOAT32U_INIT_C(1,0x605bfa,194), RTFLOAT32U_INIT_C(0,0x1fd1c1,28), RTFLOAT32U_INIT_C(1,0x605bf9,194) }, /* #41/2/0/0/u0x1 = #4231 */
    { 0x0050a3, 0x0050a3, RTFLOAT32U_INIT_C(1,0x605bfa,194), RTFLOAT32U_INIT_C(0,0x1fd1c1,28), RTFLOAT32U_INIT_C(1,0x605bf9,194) }, /* #41/2/0/0/u0x2 = #4232 */
    { 0x0041a3, 0x0041a3, RTFLOAT32U_INIT_C(1,0x605bfa,194), RTFLOAT32U_INIT_C(0,0x1fd1c1,28), RTFLOAT32U_INIT_C(1,0x605bf9,194) }, /* #41/2/0/0/u0x20 = #4233 */
    { 0x00df83, 0x00dfa3, RTFLOAT32U_INIT_C(1,0x605bfa,194), RTFLOAT32U_INIT_C(0,0x1fd1c1,28), RTFLOAT32U_INIT_C(1,0x605bf9,194) }, /* #41/2/0/f/m = #4234 */
    { 0x00c003, 0x00c023, RTFLOAT32U_INIT_C(1,0x605bfa,194), RTFLOAT32U_INIT_C(0,0x1fd1c1,28), RTFLOAT32U_INIT_C(1,0x605bf9,194) }, /* #41/2/0/f/u = #4235 */
    { 0x00c023, 0x00c023, RTFLOAT32U_INIT_C(1,0x605bfa,194), RTFLOAT32U_INIT_C(0,0x1fd1c1,28), RTFLOAT32U_INIT_C(1,0x605bf9,194) }, /* #41/2/0/f/u = #4236 */
    { 0x00d123, 0x00d123, RTFLOAT32U_INIT_C(1,0x605bfa,194), RTFLOAT32U_INIT_C(0,0x1fd1c1,28), RTFLOAT32U_INIT_C(1,0x605bf9,194) }, /* #41/2/0/f/u0x1 = #4237 */
    { 0x00d0a3, 0x00d0a3, RTFLOAT32U_INIT_C(1,0x605bfa,194), RTFLOAT32U_INIT_C(0,0x1fd1c1,28), RTFLOAT32U_INIT_C(1,0x605bf9,194) }, /* #41/2/0/f/u0x2 = #4238 */
    { 0x00c1a3, 0x00c1a3, RTFLOAT32U_INIT_C(1,0x605bfa,194), RTFLOAT32U_INIT_C(0,0x1fd1c1,28), RTFLOAT32U_INIT_C(1,0x605bf9,194) }, /* #41/2/0/f/u0x20 = #4239 */
    { 0x005fc3, 0x005fe3, RTFLOAT32U_INIT_C(1,0x605bfa,194), RTFLOAT32U_INIT_C(0,0x1fd1c1,28), RTFLOAT32U_INIT_C(1,0x605bf9,194) }, /* #41/2/d/0/m = #4240 */
    { 0x004043, 0x004063, RTFLOAT32U_INIT_C(1,0x605bfa,194), RTFLOAT32U_INIT_C(0,0x1fd1c1,28), RTFLOAT32U_INIT_C(1,0x605bf9,194) }, /* #41/2/d/0/u = #4241 */
    { 0x004063, 0x004063, RTFLOAT32U_INIT_C(1,0x605bfa,194), RTFLOAT32U_INIT_C(0,0x1fd1c1,28), RTFLOAT32U_INIT_C(1,0x605bf9,194) }, /* #41/2/d/0/u = #4242 */
    { 0x005163, 0x005163, RTFLOAT32U_INIT_C(1,0x605bfa,194), RTFLOAT32U_INIT_C(0,0x1fd1c1,28), RTFLOAT32U_INIT_C(1,0x605bf9,194) }, /* #41/2/d/0/u0x1 = #4243 */
    { 0x0050e3, 0x0050e3, RTFLOAT32U_INIT_C(1,0x605bfa,194), RTFLOAT32U_INIT_C(0,0x1fd1c1,28), RTFLOAT32U_INIT_C(1,0x605bf9,194) }, /* #41/2/d/0/u0x2 = #4244 */
    { 0x0041e3, 0x0041e3, RTFLOAT32U_INIT_C(1,0x605bfa,194), RTFLOAT32U_INIT_C(0,0x1fd1c1,28), RTFLOAT32U_INIT_C(1,0x605bf9,194) }, /* #41/2/d/0/u0x20 = #4245 */
    { 0x00dfc3, 0x00dfe3, RTFLOAT32U_INIT_C(1,0x605bfa,194), RTFLOAT32U_INIT_C(0,0x1fd1c1,28), RTFLOAT32U_INIT_C(1,0x605bf9,194) }, /* #41/2/d/f/m = #4246 */
    { 0x00c043, 0x00c063, RTFLOAT32U_INIT_C(1,0x605bfa,194), RTFLOAT32U_INIT_C(0,0x1fd1c1,28), RTFLOAT32U_INIT_C(1,0x605bf9,194) }, /* #41/2/d/f/u = #4247 */
    { 0x00c063, 0x00c063, RTFLOAT32U_INIT_C(1,0x605bfa,194), RTFLOAT32U_INIT_C(0,0x1fd1c1,28), RTFLOAT32U_INIT_C(1,0x605bf9,194) }, /* #41/2/d/f/u = #4248 */
    { 0x00d163, 0x00d163, RTFLOAT32U_INIT_C(1,0x605bfa,194), RTFLOAT32U_INIT_C(0,0x1fd1c1,28), RTFLOAT32U_INIT_C(1,0x605bf9,194) }, /* #41/2/d/f/u0x1 = #4249 */
    { 0x00d0e3, 0x00d0e3, RTFLOAT32U_INIT_C(1,0x605bfa,194), RTFLOAT32U_INIT_C(0,0x1fd1c1,28), RTFLOAT32U_INIT_C(1,0x605bf9,194) }, /* #41/2/d/f/u0x2 = #4250 */
    { 0x00c1e3, 0x00c1e3, RTFLOAT32U_INIT_C(1,0x605bfa,194), RTFLOAT32U_INIT_C(0,0x1fd1c1,28), RTFLOAT32U_INIT_C(1,0x605bf9,194) }, /* #41/2/d/f/u0x20 = #4251 */
    { 0x007f83, 0x007fa3, RTFLOAT32U_INIT_C(1,0x605bfa,194), RTFLOAT32U_INIT_C(0,0x1fd1c1,28), RTFLOAT32U_INIT_C(1,0x605bf9,194) }, /* #41/3/0/0/m = #4252 */
    { 0x006003, 0x006023, RTFLOAT32U_INIT_C(1,0x605bfa,194), RTFLOAT32U_INIT_C(0,0x1fd1c1,28), RTFLOAT32U_INIT_C(1,0x605bf9,194) }, /* #41/3/0/0/u = #4253 */
    { 0x006023, 0x006023, RTFLOAT32U_INIT_C(1,0x605bfa,194), RTFLOAT32U_INIT_C(0,0x1fd1c1,28), RTFLOAT32U_INIT_C(1,0x605bf9,194) }, /* #41/3/0/0/u = #4254 */
    { 0x007123, 0x007123, RTFLOAT32U_INIT_C(1,0x605bfa,194), RTFLOAT32U_INIT_C(0,0x1fd1c1,28), RTFLOAT32U_INIT_C(1,0x605bf9,194) }, /* #41/3/0/0/u0x1 = #4255 */
    { 0x0070a3, 0x0070a3, RTFLOAT32U_INIT_C(1,0x605bfa,194), RTFLOAT32U_INIT_C(0,0x1fd1c1,28), RTFLOAT32U_INIT_C(1,0x605bf9,194) }, /* #41/3/0/0/u0x2 = #4256 */
    { 0x0061a3, 0x0061a3, RTFLOAT32U_INIT_C(1,0x605bfa,194), RTFLOAT32U_INIT_C(0,0x1fd1c1,28), RTFLOAT32U_INIT_C(1,0x605bf9,194) }, /* #41/3/0/0/u0x20 = #4257 */
    { 0x00ff83, 0x00ffa3, RTFLOAT32U_INIT_C(1,0x605bfa,194), RTFLOAT32U_INIT_C(0,0x1fd1c1,28), RTFLOAT32U_INIT_C(1,0x605bf9,194) }, /* #41/3/0/f/m = #4258 */
    { 0x00e003, 0x00e023, RTFLOAT32U_INIT_C(1,0x605bfa,194), RTFLOAT32U_INIT_C(0,0x1fd1c1,28), RTFLOAT32U_INIT_C(1,0x605bf9,194) }, /* #41/3/0/f/u = #4259 */
    { 0x00e023, 0x00e023, RTFLOAT32U_INIT_C(1,0x605bfa,194), RTFLOAT32U_INIT_C(0,0x1fd1c1,28), RTFLOAT32U_INIT_C(1,0x605bf9,194) }, /* #41/3/0/f/u = #4260 */
    { 0x00f123, 0x00f123, RTFLOAT32U_INIT_C(1,0x605bfa,194), RTFLOAT32U_INIT_C(0,0x1fd1c1,28), RTFLOAT32U_INIT_C(1,0x605bf9,194) }, /* #41/3/0/f/u0x1 = #4261 */
    { 0x00f0a3, 0x00f0a3, RTFLOAT32U_INIT_C(1,0x605bfa,194), RTFLOAT32U_INIT_C(0,0x1fd1c1,28), RTFLOAT32U_INIT_C(1,0x605bf9,194) }, /* #41/3/0/f/u0x2 = #4262 */
    { 0x00e1a3, 0x00e1a3, RTFLOAT32U_INIT_C(1,0x605bfa,194), RTFLOAT32U_INIT_C(0,0x1fd1c1,28), RTFLOAT32U_INIT_C(1,0x605bf9,194) }, /* #41/3/0/f/u0x20 = #4263 */
    { 0x007fc3, 0x007fe3, RTFLOAT32U_INIT_C(1,0x605bfa,194), RTFLOAT32U_INIT_C(0,0x1fd1c1,28), RTFLOAT32U_INIT_C(1,0x605bf9,194) }, /* #41/3/d/0/m = #4264 */
    { 0x006043, 0x006063, RTFLOAT32U_INIT_C(1,0x605bfa,194), RTFLOAT32U_INIT_C(0,0x1fd1c1,28), RTFLOAT32U_INIT_C(1,0x605bf9,194) }, /* #41/3/d/0/u = #4265 */
    { 0x006063, 0x006063, RTFLOAT32U_INIT_C(1,0x605bfa,194), RTFLOAT32U_INIT_C(0,0x1fd1c1,28), RTFLOAT32U_INIT_C(1,0x605bf9,194) }, /* #41/3/d/0/u = #4266 */
    { 0x007163, 0x007163, RTFLOAT32U_INIT_C(1,0x605bfa,194), RTFLOAT32U_INIT_C(0,0x1fd1c1,28), RTFLOAT32U_INIT_C(1,0x605bf9,194) }, /* #41/3/d/0/u0x1 = #4267 */
    { 0x0070e3, 0x0070e3, RTFLOAT32U_INIT_C(1,0x605bfa,194), RTFLOAT32U_INIT_C(0,0x1fd1c1,28), RTFLOAT32U_INIT_C(1,0x605bf9,194) }, /* #41/3/d/0/u0x2 = #4268 */
    { 0x0061e3, 0x0061e3, RTFLOAT32U_INIT_C(1,0x605bfa,194), RTFLOAT32U_INIT_C(0,0x1fd1c1,28), RTFLOAT32U_INIT_C(1,0x605bf9,194) }, /* #41/3/d/0/u0x20 = #4269 */
    { 0x00ffc3, 0x00ffe3, RTFLOAT32U_INIT_C(1,0x605bfa,194), RTFLOAT32U_INIT_C(0,0x1fd1c1,28), RTFLOAT32U_INIT_C(1,0x605bf9,194) }, /* #41/3/d/f/m = #4270 */
    { 0x00e043, 0x00e063, RTFLOAT32U_INIT_C(1,0x605bfa,194), RTFLOAT32U_INIT_C(0,0x1fd1c1,28), RTFLOAT32U_INIT_C(1,0x605bf9,194) }, /* #41/3/d/f/u = #4271 */
    { 0x00e063, 0x00e063, RTFLOAT32U_INIT_C(1,0x605bfa,194), RTFLOAT32U_INIT_C(0,0x1fd1c1,28), RTFLOAT32U_INIT_C(1,0x605bf9,194) }, /* #41/3/d/f/u = #4272 */
    { 0x00f163, 0x00f163, RTFLOAT32U_INIT_C(1,0x605bfa,194), RTFLOAT32U_INIT_C(0,0x1fd1c1,28), RTFLOAT32U_INIT_C(1,0x605bf9,194) }, /* #41/3/d/f/u0x1 = #4273 */
    { 0x00f0e3, 0x00f0e3, RTFLOAT32U_INIT_C(1,0x605bfa,194), RTFLOAT32U_INIT_C(0,0x1fd1c1,28), RTFLOAT32U_INIT_C(1,0x605bf9,194) }, /* #41/3/d/f/u0x2 = #4274 */
    { 0x00e1e3, 0x00e1e3, RTFLOAT32U_INIT_C(1,0x605bfa,194), RTFLOAT32U_INIT_C(0,0x1fd1c1,28), RTFLOAT32U_INIT_C(1,0x605bf9,194) }, /* #41/3/d/f/u0x20 = #4275 */
    { 0x001f96, 0x001f97, RTFLOAT32U_INIT_C(1,0x19137b,4), RTFLOAT32U_INIT_C(0,0xd25,255), RTFLOAT32U_INIT_C(0,0x400d25,255) }, /* #42/0/0/0/m = #4276 */
    { 0x000016, 0x000017, RTFLOAT32U_INIT_C(1,0x19137b,4), RTFLOAT32U_INIT_C(0,0xd25,255), RTFLOAT32U_INIT_C(0,0x400d25,255) }, /* #42/0/0/0/u = #4277 */
    { 0x000017, 0x000017, RTFLOAT32U_INIT_C(1,0x19137b,4), RTFLOAT32U_INIT_C(0,0xd25,255), RTFLOAT32U_INIT_C(0,0x400d25,255) }, /* #42/0/0/0/u = #4278 */
    { 0x000b17, 0x000b17, RTFLOAT32U_INIT_C(1,0x19137b,4), RTFLOAT32U_INIT_C(0,0xd25,255), RTFLOAT32U_INIT_C(0,0x400d25,255) }, /* #42/0/0/0/u0x1 = #4279 */
    { 0x000a97, 0x000a97, RTFLOAT32U_INIT_C(1,0x19137b,4), RTFLOAT32U_INIT_C(0,0xd25,255), RTFLOAT32U_INIT_C(0,0x400d25,255) }, /* #42/0/0/0/u0x2 = #4280 */
    { 0x000997, 0x000997, RTFLOAT32U_INIT_C(1,0x19137b,4), RTFLOAT32U_INIT_C(0,0xd25,255), RTFLOAT32U_INIT_C(0,0x400d25,255) }, /* #42/0/0/0/u0x4 = #4281 */
    { 0x000397, 0x000397, RTFLOAT32U_INIT_C(1,0x19137b,4), RTFLOAT32U_INIT_C(0,0xd25,255), RTFLOAT32U_INIT_C(0,0x400d25,255) }, /* #42/0/0/0/u0x10 = #4282 */
    { 0x009f96, 0x009f97, RTFLOAT32U_INIT_C(1,0x19137b,4), RTFLOAT32U_INIT_C(0,0xd25,255), RTFLOAT32U_INIT_C(0,0x400d25,255) }, /* #42/0/0/f/m = #4283 */
    { 0x008016, 0x008017, RTFLOAT32U_INIT_C(1,0x19137b,4), RTFLOAT32U_INIT_C(0,0xd25,255), RTFLOAT32U_INIT_C(0,0x400d25,255) }, /* #42/0/0/f/u = #4284 */
    { 0x008017, 0x008017, RTFLOAT32U_INIT_C(1,0x19137b,4), RTFLOAT32U_INIT_C(0,0xd25,255), RTFLOAT32U_INIT_C(0,0x400d25,255) }, /* #42/0/0/f/u = #4285 */
    { 0x008b17, 0x008b17, RTFLOAT32U_INIT_C(1,0x19137b,4), RTFLOAT32U_INIT_C(0,0xd25,255), RTFLOAT32U_INIT_C(0,0x400d25,255) }, /* #42/0/0/f/u0x1 = #4286 */
    { 0x008a97, 0x008a97, RTFLOAT32U_INIT_C(1,0x19137b,4), RTFLOAT32U_INIT_C(0,0xd25,255), RTFLOAT32U_INIT_C(0,0x400d25,255) }, /* #42/0/0/f/u0x2 = #4287 */
    { 0x008997, 0x008997, RTFLOAT32U_INIT_C(1,0x19137b,4), RTFLOAT32U_INIT_C(0,0xd25,255), RTFLOAT32U_INIT_C(0,0x400d25,255) }, /* #42/0/0/f/u0x4 = #4288 */
    { 0x008397, 0x008397, RTFLOAT32U_INIT_C(1,0x19137b,4), RTFLOAT32U_INIT_C(0,0xd25,255), RTFLOAT32U_INIT_C(0,0x400d25,255) }, /* #42/0/0/f/u0x10 = #4289 */
    { 0x001fd6, 0x001fd7, RTFLOAT32U_INIT_C(1,0x19137b,4), RTFLOAT32U_INIT_C(0,0xd25,255), RTFLOAT32U_INIT_C(0,0x400d25,255) }, /* #42/0/d/0/m = #4290 */
    { 0x000056, 0x000057, RTFLOAT32U_INIT_C(1,0x19137b,4), RTFLOAT32U_INIT_C(0,0xd25,255), RTFLOAT32U_INIT_C(0,0x400d25,255) }, /* #42/0/d/0/u = #4291 */
    { 0x000057, 0x000057, RTFLOAT32U_INIT_C(1,0x19137b,4), RTFLOAT32U_INIT_C(0,0xd25,255), RTFLOAT32U_INIT_C(0,0x400d25,255) }, /* #42/0/d/0/u = #4292 */
    { 0x000b57, 0x000b57, RTFLOAT32U_INIT_C(1,0x19137b,4), RTFLOAT32U_INIT_C(0,0xd25,255), RTFLOAT32U_INIT_C(0,0x400d25,255) }, /* #42/0/d/0/u0x1 = #4293 */
    { 0x000ad7, 0x000ad7, RTFLOAT32U_INIT_C(1,0x19137b,4), RTFLOAT32U_INIT_C(0,0xd25,255), RTFLOAT32U_INIT_C(0,0x400d25,255) }, /* #42/0/d/0/u0x2 = #4294 */
    { 0x0009d7, 0x0009d7, RTFLOAT32U_INIT_C(1,0x19137b,4), RTFLOAT32U_INIT_C(0,0xd25,255), RTFLOAT32U_INIT_C(0,0x400d25,255) }, /* #42/0/d/0/u0x4 = #4295 */
    { 0x0003d7, 0x0003d7, RTFLOAT32U_INIT_C(1,0x19137b,4), RTFLOAT32U_INIT_C(0,0xd25,255), RTFLOAT32U_INIT_C(0,0x400d25,255) }, /* #42/0/d/0/u0x10 = #4296 */
    { 0x009fd6, 0x009fd7, RTFLOAT32U_INIT_C(1,0x19137b,4), RTFLOAT32U_INIT_C(0,0xd25,255), RTFLOAT32U_INIT_C(0,0x400d25,255) }, /* #42/0/d/f/m = #4297 */
    { 0x008056, 0x008057, RTFLOAT32U_INIT_C(1,0x19137b,4), RTFLOAT32U_INIT_C(0,0xd25,255), RTFLOAT32U_INIT_C(0,0x400d25,255) }, /* #42/0/d/f/u = #4298 */
    { 0x008057, 0x008057, RTFLOAT32U_INIT_C(1,0x19137b,4), RTFLOAT32U_INIT_C(0,0xd25,255), RTFLOAT32U_INIT_C(0,0x400d25,255) }, /* #42/0/d/f/u = #4299 */
    { 0x008b57, 0x008b57, RTFLOAT32U_INIT_C(1,0x19137b,4), RTFLOAT32U_INIT_C(0,0xd25,255), RTFLOAT32U_INIT_C(0,0x400d25,255) }, /* #42/0/d/f/u0x1 = #4300 */
    { 0x008ad7, 0x008ad7, RTFLOAT32U_INIT_C(1,0x19137b,4), RTFLOAT32U_INIT_C(0,0xd25,255), RTFLOAT32U_INIT_C(0,0x400d25,255) }, /* #42/0/d/f/u0x2 = #4301 */
    { 0x0089d7, 0x0089d7, RTFLOAT32U_INIT_C(1,0x19137b,4), RTFLOAT32U_INIT_C(0,0xd25,255), RTFLOAT32U_INIT_C(0,0x400d25,255) }, /* #42/0/d/f/u0x4 = #4302 */
    { 0x0083d7, 0x0083d7, RTFLOAT32U_INIT_C(1,0x19137b,4), RTFLOAT32U_INIT_C(0,0xd25,255), RTFLOAT32U_INIT_C(0,0x400d25,255) }, /* #42/0/d/f/u0x10 = #4303 */
    { 0x003f96, 0x003f97, RTFLOAT32U_INIT_C(1,0x19137b,4), RTFLOAT32U_INIT_C(0,0xd25,255), RTFLOAT32U_INIT_C(0,0x400d25,255) }, /* #42/1/0/0/m = #4304 */
    { 0x002016, 0x002017, RTFLOAT32U_INIT_C(1,0x19137b,4), RTFLOAT32U_INIT_C(0,0xd25,255), RTFLOAT32U_INIT_C(0,0x400d25,255) }, /* #42/1/0/0/u = #4305 */
    { 0x002017, 0x002017, RTFLOAT32U_INIT_C(1,0x19137b,4), RTFLOAT32U_INIT_C(0,0xd25,255), RTFLOAT32U_INIT_C(0,0x400d25,255) }, /* #42/1/0/0/u = #4306 */
    { 0x002b17, 0x002b17, RTFLOAT32U_INIT_C(1,0x19137b,4), RTFLOAT32U_INIT_C(0,0xd25,255), RTFLOAT32U_INIT_C(0,0x400d25,255) }, /* #42/1/0/0/u0x1 = #4307 */
    { 0x002a97, 0x002a97, RTFLOAT32U_INIT_C(1,0x19137b,4), RTFLOAT32U_INIT_C(0,0xd25,255), RTFLOAT32U_INIT_C(0,0x400d25,255) }, /* #42/1/0/0/u0x2 = #4308 */
    { 0x002997, 0x002997, RTFLOAT32U_INIT_C(1,0x19137b,4), RTFLOAT32U_INIT_C(0,0xd25,255), RTFLOAT32U_INIT_C(0,0x400d25,255) }, /* #42/1/0/0/u0x4 = #4309 */
    { 0x002397, 0x002397, RTFLOAT32U_INIT_C(1,0x19137b,4), RTFLOAT32U_INIT_C(0,0xd25,255), RTFLOAT32U_INIT_C(0,0x400d25,255) }, /* #42/1/0/0/u0x10 = #4310 */
    { 0x00bf96, 0x00bf97, RTFLOAT32U_INIT_C(1,0x19137b,4), RTFLOAT32U_INIT_C(0,0xd25,255), RTFLOAT32U_INIT_C(0,0x400d25,255) }, /* #42/1/0/f/m = #4311 */
    { 0x00a016, 0x00a017, RTFLOAT32U_INIT_C(1,0x19137b,4), RTFLOAT32U_INIT_C(0,0xd25,255), RTFLOAT32U_INIT_C(0,0x400d25,255) }, /* #42/1/0/f/u = #4312 */
    { 0x00a017, 0x00a017, RTFLOAT32U_INIT_C(1,0x19137b,4), RTFLOAT32U_INIT_C(0,0xd25,255), RTFLOAT32U_INIT_C(0,0x400d25,255) }, /* #42/1/0/f/u = #4313 */
    { 0x00ab17, 0x00ab17, RTFLOAT32U_INIT_C(1,0x19137b,4), RTFLOAT32U_INIT_C(0,0xd25,255), RTFLOAT32U_INIT_C(0,0x400d25,255) }, /* #42/1/0/f/u0x1 = #4314 */
    { 0x00aa97, 0x00aa97, RTFLOAT32U_INIT_C(1,0x19137b,4), RTFLOAT32U_INIT_C(0,0xd25,255), RTFLOAT32U_INIT_C(0,0x400d25,255) }, /* #42/1/0/f/u0x2 = #4315 */
    { 0x00a997, 0x00a997, RTFLOAT32U_INIT_C(1,0x19137b,4), RTFLOAT32U_INIT_C(0,0xd25,255), RTFLOAT32U_INIT_C(0,0x400d25,255) }, /* #42/1/0/f/u0x4 = #4316 */
    { 0x00a397, 0x00a397, RTFLOAT32U_INIT_C(1,0x19137b,4), RTFLOAT32U_INIT_C(0,0xd25,255), RTFLOAT32U_INIT_C(0,0x400d25,255) }, /* #42/1/0/f/u0x10 = #4317 */
    { 0x003fd6, 0x003fd7, RTFLOAT32U_INIT_C(1,0x19137b,4), RTFLOAT32U_INIT_C(0,0xd25,255), RTFLOAT32U_INIT_C(0,0x400d25,255) }, /* #42/1/d/0/m = #4318 */
    { 0x002056, 0x002057, RTFLOAT32U_INIT_C(1,0x19137b,4), RTFLOAT32U_INIT_C(0,0xd25,255), RTFLOAT32U_INIT_C(0,0x400d25,255) }, /* #42/1/d/0/u = #4319 */
    { 0x002057, 0x002057, RTFLOAT32U_INIT_C(1,0x19137b,4), RTFLOAT32U_INIT_C(0,0xd25,255), RTFLOAT32U_INIT_C(0,0x400d25,255) }, /* #42/1/d/0/u = #4320 */
    { 0x002b57, 0x002b57, RTFLOAT32U_INIT_C(1,0x19137b,4), RTFLOAT32U_INIT_C(0,0xd25,255), RTFLOAT32U_INIT_C(0,0x400d25,255) }, /* #42/1/d/0/u0x1 = #4321 */
    { 0x002ad7, 0x002ad7, RTFLOAT32U_INIT_C(1,0x19137b,4), RTFLOAT32U_INIT_C(0,0xd25,255), RTFLOAT32U_INIT_C(0,0x400d25,255) }, /* #42/1/d/0/u0x2 = #4322 */
    { 0x0029d7, 0x0029d7, RTFLOAT32U_INIT_C(1,0x19137b,4), RTFLOAT32U_INIT_C(0,0xd25,255), RTFLOAT32U_INIT_C(0,0x400d25,255) }, /* #42/1/d/0/u0x4 = #4323 */
    { 0x0023d7, 0x0023d7, RTFLOAT32U_INIT_C(1,0x19137b,4), RTFLOAT32U_INIT_C(0,0xd25,255), RTFLOAT32U_INIT_C(0,0x400d25,255) }, /* #42/1/d/0/u0x10 = #4324 */
    { 0x00bfd6, 0x00bfd7, RTFLOAT32U_INIT_C(1,0x19137b,4), RTFLOAT32U_INIT_C(0,0xd25,255), RTFLOAT32U_INIT_C(0,0x400d25,255) }, /* #42/1/d/f/m = #4325 */
    { 0x00a056, 0x00a057, RTFLOAT32U_INIT_C(1,0x19137b,4), RTFLOAT32U_INIT_C(0,0xd25,255), RTFLOAT32U_INIT_C(0,0x400d25,255) }, /* #42/1/d/f/u = #4326 */
    { 0x00a057, 0x00a057, RTFLOAT32U_INIT_C(1,0x19137b,4), RTFLOAT32U_INIT_C(0,0xd25,255), RTFLOAT32U_INIT_C(0,0x400d25,255) }, /* #42/1/d/f/u = #4327 */
    { 0x00ab57, 0x00ab57, RTFLOAT32U_INIT_C(1,0x19137b,4), RTFLOAT32U_INIT_C(0,0xd25,255), RTFLOAT32U_INIT_C(0,0x400d25,255) }, /* #42/1/d/f/u0x1 = #4328 */
    { 0x00aad7, 0x00aad7, RTFLOAT32U_INIT_C(1,0x19137b,4), RTFLOAT32U_INIT_C(0,0xd25,255), RTFLOAT32U_INIT_C(0,0x400d25,255) }, /* #42/1/d/f/u0x2 = #4329 */
    { 0x00a9d7, 0x00a9d7, RTFLOAT32U_INIT_C(1,0x19137b,4), RTFLOAT32U_INIT_C(0,0xd25,255), RTFLOAT32U_INIT_C(0,0x400d25,255) }, /* #42/1/d/f/u0x4 = #4330 */
    { 0x00a3d7, 0x00a3d7, RTFLOAT32U_INIT_C(1,0x19137b,4), RTFLOAT32U_INIT_C(0,0xd25,255), RTFLOAT32U_INIT_C(0,0x400d25,255) }, /* #42/1/d/f/u0x10 = #4331 */
    { 0x005f96, 0x005f97, RTFLOAT32U_INIT_C(1,0x19137b,4), RTFLOAT32U_INIT_C(0,0xd25,255), RTFLOAT32U_INIT_C(0,0x400d25,255) }, /* #42/2/0/0/m = #4332 */
    { 0x004016, 0x004017, RTFLOAT32U_INIT_C(1,0x19137b,4), RTFLOAT32U_INIT_C(0,0xd25,255), RTFLOAT32U_INIT_C(0,0x400d25,255) }, /* #42/2/0/0/u = #4333 */
    { 0x004017, 0x004017, RTFLOAT32U_INIT_C(1,0x19137b,4), RTFLOAT32U_INIT_C(0,0xd25,255), RTFLOAT32U_INIT_C(0,0x400d25,255) }, /* #42/2/0/0/u = #4334 */
    { 0x004b17, 0x004b17, RTFLOAT32U_INIT_C(1,0x19137b,4), RTFLOAT32U_INIT_C(0,0xd25,255), RTFLOAT32U_INIT_C(0,0x400d25,255) }, /* #42/2/0/0/u0x1 = #4335 */
    { 0x004a97, 0x004a97, RTFLOAT32U_INIT_C(1,0x19137b,4), RTFLOAT32U_INIT_C(0,0xd25,255), RTFLOAT32U_INIT_C(0,0x400d25,255) }, /* #42/2/0/0/u0x2 = #4336 */
    { 0x004997, 0x004997, RTFLOAT32U_INIT_C(1,0x19137b,4), RTFLOAT32U_INIT_C(0,0xd25,255), RTFLOAT32U_INIT_C(0,0x400d25,255) }, /* #42/2/0/0/u0x4 = #4337 */
    { 0x004397, 0x004397, RTFLOAT32U_INIT_C(1,0x19137b,4), RTFLOAT32U_INIT_C(0,0xd25,255), RTFLOAT32U_INIT_C(0,0x400d25,255) }, /* #42/2/0/0/u0x10 = #4338 */
    { 0x00df96, 0x00df97, RTFLOAT32U_INIT_C(1,0x19137b,4), RTFLOAT32U_INIT_C(0,0xd25,255), RTFLOAT32U_INIT_C(0,0x400d25,255) }, /* #42/2/0/f/m = #4339 */
    { 0x00c016, 0x00c017, RTFLOAT32U_INIT_C(1,0x19137b,4), RTFLOAT32U_INIT_C(0,0xd25,255), RTFLOAT32U_INIT_C(0,0x400d25,255) }, /* #42/2/0/f/u = #4340 */
    { 0x00c017, 0x00c017, RTFLOAT32U_INIT_C(1,0x19137b,4), RTFLOAT32U_INIT_C(0,0xd25,255), RTFLOAT32U_INIT_C(0,0x400d25,255) }, /* #42/2/0/f/u = #4341 */
    { 0x00cb17, 0x00cb17, RTFLOAT32U_INIT_C(1,0x19137b,4), RTFLOAT32U_INIT_C(0,0xd25,255), RTFLOAT32U_INIT_C(0,0x400d25,255) }, /* #42/2/0/f/u0x1 = #4342 */
    { 0x00ca97, 0x00ca97, RTFLOAT32U_INIT_C(1,0x19137b,4), RTFLOAT32U_INIT_C(0,0xd25,255), RTFLOAT32U_INIT_C(0,0x400d25,255) }, /* #42/2/0/f/u0x2 = #4343 */
    { 0x00c997, 0x00c997, RTFLOAT32U_INIT_C(1,0x19137b,4), RTFLOAT32U_INIT_C(0,0xd25,255), RTFLOAT32U_INIT_C(0,0x400d25,255) }, /* #42/2/0/f/u0x4 = #4344 */
    { 0x00c397, 0x00c397, RTFLOAT32U_INIT_C(1,0x19137b,4), RTFLOAT32U_INIT_C(0,0xd25,255), RTFLOAT32U_INIT_C(0,0x400d25,255) }, /* #42/2/0/f/u0x10 = #4345 */
    { 0x005fd6, 0x005fd7, RTFLOAT32U_INIT_C(1,0x19137b,4), RTFLOAT32U_INIT_C(0,0xd25,255), RTFLOAT32U_INIT_C(0,0x400d25,255) }, /* #42/2/d/0/m = #4346 */
    { 0x004056, 0x004057, RTFLOAT32U_INIT_C(1,0x19137b,4), RTFLOAT32U_INIT_C(0,0xd25,255), RTFLOAT32U_INIT_C(0,0x400d25,255) }, /* #42/2/d/0/u = #4347 */
    { 0x004057, 0x004057, RTFLOAT32U_INIT_C(1,0x19137b,4), RTFLOAT32U_INIT_C(0,0xd25,255), RTFLOAT32U_INIT_C(0,0x400d25,255) }, /* #42/2/d/0/u = #4348 */
    { 0x004b57, 0x004b57, RTFLOAT32U_INIT_C(1,0x19137b,4), RTFLOAT32U_INIT_C(0,0xd25,255), RTFLOAT32U_INIT_C(0,0x400d25,255) }, /* #42/2/d/0/u0x1 = #4349 */
    { 0x004ad7, 0x004ad7, RTFLOAT32U_INIT_C(1,0x19137b,4), RTFLOAT32U_INIT_C(0,0xd25,255), RTFLOAT32U_INIT_C(0,0x400d25,255) }, /* #42/2/d/0/u0x2 = #4350 */
    { 0x0049d7, 0x0049d7, RTFLOAT32U_INIT_C(1,0x19137b,4), RTFLOAT32U_INIT_C(0,0xd25,255), RTFLOAT32U_INIT_C(0,0x400d25,255) }, /* #42/2/d/0/u0x4 = #4351 */
    { 0x0043d7, 0x0043d7, RTFLOAT32U_INIT_C(1,0x19137b,4), RTFLOAT32U_INIT_C(0,0xd25,255), RTFLOAT32U_INIT_C(0,0x400d25,255) }, /* #42/2/d/0/u0x10 = #4352 */
    { 0x00dfd6, 0x00dfd7, RTFLOAT32U_INIT_C(1,0x19137b,4), RTFLOAT32U_INIT_C(0,0xd25,255), RTFLOAT32U_INIT_C(0,0x400d25,255) }, /* #42/2/d/f/m = #4353 */
    { 0x00c056, 0x00c057, RTFLOAT32U_INIT_C(1,0x19137b,4), RTFLOAT32U_INIT_C(0,0xd25,255), RTFLOAT32U_INIT_C(0,0x400d25,255) }, /* #42/2/d/f/u = #4354 */
    { 0x00c057, 0x00c057, RTFLOAT32U_INIT_C(1,0x19137b,4), RTFLOAT32U_INIT_C(0,0xd25,255), RTFLOAT32U_INIT_C(0,0x400d25,255) }, /* #42/2/d/f/u = #4355 */
    { 0x00cb57, 0x00cb57, RTFLOAT32U_INIT_C(1,0x19137b,4), RTFLOAT32U_INIT_C(0,0xd25,255), RTFLOAT32U_INIT_C(0,0x400d25,255) }, /* #42/2/d/f/u0x1 = #4356 */
    { 0x00cad7, 0x00cad7, RTFLOAT32U_INIT_C(1,0x19137b,4), RTFLOAT32U_INIT_C(0,0xd25,255), RTFLOAT32U_INIT_C(0,0x400d25,255) }, /* #42/2/d/f/u0x2 = #4357 */
    { 0x00c9d7, 0x00c9d7, RTFLOAT32U_INIT_C(1,0x19137b,4), RTFLOAT32U_INIT_C(0,0xd25,255), RTFLOAT32U_INIT_C(0,0x400d25,255) }, /* #42/2/d/f/u0x4 = #4358 */
    { 0x00c3d7, 0x00c3d7, RTFLOAT32U_INIT_C(1,0x19137b,4), RTFLOAT32U_INIT_C(0,0xd25,255), RTFLOAT32U_INIT_C(0,0x400d25,255) }, /* #42/2/d/f/u0x10 = #4359 */
    { 0x007f96, 0x007f97, RTFLOAT32U_INIT_C(1,0x19137b,4), RTFLOAT32U_INIT_C(0,0xd25,255), RTFLOAT32U_INIT_C(0,0x400d25,255) }, /* #42/3/0/0/m = #4360 */
    { 0x006016, 0x006017, RTFLOAT32U_INIT_C(1,0x19137b,4), RTFLOAT32U_INIT_C(0,0xd25,255), RTFLOAT32U_INIT_C(0,0x400d25,255) }, /* #42/3/0/0/u = #4361 */
    { 0x006017, 0x006017, RTFLOAT32U_INIT_C(1,0x19137b,4), RTFLOAT32U_INIT_C(0,0xd25,255), RTFLOAT32U_INIT_C(0,0x400d25,255) }, /* #42/3/0/0/u = #4362 */
    { 0x006b17, 0x006b17, RTFLOAT32U_INIT_C(1,0x19137b,4), RTFLOAT32U_INIT_C(0,0xd25,255), RTFLOAT32U_INIT_C(0,0x400d25,255) }, /* #42/3/0/0/u0x1 = #4363 */
    { 0x006a97, 0x006a97, RTFLOAT32U_INIT_C(1,0x19137b,4), RTFLOAT32U_INIT_C(0,0xd25,255), RTFLOAT32U_INIT_C(0,0x400d25,255) }, /* #42/3/0/0/u0x2 = #4364 */
    { 0x006997, 0x006997, RTFLOAT32U_INIT_C(1,0x19137b,4), RTFLOAT32U_INIT_C(0,0xd25,255), RTFLOAT32U_INIT_C(0,0x400d25,255) }, /* #42/3/0/0/u0x4 = #4365 */
    { 0x006397, 0x006397, RTFLOAT32U_INIT_C(1,0x19137b,4), RTFLOAT32U_INIT_C(0,0xd25,255), RTFLOAT32U_INIT_C(0,0x400d25,255) }, /* #42/3/0/0/u0x10 = #4366 */
    { 0x00ff96, 0x00ff97, RTFLOAT32U_INIT_C(1,0x19137b,4), RTFLOAT32U_INIT_C(0,0xd25,255), RTFLOAT32U_INIT_C(0,0x400d25,255) }, /* #42/3/0/f/m = #4367 */
    { 0x00e016, 0x00e017, RTFLOAT32U_INIT_C(1,0x19137b,4), RTFLOAT32U_INIT_C(0,0xd25,255), RTFLOAT32U_INIT_C(0,0x400d25,255) }, /* #42/3/0/f/u = #4368 */
    { 0x00e017, 0x00e017, RTFLOAT32U_INIT_C(1,0x19137b,4), RTFLOAT32U_INIT_C(0,0xd25,255), RTFLOAT32U_INIT_C(0,0x400d25,255) }, /* #42/3/0/f/u = #4369 */
    { 0x00eb17, 0x00eb17, RTFLOAT32U_INIT_C(1,0x19137b,4), RTFLOAT32U_INIT_C(0,0xd25,255), RTFLOAT32U_INIT_C(0,0x400d25,255) }, /* #42/3/0/f/u0x1 = #4370 */
    { 0x00ea97, 0x00ea97, RTFLOAT32U_INIT_C(1,0x19137b,4), RTFLOAT32U_INIT_C(0,0xd25,255), RTFLOAT32U_INIT_C(0,0x400d25,255) }, /* #42/3/0/f/u0x2 = #4371 */
    { 0x00e997, 0x00e997, RTFLOAT32U_INIT_C(1,0x19137b,4), RTFLOAT32U_INIT_C(0,0xd25,255), RTFLOAT32U_INIT_C(0,0x400d25,255) }, /* #42/3/0/f/u0x4 = #4372 */
    { 0x00e397, 0x00e397, RTFLOAT32U_INIT_C(1,0x19137b,4), RTFLOAT32U_INIT_C(0,0xd25,255), RTFLOAT32U_INIT_C(0,0x400d25,255) }, /* #42/3/0/f/u0x10 = #4373 */
    { 0x007fd6, 0x007fd7, RTFLOAT32U_INIT_C(1,0x19137b,4), RTFLOAT32U_INIT_C(0,0xd25,255), RTFLOAT32U_INIT_C(0,0x400d25,255) }, /* #42/3/d/0/m = #4374 */
    { 0x006056, 0x006057, RTFLOAT32U_INIT_C(1,0x19137b,4), RTFLOAT32U_INIT_C(0,0xd25,255), RTFLOAT32U_INIT_C(0,0x400d25,255) }, /* #42/3/d/0/u = #4375 */
    { 0x006057, 0x006057, RTFLOAT32U_INIT_C(1,0x19137b,4), RTFLOAT32U_INIT_C(0,0xd25,255), RTFLOAT32U_INIT_C(0,0x400d25,255) }, /* #42/3/d/0/u = #4376 */
    { 0x006b57, 0x006b57, RTFLOAT32U_INIT_C(1,0x19137b,4), RTFLOAT32U_INIT_C(0,0xd25,255), RTFLOAT32U_INIT_C(0,0x400d25,255) }, /* #42/3/d/0/u0x1 = #4377 */
    { 0x006ad7, 0x006ad7, RTFLOAT32U_INIT_C(1,0x19137b,4), RTFLOAT32U_INIT_C(0,0xd25,255), RTFLOAT32U_INIT_C(0,0x400d25,255) }, /* #42/3/d/0/u0x2 = #4378 */
    { 0x0069d7, 0x0069d7, RTFLOAT32U_INIT_C(1,0x19137b,4), RTFLOAT32U_INIT_C(0,0xd25,255), RTFLOAT32U_INIT_C(0,0x400d25,255) }, /* #42/3/d/0/u0x4 = #4379 */
    { 0x0063d7, 0x0063d7, RTFLOAT32U_INIT_C(1,0x19137b,4), RTFLOAT32U_INIT_C(0,0xd25,255), RTFLOAT32U_INIT_C(0,0x400d25,255) }, /* #42/3/d/0/u0x10 = #4380 */
    { 0x00ffd6, 0x00ffd7, RTFLOAT32U_INIT_C(1,0x19137b,4), RTFLOAT32U_INIT_C(0,0xd25,255), RTFLOAT32U_INIT_C(0,0x400d25,255) }, /* #42/3/d/f/m = #4381 */
    { 0x00e056, 0x00e057, RTFLOAT32U_INIT_C(1,0x19137b,4), RTFLOAT32U_INIT_C(0,0xd25,255), RTFLOAT32U_INIT_C(0,0x400d25,255) }, /* #42/3/d/f/u = #4382 */
    { 0x00e057, 0x00e057, RTFLOAT32U_INIT_C(1,0x19137b,4), RTFLOAT32U_INIT_C(0,0xd25,255), RTFLOAT32U_INIT_C(0,0x400d25,255) }, /* #42/3/d/f/u = #4383 */
    { 0x00eb57, 0x00eb57, RTFLOAT32U_INIT_C(1,0x19137b,4), RTFLOAT32U_INIT_C(0,0xd25,255), RTFLOAT32U_INIT_C(0,0x400d25,255) }, /* #42/3/d/f/u0x1 = #4384 */
    { 0x00ead7, 0x00ead7, RTFLOAT32U_INIT_C(1,0x19137b,4), RTFLOAT32U_INIT_C(0,0xd25,255), RTFLOAT32U_INIT_C(0,0x400d25,255) }, /* #42/3/d/f/u0x2 = #4385 */
    { 0x00e9d7, 0x00e9d7, RTFLOAT32U_INIT_C(1,0x19137b,4), RTFLOAT32U_INIT_C(0,0xd25,255), RTFLOAT32U_INIT_C(0,0x400d25,255) }, /* #42/3/d/f/u0x4 = #4386 */
    { 0x00e3d7, 0x00e3d7, RTFLOAT32U_INIT_C(1,0x19137b,4), RTFLOAT32U_INIT_C(0,0xd25,255), RTFLOAT32U_INIT_C(0,0x400d25,255) }, /* #42/3/d/f/u0x10 = #4387 */
    { 0x001fb6, 0x001fb7, RTFLOAT32U_INIT_C(1,0xe2061,0), RTFLOAT32U_INIT_C(1,0x352973,255), RTFLOAT32U_INIT_C(1,0x752973,255) }, /* #43/0/0/0/m = #4388 */
    { 0x000036, 0x000037, RTFLOAT32U_INIT_C(1,0xe2061,0), RTFLOAT32U_INIT_C(1,0x352973,255), RTFLOAT32U_INIT_C(1,0x752973,255) }, /* #43/0/0/0/u = #4389 */
    { 0x000037, 0x000037, RTFLOAT32U_INIT_C(1,0xe2061,0), RTFLOAT32U_INIT_C(1,0x352973,255), RTFLOAT32U_INIT_C(1,0x752973,255) }, /* #43/0/0/0/u = #4390 */
    { 0x001b37, 0x001b37, RTFLOAT32U_INIT_C(1,0xe2061,0), RTFLOAT32U_INIT_C(1,0x352973,255), RTFLOAT32U_INIT_C(1,0x752973,255) }, /* #43/0/0/0/u0x1 = #4391 */
    { 0x001ab7, 0x001ab7, RTFLOAT32U_INIT_C(1,0xe2061,0), RTFLOAT32U_INIT_C(1,0x352973,255), RTFLOAT32U_INIT_C(1,0x752973,255) }, /* #43/0/0/0/u0x2 = #4392 */
    { 0x0019b7, 0x0019b7, RTFLOAT32U_INIT_C(1,0xe2061,0), RTFLOAT32U_INIT_C(1,0x352973,255), RTFLOAT32U_INIT_C(1,0x752973,255) }, /* #43/0/0/0/u0x4 = #4393 */
    { 0x0013b7, 0x0013b7, RTFLOAT32U_INIT_C(1,0xe2061,0), RTFLOAT32U_INIT_C(1,0x352973,255), RTFLOAT32U_INIT_C(1,0x752973,255) }, /* #43/0/0/0/u0x10 = #4394 */
    { 0x000bb7, 0x000bb7, RTFLOAT32U_INIT_C(1,0xe2061,0), RTFLOAT32U_INIT_C(1,0x352973,255), RTFLOAT32U_INIT_C(1,0x752973,255) }, /* #43/0/0/0/u0x20 = #4395 */
    { 0x009fb6, 0x009fb7, RTFLOAT32U_INIT_C(1,0xe2061,0), RTFLOAT32U_INIT_C(1,0x352973,255), RTFLOAT32U_INIT_C(1,0x752973,255) }, /* #43/0/0/f/m = #4396 */
    { 0x008036, 0x008037, RTFLOAT32U_INIT_C(1,0xe2061,0), RTFLOAT32U_INIT_C(1,0x352973,255), RTFLOAT32U_INIT_C(1,0x752973,255) }, /* #43/0/0/f/u = #4397 */
    { 0x008037, 0x008037, RTFLOAT32U_INIT_C(1,0xe2061,0), RTFLOAT32U_INIT_C(1,0x352973,255), RTFLOAT32U_INIT_C(1,0x752973,255) }, /* #43/0/0/f/u = #4398 */
    { 0x009b37, 0x009b37, RTFLOAT32U_INIT_C(1,0xe2061,0), RTFLOAT32U_INIT_C(1,0x352973,255), RTFLOAT32U_INIT_C(1,0x752973,255) }, /* #43/0/0/f/u0x1 = #4399 */
    { 0x009ab7, 0x009ab7, RTFLOAT32U_INIT_C(1,0xe2061,0), RTFLOAT32U_INIT_C(1,0x352973,255), RTFLOAT32U_INIT_C(1,0x752973,255) }, /* #43/0/0/f/u0x2 = #4400 */
    { 0x0099b7, 0x0099b7, RTFLOAT32U_INIT_C(1,0xe2061,0), RTFLOAT32U_INIT_C(1,0x352973,255), RTFLOAT32U_INIT_C(1,0x752973,255) }, /* #43/0/0/f/u0x4 = #4401 */
    { 0x0093b7, 0x0093b7, RTFLOAT32U_INIT_C(1,0xe2061,0), RTFLOAT32U_INIT_C(1,0x352973,255), RTFLOAT32U_INIT_C(1,0x752973,255) }, /* #43/0/0/f/u0x10 = #4402 */
    { 0x008bb7, 0x008bb7, RTFLOAT32U_INIT_C(1,0xe2061,0), RTFLOAT32U_INIT_C(1,0x352973,255), RTFLOAT32U_INIT_C(1,0x752973,255) }, /* #43/0/0/f/u0x20 = #4403 */
    { 0x001ff6, 0x001ff7, RTFLOAT32U_INIT_C(1,0xe2061,0), RTFLOAT32U_INIT_C(1,0x352973,255), RTFLOAT32U_INIT_C(1,0x752973,255) }, /* #43/0/d/0/m = #4404 */
    { 0x000076, 0x000077, RTFLOAT32U_INIT_C(1,0xe2061,0), RTFLOAT32U_INIT_C(1,0x352973,255), RTFLOAT32U_INIT_C(1,0x752973,255) }, /* #43/0/d/0/u = #4405 */
    { 0x000077, 0x000077, RTFLOAT32U_INIT_C(1,0xe2061,0), RTFLOAT32U_INIT_C(1,0x352973,255), RTFLOAT32U_INIT_C(1,0x752973,255) }, /* #43/0/d/0/u = #4406 */
    { 0x001b77, 0x001b77, RTFLOAT32U_INIT_C(1,0xe2061,0), RTFLOAT32U_INIT_C(1,0x352973,255), RTFLOAT32U_INIT_C(1,0x752973,255) }, /* #43/0/d/0/u0x1 = #4407 */
    { 0x001af7, 0x001af7, RTFLOAT32U_INIT_C(1,0xe2061,0), RTFLOAT32U_INIT_C(1,0x352973,255), RTFLOAT32U_INIT_C(1,0x752973,255) }, /* #43/0/d/0/u0x2 = #4408 */
    { 0x0019f7, 0x0019f7, RTFLOAT32U_INIT_C(1,0xe2061,0), RTFLOAT32U_INIT_C(1,0x352973,255), RTFLOAT32U_INIT_C(1,0x752973,255) }, /* #43/0/d/0/u0x4 = #4409 */
    { 0x0013f7, 0x0013f7, RTFLOAT32U_INIT_C(1,0xe2061,0), RTFLOAT32U_INIT_C(1,0x352973,255), RTFLOAT32U_INIT_C(1,0x752973,255) }, /* #43/0/d/0/u0x10 = #4410 */
    { 0x000bf7, 0x000bf7, RTFLOAT32U_INIT_C(1,0xe2061,0), RTFLOAT32U_INIT_C(1,0x352973,255), RTFLOAT32U_INIT_C(1,0x752973,255) }, /* #43/0/d/0/u0x20 = #4411 */
    { 0x009ff6, 0x009ff7, RTFLOAT32U_INIT_C(1,0xe2061,0), RTFLOAT32U_INIT_C(1,0x352973,255), RTFLOAT32U_INIT_C(1,0x752973,255) }, /* #43/0/d/f/m = #4412 */
    { 0x008076, 0x008077, RTFLOAT32U_INIT_C(1,0xe2061,0), RTFLOAT32U_INIT_C(1,0x352973,255), RTFLOAT32U_INIT_C(1,0x752973,255) }, /* #43/0/d/f/u = #4413 */
    { 0x008077, 0x008077, RTFLOAT32U_INIT_C(1,0xe2061,0), RTFLOAT32U_INIT_C(1,0x352973,255), RTFLOAT32U_INIT_C(1,0x752973,255) }, /* #43/0/d/f/u = #4414 */
    { 0x009b77, 0x009b77, RTFLOAT32U_INIT_C(1,0xe2061,0), RTFLOAT32U_INIT_C(1,0x352973,255), RTFLOAT32U_INIT_C(1,0x752973,255) }, /* #43/0/d/f/u0x1 = #4415 */
    { 0x009af7, 0x009af7, RTFLOAT32U_INIT_C(1,0xe2061,0), RTFLOAT32U_INIT_C(1,0x352973,255), RTFLOAT32U_INIT_C(1,0x752973,255) }, /* #43/0/d/f/u0x2 = #4416 */
    { 0x0099f7, 0x0099f7, RTFLOAT32U_INIT_C(1,0xe2061,0), RTFLOAT32U_INIT_C(1,0x352973,255), RTFLOAT32U_INIT_C(1,0x752973,255) }, /* #43/0/d/f/u0x4 = #4417 */
    { 0x0093f7, 0x0093f7, RTFLOAT32U_INIT_C(1,0xe2061,0), RTFLOAT32U_INIT_C(1,0x352973,255), RTFLOAT32U_INIT_C(1,0x752973,255) }, /* #43/0/d/f/u0x10 = #4418 */
    { 0x008bf7, 0x008bf7, RTFLOAT32U_INIT_C(1,0xe2061,0), RTFLOAT32U_INIT_C(1,0x352973,255), RTFLOAT32U_INIT_C(1,0x752973,255) }, /* #43/0/d/f/u0x20 = #4419 */
    { 0x003fb6, 0x003fb7, RTFLOAT32U_INIT_C(1,0xe2061,0), RTFLOAT32U_INIT_C(1,0x352973,255), RTFLOAT32U_INIT_C(1,0x752973,255) }, /* #43/1/0/0/m = #4420 */
    { 0x002036, 0x002037, RTFLOAT32U_INIT_C(1,0xe2061,0), RTFLOAT32U_INIT_C(1,0x352973,255), RTFLOAT32U_INIT_C(1,0x752973,255) }, /* #43/1/0/0/u = #4421 */
    { 0x002037, 0x002037, RTFLOAT32U_INIT_C(1,0xe2061,0), RTFLOAT32U_INIT_C(1,0x352973,255), RTFLOAT32U_INIT_C(1,0x752973,255) }, /* #43/1/0/0/u = #4422 */
    { 0x003b37, 0x003b37, RTFLOAT32U_INIT_C(1,0xe2061,0), RTFLOAT32U_INIT_C(1,0x352973,255), RTFLOAT32U_INIT_C(1,0x752973,255) }, /* #43/1/0/0/u0x1 = #4423 */
    { 0x003ab7, 0x003ab7, RTFLOAT32U_INIT_C(1,0xe2061,0), RTFLOAT32U_INIT_C(1,0x352973,255), RTFLOAT32U_INIT_C(1,0x752973,255) }, /* #43/1/0/0/u0x2 = #4424 */
    { 0x0039b7, 0x0039b7, RTFLOAT32U_INIT_C(1,0xe2061,0), RTFLOAT32U_INIT_C(1,0x352973,255), RTFLOAT32U_INIT_C(1,0x752973,255) }, /* #43/1/0/0/u0x4 = #4425 */
    { 0x0033b7, 0x0033b7, RTFLOAT32U_INIT_C(1,0xe2061,0), RTFLOAT32U_INIT_C(1,0x352973,255), RTFLOAT32U_INIT_C(1,0x752973,255) }, /* #43/1/0/0/u0x10 = #4426 */
    { 0x002bb7, 0x002bb7, RTFLOAT32U_INIT_C(1,0xe2061,0), RTFLOAT32U_INIT_C(1,0x352973,255), RTFLOAT32U_INIT_C(1,0x752973,255) }, /* #43/1/0/0/u0x20 = #4427 */
    { 0x00bfb6, 0x00bfb7, RTFLOAT32U_INIT_C(1,0xe2061,0), RTFLOAT32U_INIT_C(1,0x352973,255), RTFLOAT32U_INIT_C(1,0x752973,255) }, /* #43/1/0/f/m = #4428 */
    { 0x00a036, 0x00a037, RTFLOAT32U_INIT_C(1,0xe2061,0), RTFLOAT32U_INIT_C(1,0x352973,255), RTFLOAT32U_INIT_C(1,0x752973,255) }, /* #43/1/0/f/u = #4429 */
    { 0x00a037, 0x00a037, RTFLOAT32U_INIT_C(1,0xe2061,0), RTFLOAT32U_INIT_C(1,0x352973,255), RTFLOAT32U_INIT_C(1,0x752973,255) }, /* #43/1/0/f/u = #4430 */
    { 0x00bb37, 0x00bb37, RTFLOAT32U_INIT_C(1,0xe2061,0), RTFLOAT32U_INIT_C(1,0x352973,255), RTFLOAT32U_INIT_C(1,0x752973,255) }, /* #43/1/0/f/u0x1 = #4431 */
    { 0x00bab7, 0x00bab7, RTFLOAT32U_INIT_C(1,0xe2061,0), RTFLOAT32U_INIT_C(1,0x352973,255), RTFLOAT32U_INIT_C(1,0x752973,255) }, /* #43/1/0/f/u0x2 = #4432 */
    { 0x00b9b7, 0x00b9b7, RTFLOAT32U_INIT_C(1,0xe2061,0), RTFLOAT32U_INIT_C(1,0x352973,255), RTFLOAT32U_INIT_C(1,0x752973,255) }, /* #43/1/0/f/u0x4 = #4433 */
    { 0x00b3b7, 0x00b3b7, RTFLOAT32U_INIT_C(1,0xe2061,0), RTFLOAT32U_INIT_C(1,0x352973,255), RTFLOAT32U_INIT_C(1,0x752973,255) }, /* #43/1/0/f/u0x10 = #4434 */
    { 0x00abb7, 0x00abb7, RTFLOAT32U_INIT_C(1,0xe2061,0), RTFLOAT32U_INIT_C(1,0x352973,255), RTFLOAT32U_INIT_C(1,0x752973,255) }, /* #43/1/0/f/u0x20 = #4435 */
    { 0x003ff6, 0x003ff7, RTFLOAT32U_INIT_C(1,0xe2061,0), RTFLOAT32U_INIT_C(1,0x352973,255), RTFLOAT32U_INIT_C(1,0x752973,255) }, /* #43/1/d/0/m = #4436 */
    { 0x002076, 0x002077, RTFLOAT32U_INIT_C(1,0xe2061,0), RTFLOAT32U_INIT_C(1,0x352973,255), RTFLOAT32U_INIT_C(1,0x752973,255) }, /* #43/1/d/0/u = #4437 */
    { 0x002077, 0x002077, RTFLOAT32U_INIT_C(1,0xe2061,0), RTFLOAT32U_INIT_C(1,0x352973,255), RTFLOAT32U_INIT_C(1,0x752973,255) }, /* #43/1/d/0/u = #4438 */
    { 0x003b77, 0x003b77, RTFLOAT32U_INIT_C(1,0xe2061,0), RTFLOAT32U_INIT_C(1,0x352973,255), RTFLOAT32U_INIT_C(1,0x752973,255) }, /* #43/1/d/0/u0x1 = #4439 */
    { 0x003af7, 0x003af7, RTFLOAT32U_INIT_C(1,0xe2061,0), RTFLOAT32U_INIT_C(1,0x352973,255), RTFLOAT32U_INIT_C(1,0x752973,255) }, /* #43/1/d/0/u0x2 = #4440 */
    { 0x0039f7, 0x0039f7, RTFLOAT32U_INIT_C(1,0xe2061,0), RTFLOAT32U_INIT_C(1,0x352973,255), RTFLOAT32U_INIT_C(1,0x752973,255) }, /* #43/1/d/0/u0x4 = #4441 */
    { 0x0033f7, 0x0033f7, RTFLOAT32U_INIT_C(1,0xe2061,0), RTFLOAT32U_INIT_C(1,0x352973,255), RTFLOAT32U_INIT_C(1,0x752973,255) }, /* #43/1/d/0/u0x10 = #4442 */
    { 0x002bf7, 0x002bf7, RTFLOAT32U_INIT_C(1,0xe2061,0), RTFLOAT32U_INIT_C(1,0x352973,255), RTFLOAT32U_INIT_C(1,0x752973,255) }, /* #43/1/d/0/u0x20 = #4443 */
    { 0x00bff6, 0x00bff7, RTFLOAT32U_INIT_C(1,0xe2061,0), RTFLOAT32U_INIT_C(1,0x352973,255), RTFLOAT32U_INIT_C(1,0x752973,255) }, /* #43/1/d/f/m = #4444 */
    { 0x00a076, 0x00a077, RTFLOAT32U_INIT_C(1,0xe2061,0), RTFLOAT32U_INIT_C(1,0x352973,255), RTFLOAT32U_INIT_C(1,0x752973,255) }, /* #43/1/d/f/u = #4445 */
    { 0x00a077, 0x00a077, RTFLOAT32U_INIT_C(1,0xe2061,0), RTFLOAT32U_INIT_C(1,0x352973,255), RTFLOAT32U_INIT_C(1,0x752973,255) }, /* #43/1/d/f/u = #4446 */
    { 0x00bb77, 0x00bb77, RTFLOAT32U_INIT_C(1,0xe2061,0), RTFLOAT32U_INIT_C(1,0x352973,255), RTFLOAT32U_INIT_C(1,0x752973,255) }, /* #43/1/d/f/u0x1 = #4447 */
    { 0x00baf7, 0x00baf7, RTFLOAT32U_INIT_C(1,0xe2061,0), RTFLOAT32U_INIT_C(1,0x352973,255), RTFLOAT32U_INIT_C(1,0x752973,255) }, /* #43/1/d/f/u0x2 = #4448 */
    { 0x00b9f7, 0x00b9f7, RTFLOAT32U_INIT_C(1,0xe2061,0), RTFLOAT32U_INIT_C(1,0x352973,255), RTFLOAT32U_INIT_C(1,0x752973,255) }, /* #43/1/d/f/u0x4 = #4449 */
    { 0x00b3f7, 0x00b3f7, RTFLOAT32U_INIT_C(1,0xe2061,0), RTFLOAT32U_INIT_C(1,0x352973,255), RTFLOAT32U_INIT_C(1,0x752973,255) }, /* #43/1/d/f/u0x10 = #4450 */
    { 0x00abf7, 0x00abf7, RTFLOAT32U_INIT_C(1,0xe2061,0), RTFLOAT32U_INIT_C(1,0x352973,255), RTFLOAT32U_INIT_C(1,0x752973,255) }, /* #43/1/d/f/u0x20 = #4451 */
    { 0x005fb6, 0x005fb7, RTFLOAT32U_INIT_C(1,0xe2061,0), RTFLOAT32U_INIT_C(1,0x352973,255), RTFLOAT32U_INIT_C(1,0x752973,255) }, /* #43/2/0/0/m = #4452 */
    { 0x004036, 0x004037, RTFLOAT32U_INIT_C(1,0xe2061,0), RTFLOAT32U_INIT_C(1,0x352973,255), RTFLOAT32U_INIT_C(1,0x752973,255) }, /* #43/2/0/0/u = #4453 */
    { 0x004037, 0x004037, RTFLOAT32U_INIT_C(1,0xe2061,0), RTFLOAT32U_INIT_C(1,0x352973,255), RTFLOAT32U_INIT_C(1,0x752973,255) }, /* #43/2/0/0/u = #4454 */
    { 0x005b37, 0x005b37, RTFLOAT32U_INIT_C(1,0xe2061,0), RTFLOAT32U_INIT_C(1,0x352973,255), RTFLOAT32U_INIT_C(1,0x752973,255) }, /* #43/2/0/0/u0x1 = #4455 */
    { 0x005ab7, 0x005ab7, RTFLOAT32U_INIT_C(1,0xe2061,0), RTFLOAT32U_INIT_C(1,0x352973,255), RTFLOAT32U_INIT_C(1,0x752973,255) }, /* #43/2/0/0/u0x2 = #4456 */
    { 0x0059b7, 0x0059b7, RTFLOAT32U_INIT_C(1,0xe2061,0), RTFLOAT32U_INIT_C(1,0x352973,255), RTFLOAT32U_INIT_C(1,0x752973,255) }, /* #43/2/0/0/u0x4 = #4457 */
    { 0x0053b7, 0x0053b7, RTFLOAT32U_INIT_C(1,0xe2061,0), RTFLOAT32U_INIT_C(1,0x352973,255), RTFLOAT32U_INIT_C(1,0x752973,255) }, /* #43/2/0/0/u0x10 = #4458 */
    { 0x004bb7, 0x004bb7, RTFLOAT32U_INIT_C(1,0xe2061,0), RTFLOAT32U_INIT_C(1,0x352973,255), RTFLOAT32U_INIT_C(1,0x752973,255) }, /* #43/2/0/0/u0x20 = #4459 */
    { 0x00dfb6, 0x00dfb7, RTFLOAT32U_INIT_C(1,0xe2061,0), RTFLOAT32U_INIT_C(1,0x352973,255), RTFLOAT32U_INIT_C(1,0x752973,255) }, /* #43/2/0/f/m = #4460 */
    { 0x00c036, 0x00c037, RTFLOAT32U_INIT_C(1,0xe2061,0), RTFLOAT32U_INIT_C(1,0x352973,255), RTFLOAT32U_INIT_C(1,0x752973,255) }, /* #43/2/0/f/u = #4461 */
    { 0x00c037, 0x00c037, RTFLOAT32U_INIT_C(1,0xe2061,0), RTFLOAT32U_INIT_C(1,0x352973,255), RTFLOAT32U_INIT_C(1,0x752973,255) }, /* #43/2/0/f/u = #4462 */
    { 0x00db37, 0x00db37, RTFLOAT32U_INIT_C(1,0xe2061,0), RTFLOAT32U_INIT_C(1,0x352973,255), RTFLOAT32U_INIT_C(1,0x752973,255) }, /* #43/2/0/f/u0x1 = #4463 */
    { 0x00dab7, 0x00dab7, RTFLOAT32U_INIT_C(1,0xe2061,0), RTFLOAT32U_INIT_C(1,0x352973,255), RTFLOAT32U_INIT_C(1,0x752973,255) }, /* #43/2/0/f/u0x2 = #4464 */
    { 0x00d9b7, 0x00d9b7, RTFLOAT32U_INIT_C(1,0xe2061,0), RTFLOAT32U_INIT_C(1,0x352973,255), RTFLOAT32U_INIT_C(1,0x752973,255) }, /* #43/2/0/f/u0x4 = #4465 */
    { 0x00d3b7, 0x00d3b7, RTFLOAT32U_INIT_C(1,0xe2061,0), RTFLOAT32U_INIT_C(1,0x352973,255), RTFLOAT32U_INIT_C(1,0x752973,255) }, /* #43/2/0/f/u0x10 = #4466 */
    { 0x00cbb7, 0x00cbb7, RTFLOAT32U_INIT_C(1,0xe2061,0), RTFLOAT32U_INIT_C(1,0x352973,255), RTFLOAT32U_INIT_C(1,0x752973,255) }, /* #43/2/0/f/u0x20 = #4467 */
    { 0x005ff6, 0x005ff7, RTFLOAT32U_INIT_C(1,0xe2061,0), RTFLOAT32U_INIT_C(1,0x352973,255), RTFLOAT32U_INIT_C(1,0x752973,255) }, /* #43/2/d/0/m = #4468 */
    { 0x004076, 0x004077, RTFLOAT32U_INIT_C(1,0xe2061,0), RTFLOAT32U_INIT_C(1,0x352973,255), RTFLOAT32U_INIT_C(1,0x752973,255) }, /* #43/2/d/0/u = #4469 */
    { 0x004077, 0x004077, RTFLOAT32U_INIT_C(1,0xe2061,0), RTFLOAT32U_INIT_C(1,0x352973,255), RTFLOAT32U_INIT_C(1,0x752973,255) }, /* #43/2/d/0/u = #4470 */
    { 0x005b77, 0x005b77, RTFLOAT32U_INIT_C(1,0xe2061,0), RTFLOAT32U_INIT_C(1,0x352973,255), RTFLOAT32U_INIT_C(1,0x752973,255) }, /* #43/2/d/0/u0x1 = #4471 */
    { 0x005af7, 0x005af7, RTFLOAT32U_INIT_C(1,0xe2061,0), RTFLOAT32U_INIT_C(1,0x352973,255), RTFLOAT32U_INIT_C(1,0x752973,255) }, /* #43/2/d/0/u0x2 = #4472 */
    { 0x0059f7, 0x0059f7, RTFLOAT32U_INIT_C(1,0xe2061,0), RTFLOAT32U_INIT_C(1,0x352973,255), RTFLOAT32U_INIT_C(1,0x752973,255) }, /* #43/2/d/0/u0x4 = #4473 */
    { 0x0053f7, 0x0053f7, RTFLOAT32U_INIT_C(1,0xe2061,0), RTFLOAT32U_INIT_C(1,0x352973,255), RTFLOAT32U_INIT_C(1,0x752973,255) }, /* #43/2/d/0/u0x10 = #4474 */
    { 0x004bf7, 0x004bf7, RTFLOAT32U_INIT_C(1,0xe2061,0), RTFLOAT32U_INIT_C(1,0x352973,255), RTFLOAT32U_INIT_C(1,0x752973,255) }, /* #43/2/d/0/u0x20 = #4475 */
    { 0x00dff6, 0x00dff7, RTFLOAT32U_INIT_C(1,0xe2061,0), RTFLOAT32U_INIT_C(1,0x352973,255), RTFLOAT32U_INIT_C(1,0x752973,255) }, /* #43/2/d/f/m = #4476 */
    { 0x00c076, 0x00c077, RTFLOAT32U_INIT_C(1,0xe2061,0), RTFLOAT32U_INIT_C(1,0x352973,255), RTFLOAT32U_INIT_C(1,0x752973,255) }, /* #43/2/d/f/u = #4477 */
    { 0x00c077, 0x00c077, RTFLOAT32U_INIT_C(1,0xe2061,0), RTFLOAT32U_INIT_C(1,0x352973,255), RTFLOAT32U_INIT_C(1,0x752973,255) }, /* #43/2/d/f/u = #4478 */
    { 0x00db77, 0x00db77, RTFLOAT32U_INIT_C(1,0xe2061,0), RTFLOAT32U_INIT_C(1,0x352973,255), RTFLOAT32U_INIT_C(1,0x752973,255) }, /* #43/2/d/f/u0x1 = #4479 */
    { 0x00daf7, 0x00daf7, RTFLOAT32U_INIT_C(1,0xe2061,0), RTFLOAT32U_INIT_C(1,0x352973,255), RTFLOAT32U_INIT_C(1,0x752973,255) }, /* #43/2/d/f/u0x2 = #4480 */
    { 0x00d9f7, 0x00d9f7, RTFLOAT32U_INIT_C(1,0xe2061,0), RTFLOAT32U_INIT_C(1,0x352973,255), RTFLOAT32U_INIT_C(1,0x752973,255) }, /* #43/2/d/f/u0x4 = #4481 */
    { 0x00d3f7, 0x00d3f7, RTFLOAT32U_INIT_C(1,0xe2061,0), RTFLOAT32U_INIT_C(1,0x352973,255), RTFLOAT32U_INIT_C(1,0x752973,255) }, /* #43/2/d/f/u0x10 = #4482 */
    { 0x00cbf7, 0x00cbf7, RTFLOAT32U_INIT_C(1,0xe2061,0), RTFLOAT32U_INIT_C(1,0x352973,255), RTFLOAT32U_INIT_C(1,0x752973,255) }, /* #43/2/d/f/u0x20 = #4483 */
    { 0x007fb6, 0x007fb7, RTFLOAT32U_INIT_C(1,0xe2061,0), RTFLOAT32U_INIT_C(1,0x352973,255), RTFLOAT32U_INIT_C(1,0x752973,255) }, /* #43/3/0/0/m = #4484 */
    { 0x006036, 0x006037, RTFLOAT32U_INIT_C(1,0xe2061,0), RTFLOAT32U_INIT_C(1,0x352973,255), RTFLOAT32U_INIT_C(1,0x752973,255) }, /* #43/3/0/0/u = #4485 */
    { 0x006037, 0x006037, RTFLOAT32U_INIT_C(1,0xe2061,0), RTFLOAT32U_INIT_C(1,0x352973,255), RTFLOAT32U_INIT_C(1,0x752973,255) }, /* #43/3/0/0/u = #4486 */
    { 0x007b37, 0x007b37, RTFLOAT32U_INIT_C(1,0xe2061,0), RTFLOAT32U_INIT_C(1,0x352973,255), RTFLOAT32U_INIT_C(1,0x752973,255) }, /* #43/3/0/0/u0x1 = #4487 */
    { 0x007ab7, 0x007ab7, RTFLOAT32U_INIT_C(1,0xe2061,0), RTFLOAT32U_INIT_C(1,0x352973,255), RTFLOAT32U_INIT_C(1,0x752973,255) }, /* #43/3/0/0/u0x2 = #4488 */
    { 0x0079b7, 0x0079b7, RTFLOAT32U_INIT_C(1,0xe2061,0), RTFLOAT32U_INIT_C(1,0x352973,255), RTFLOAT32U_INIT_C(1,0x752973,255) }, /* #43/3/0/0/u0x4 = #4489 */
    { 0x0073b7, 0x0073b7, RTFLOAT32U_INIT_C(1,0xe2061,0), RTFLOAT32U_INIT_C(1,0x352973,255), RTFLOAT32U_INIT_C(1,0x752973,255) }, /* #43/3/0/0/u0x10 = #4490 */
    { 0x006bb7, 0x006bb7, RTFLOAT32U_INIT_C(1,0xe2061,0), RTFLOAT32U_INIT_C(1,0x352973,255), RTFLOAT32U_INIT_C(1,0x752973,255) }, /* #43/3/0/0/u0x20 = #4491 */
    { 0x00ffb6, 0x00ffb7, RTFLOAT32U_INIT_C(1,0xe2061,0), RTFLOAT32U_INIT_C(1,0x352973,255), RTFLOAT32U_INIT_C(1,0x752973,255) }, /* #43/3/0/f/m = #4492 */
    { 0x00e036, 0x00e037, RTFLOAT32U_INIT_C(1,0xe2061,0), RTFLOAT32U_INIT_C(1,0x352973,255), RTFLOAT32U_INIT_C(1,0x752973,255) }, /* #43/3/0/f/u = #4493 */
    { 0x00e037, 0x00e037, RTFLOAT32U_INIT_C(1,0xe2061,0), RTFLOAT32U_INIT_C(1,0x352973,255), RTFLOAT32U_INIT_C(1,0x752973,255) }, /* #43/3/0/f/u = #4494 */
    { 0x00fb37, 0x00fb37, RTFLOAT32U_INIT_C(1,0xe2061,0), RTFLOAT32U_INIT_C(1,0x352973,255), RTFLOAT32U_INIT_C(1,0x752973,255) }, /* #43/3/0/f/u0x1 = #4495 */
    { 0x00fab7, 0x00fab7, RTFLOAT32U_INIT_C(1,0xe2061,0), RTFLOAT32U_INIT_C(1,0x352973,255), RTFLOAT32U_INIT_C(1,0x752973,255) }, /* #43/3/0/f/u0x2 = #4496 */
    { 0x00f9b7, 0x00f9b7, RTFLOAT32U_INIT_C(1,0xe2061,0), RTFLOAT32U_INIT_C(1,0x352973,255), RTFLOAT32U_INIT_C(1,0x752973,255) }, /* #43/3/0/f/u0x4 = #4497 */
    { 0x00f3b7, 0x00f3b7, RTFLOAT32U_INIT_C(1,0xe2061,0), RTFLOAT32U_INIT_C(1,0x352973,255), RTFLOAT32U_INIT_C(1,0x752973,255) }, /* #43/3/0/f/u0x10 = #4498 */
    { 0x00ebb7, 0x00ebb7, RTFLOAT32U_INIT_C(1,0xe2061,0), RTFLOAT32U_INIT_C(1,0x352973,255), RTFLOAT32U_INIT_C(1,0x752973,255) }, /* #43/3/0/f/u0x20 = #4499 */
    { 0x007ff6, 0x007ff7, RTFLOAT32U_INIT_C(1,0xe2061,0), RTFLOAT32U_INIT_C(1,0x352973,255), RTFLOAT32U_INIT_C(1,0x752973,255) }, /* #43/3/d/0/m = #4500 */
    { 0x006076, 0x006077, RTFLOAT32U_INIT_C(1,0xe2061,0), RTFLOAT32U_INIT_C(1,0x352973,255), RTFLOAT32U_INIT_C(1,0x752973,255) }, /* #43/3/d/0/u = #4501 */
    { 0x006077, 0x006077, RTFLOAT32U_INIT_C(1,0xe2061,0), RTFLOAT32U_INIT_C(1,0x352973,255), RTFLOAT32U_INIT_C(1,0x752973,255) }, /* #43/3/d/0/u = #4502 */
    { 0x007b77, 0x007b77, RTFLOAT32U_INIT_C(1,0xe2061,0), RTFLOAT32U_INIT_C(1,0x352973,255), RTFLOAT32U_INIT_C(1,0x752973,255) }, /* #43/3/d/0/u0x1 = #4503 */
    { 0x007af7, 0x007af7, RTFLOAT32U_INIT_C(1,0xe2061,0), RTFLOAT32U_INIT_C(1,0x352973,255), RTFLOAT32U_INIT_C(1,0x752973,255) }, /* #43/3/d/0/u0x2 = #4504 */
    { 0x0079f7, 0x0079f7, RTFLOAT32U_INIT_C(1,0xe2061,0), RTFLOAT32U_INIT_C(1,0x352973,255), RTFLOAT32U_INIT_C(1,0x752973,255) }, /* #43/3/d/0/u0x4 = #4505 */
    { 0x0073f7, 0x0073f7, RTFLOAT32U_INIT_C(1,0xe2061,0), RTFLOAT32U_INIT_C(1,0x352973,255), RTFLOAT32U_INIT_C(1,0x752973,255) }, /* #43/3/d/0/u0x10 = #4506 */
    { 0x006bf7, 0x006bf7, RTFLOAT32U_INIT_C(1,0xe2061,0), RTFLOAT32U_INIT_C(1,0x352973,255), RTFLOAT32U_INIT_C(1,0x752973,255) }, /* #43/3/d/0/u0x20 = #4507 */
    { 0x00fff6, 0x00fff7, RTFLOAT32U_INIT_C(1,0xe2061,0), RTFLOAT32U_INIT_C(1,0x352973,255), RTFLOAT32U_INIT_C(1,0x752973,255) }, /* #43/3/d/f/m = #4508 */
    { 0x00e076, 0x00e077, RTFLOAT32U_INIT_C(1,0xe2061,0), RTFLOAT32U_INIT_C(1,0x352973,255), RTFLOAT32U_INIT_C(1,0x752973,255) }, /* #43/3/d/f/u = #4509 */
    { 0x00e077, 0x00e077, RTFLOAT32U_INIT_C(1,0xe2061,0), RTFLOAT32U_INIT_C(1,0x352973,255), RTFLOAT32U_INIT_C(1,0x752973,255) }, /* #43/3/d/f/u = #4510 */
    { 0x00fb77, 0x00fb77, RTFLOAT32U_INIT_C(1,0xe2061,0), RTFLOAT32U_INIT_C(1,0x352973,255), RTFLOAT32U_INIT_C(1,0x752973,255) }, /* #43/3/d/f/u0x1 = #4511 */
    { 0x00faf7, 0x00faf7, RTFLOAT32U_INIT_C(1,0xe2061,0), RTFLOAT32U_INIT_C(1,0x352973,255), RTFLOAT32U_INIT_C(1,0x752973,255) }, /* #43/3/d/f/u0x2 = #4512 */
    { 0x00f9f7, 0x00f9f7, RTFLOAT32U_INIT_C(1,0xe2061,0), RTFLOAT32U_INIT_C(1,0x352973,255), RTFLOAT32U_INIT_C(1,0x752973,255) }, /* #43/3/d/f/u0x4 = #4513 */
    { 0x00f3f7, 0x00f3f7, RTFLOAT32U_INIT_C(1,0xe2061,0), RTFLOAT32U_INIT_C(1,0x352973,255), RTFLOAT32U_INIT_C(1,0x752973,255) }, /* #43/3/d/f/u0x10 = #4514 */
    { 0x00ebf7, 0x00ebf7, RTFLOAT32U_INIT_C(1,0xe2061,0), RTFLOAT32U_INIT_C(1,0x352973,255), RTFLOAT32U_INIT_C(1,0x752973,255) }, /* #43/3/d/f/u0x20 = #4515 */
    { 0x001fa5, 0x001fa5, RTFLOAT32U_INIT_C(1,0x400fbb,255), RTFLOAT32U_INIT_C(1,0x426983,255), RTFLOAT32U_INIT_C(1,0x400fbb,255) }, /* #44/0/0/0/m = #4516 */
    { 0x000025, 0x000025, RTFLOAT32U_INIT_C(1,0x400fbb,255), RTFLOAT32U_INIT_C(1,0x426983,255), RTFLOAT32U_INIT_C(1,0x400fbb,255) }, /* #44/0/0/0/u = #4517 */
    { 0x000025, 0x000025, RTFLOAT32U_INIT_C(1,0x400fbb,255), RTFLOAT32U_INIT_C(1,0x426983,255), RTFLOAT32U_INIT_C(1,0x400fbb,255) }, /* #44/0/0/0/u = #4518 */
    { 0x001225, 0x001225, RTFLOAT32U_INIT_C(1,0x400fbb,255), RTFLOAT32U_INIT_C(1,0x426983,255), RTFLOAT32U_INIT_C(1,0x400fbb,255) }, /* #44/0/0/0/u0x1 = #4519 */
    { 0x0010a5, 0x0010a5, RTFLOAT32U_INIT_C(1,0x400fbb,255), RTFLOAT32U_INIT_C(1,0x426983,255), RTFLOAT32U_INIT_C(1,0x400fbb,255) }, /* #44/0/0/0/u0x4 = #4520 */
    { 0x0002a5, 0x0002a5, RTFLOAT32U_INIT_C(1,0x400fbb,255), RTFLOAT32U_INIT_C(1,0x426983,255), RTFLOAT32U_INIT_C(1,0x400fbb,255) }, /* #44/0/0/0/u0x20 = #4521 */
    { 0x009fa5, 0x009fa5, RTFLOAT32U_INIT_C(1,0x400fbb,255), RTFLOAT32U_INIT_C(1,0x426983,255), RTFLOAT32U_INIT_C(1,0x400fbb,255) }, /* #44/0/0/f/m = #4522 */
    { 0x008025, 0x008025, RTFLOAT32U_INIT_C(1,0x400fbb,255), RTFLOAT32U_INIT_C(1,0x426983,255), RTFLOAT32U_INIT_C(1,0x400fbb,255) }, /* #44/0/0/f/u = #4523 */
    { 0x008025, 0x008025, RTFLOAT32U_INIT_C(1,0x400fbb,255), RTFLOAT32U_INIT_C(1,0x426983,255), RTFLOAT32U_INIT_C(1,0x400fbb,255) }, /* #44/0/0/f/u = #4524 */
    { 0x009225, 0x009225, RTFLOAT32U_INIT_C(1,0x400fbb,255), RTFLOAT32U_INIT_C(1,0x426983,255), RTFLOAT32U_INIT_C(1,0x400fbb,255) }, /* #44/0/0/f/u0x1 = #4525 */
    { 0x0090a5, 0x0090a5, RTFLOAT32U_INIT_C(1,0x400fbb,255), RTFLOAT32U_INIT_C(1,0x426983,255), RTFLOAT32U_INIT_C(1,0x400fbb,255) }, /* #44/0/0/f/u0x4 = #4526 */
    { 0x0082a5, 0x0082a5, RTFLOAT32U_INIT_C(1,0x400fbb,255), RTFLOAT32U_INIT_C(1,0x426983,255), RTFLOAT32U_INIT_C(1,0x400fbb,255) }, /* #44/0/0/f/u0x20 = #4527 */
    { 0x001fe5, 0x001fe5, RTFLOAT32U_INIT_C(1,0x400fbb,255), RTFLOAT32U_INIT_C(1,0x426983,255), RTFLOAT32U_INIT_C(1,0x400fbb,255) }, /* #44/0/d/0/m = #4528 */
    { 0x000065, 0x000065, RTFLOAT32U_INIT_C(1,0x400fbb,255), RTFLOAT32U_INIT_C(1,0x426983,255), RTFLOAT32U_INIT_C(1,0x400fbb,255) }, /* #44/0/d/0/u = #4529 */
    { 0x000065, 0x000065, RTFLOAT32U_INIT_C(1,0x400fbb,255), RTFLOAT32U_INIT_C(1,0x426983,255), RTFLOAT32U_INIT_C(1,0x400fbb,255) }, /* #44/0/d/0/u = #4530 */
    { 0x001265, 0x001265, RTFLOAT32U_INIT_C(1,0x400fbb,255), RTFLOAT32U_INIT_C(1,0x426983,255), RTFLOAT32U_INIT_C(1,0x400fbb,255) }, /* #44/0/d/0/u0x1 = #4531 */
    { 0x0010e5, 0x0010e5, RTFLOAT32U_INIT_C(1,0x400fbb,255), RTFLOAT32U_INIT_C(1,0x426983,255), RTFLOAT32U_INIT_C(1,0x400fbb,255) }, /* #44/0/d/0/u0x4 = #4532 */
    { 0x0002e5, 0x0002e5, RTFLOAT32U_INIT_C(1,0x400fbb,255), RTFLOAT32U_INIT_C(1,0x426983,255), RTFLOAT32U_INIT_C(1,0x400fbb,255) }, /* #44/0/d/0/u0x20 = #4533 */
    { 0x009fe5, 0x009fe5, RTFLOAT32U_INIT_C(1,0x400fbb,255), RTFLOAT32U_INIT_C(1,0x426983,255), RTFLOAT32U_INIT_C(1,0x400fbb,255) }, /* #44/0/d/f/m = #4534 */
    { 0x008065, 0x008065, RTFLOAT32U_INIT_C(1,0x400fbb,255), RTFLOAT32U_INIT_C(1,0x426983,255), RTFLOAT32U_INIT_C(1,0x400fbb,255) }, /* #44/0/d/f/u = #4535 */
    { 0x008065, 0x008065, RTFLOAT32U_INIT_C(1,0x400fbb,255), RTFLOAT32U_INIT_C(1,0x426983,255), RTFLOAT32U_INIT_C(1,0x400fbb,255) }, /* #44/0/d/f/u = #4536 */
    { 0x009265, 0x009265, RTFLOAT32U_INIT_C(1,0x400fbb,255), RTFLOAT32U_INIT_C(1,0x426983,255), RTFLOAT32U_INIT_C(1,0x400fbb,255) }, /* #44/0/d/f/u0x1 = #4537 */
    { 0x0090e5, 0x0090e5, RTFLOAT32U_INIT_C(1,0x400fbb,255), RTFLOAT32U_INIT_C(1,0x426983,255), RTFLOAT32U_INIT_C(1,0x400fbb,255) }, /* #44/0/d/f/u0x4 = #4538 */
    { 0x0082e5, 0x0082e5, RTFLOAT32U_INIT_C(1,0x400fbb,255), RTFLOAT32U_INIT_C(1,0x426983,255), RTFLOAT32U_INIT_C(1,0x400fbb,255) }, /* #44/0/d/f/u0x20 = #4539 */
    { 0x003fa5, 0x003fa5, RTFLOAT32U_INIT_C(1,0x400fbb,255), RTFLOAT32U_INIT_C(1,0x426983,255), RTFLOAT32U_INIT_C(1,0x400fbb,255) }, /* #44/1/0/0/m = #4540 */
    { 0x002025, 0x002025, RTFLOAT32U_INIT_C(1,0x400fbb,255), RTFLOAT32U_INIT_C(1,0x426983,255), RTFLOAT32U_INIT_C(1,0x400fbb,255) }, /* #44/1/0/0/u = #4541 */
    { 0x002025, 0x002025, RTFLOAT32U_INIT_C(1,0x400fbb,255), RTFLOAT32U_INIT_C(1,0x426983,255), RTFLOAT32U_INIT_C(1,0x400fbb,255) }, /* #44/1/0/0/u = #4542 */
    { 0x003225, 0x003225, RTFLOAT32U_INIT_C(1,0x400fbb,255), RTFLOAT32U_INIT_C(1,0x426983,255), RTFLOAT32U_INIT_C(1,0x400fbb,255) }, /* #44/1/0/0/u0x1 = #4543 */
    { 0x0030a5, 0x0030a5, RTFLOAT32U_INIT_C(1,0x400fbb,255), RTFLOAT32U_INIT_C(1,0x426983,255), RTFLOAT32U_INIT_C(1,0x400fbb,255) }, /* #44/1/0/0/u0x4 = #4544 */
    { 0x0022a5, 0x0022a5, RTFLOAT32U_INIT_C(1,0x400fbb,255), RTFLOAT32U_INIT_C(1,0x426983,255), RTFLOAT32U_INIT_C(1,0x400fbb,255) }, /* #44/1/0/0/u0x20 = #4545 */
    { 0x00bfa5, 0x00bfa5, RTFLOAT32U_INIT_C(1,0x400fbb,255), RTFLOAT32U_INIT_C(1,0x426983,255), RTFLOAT32U_INIT_C(1,0x400fbb,255) }, /* #44/1/0/f/m = #4546 */
    { 0x00a025, 0x00a025, RTFLOAT32U_INIT_C(1,0x400fbb,255), RTFLOAT32U_INIT_C(1,0x426983,255), RTFLOAT32U_INIT_C(1,0x400fbb,255) }, /* #44/1/0/f/u = #4547 */
    { 0x00a025, 0x00a025, RTFLOAT32U_INIT_C(1,0x400fbb,255), RTFLOAT32U_INIT_C(1,0x426983,255), RTFLOAT32U_INIT_C(1,0x400fbb,255) }, /* #44/1/0/f/u = #4548 */
    { 0x00b225, 0x00b225, RTFLOAT32U_INIT_C(1,0x400fbb,255), RTFLOAT32U_INIT_C(1,0x426983,255), RTFLOAT32U_INIT_C(1,0x400fbb,255) }, /* #44/1/0/f/u0x1 = #4549 */
    { 0x00b0a5, 0x00b0a5, RTFLOAT32U_INIT_C(1,0x400fbb,255), RTFLOAT32U_INIT_C(1,0x426983,255), RTFLOAT32U_INIT_C(1,0x400fbb,255) }, /* #44/1/0/f/u0x4 = #4550 */
    { 0x00a2a5, 0x00a2a5, RTFLOAT32U_INIT_C(1,0x400fbb,255), RTFLOAT32U_INIT_C(1,0x426983,255), RTFLOAT32U_INIT_C(1,0x400fbb,255) }, /* #44/1/0/f/u0x20 = #4551 */
    { 0x003fe5, 0x003fe5, RTFLOAT32U_INIT_C(1,0x400fbb,255), RTFLOAT32U_INIT_C(1,0x426983,255), RTFLOAT32U_INIT_C(1,0x400fbb,255) }, /* #44/1/d/0/m = #4552 */
    { 0x002065, 0x002065, RTFLOAT32U_INIT_C(1,0x400fbb,255), RTFLOAT32U_INIT_C(1,0x426983,255), RTFLOAT32U_INIT_C(1,0x400fbb,255) }, /* #44/1/d/0/u = #4553 */
    { 0x002065, 0x002065, RTFLOAT32U_INIT_C(1,0x400fbb,255), RTFLOAT32U_INIT_C(1,0x426983,255), RTFLOAT32U_INIT_C(1,0x400fbb,255) }, /* #44/1/d/0/u = #4554 */
    { 0x003265, 0x003265, RTFLOAT32U_INIT_C(1,0x400fbb,255), RTFLOAT32U_INIT_C(1,0x426983,255), RTFLOAT32U_INIT_C(1,0x400fbb,255) }, /* #44/1/d/0/u0x1 = #4555 */
    { 0x0030e5, 0x0030e5, RTFLOAT32U_INIT_C(1,0x400fbb,255), RTFLOAT32U_INIT_C(1,0x426983,255), RTFLOAT32U_INIT_C(1,0x400fbb,255) }, /* #44/1/d/0/u0x4 = #4556 */
    { 0x0022e5, 0x0022e5, RTFLOAT32U_INIT_C(1,0x400fbb,255), RTFLOAT32U_INIT_C(1,0x426983,255), RTFLOAT32U_INIT_C(1,0x400fbb,255) }, /* #44/1/d/0/u0x20 = #4557 */
    { 0x00bfe5, 0x00bfe5, RTFLOAT32U_INIT_C(1,0x400fbb,255), RTFLOAT32U_INIT_C(1,0x426983,255), RTFLOAT32U_INIT_C(1,0x400fbb,255) }, /* #44/1/d/f/m = #4558 */
    { 0x00a065, 0x00a065, RTFLOAT32U_INIT_C(1,0x400fbb,255), RTFLOAT32U_INIT_C(1,0x426983,255), RTFLOAT32U_INIT_C(1,0x400fbb,255) }, /* #44/1/d/f/u = #4559 */
    { 0x00a065, 0x00a065, RTFLOAT32U_INIT_C(1,0x400fbb,255), RTFLOAT32U_INIT_C(1,0x426983,255), RTFLOAT32U_INIT_C(1,0x400fbb,255) }, /* #44/1/d/f/u = #4560 */
    { 0x00b265, 0x00b265, RTFLOAT32U_INIT_C(1,0x400fbb,255), RTFLOAT32U_INIT_C(1,0x426983,255), RTFLOAT32U_INIT_C(1,0x400fbb,255) }, /* #44/1/d/f/u0x1 = #4561 */
    { 0x00b0e5, 0x00b0e5, RTFLOAT32U_INIT_C(1,0x400fbb,255), RTFLOAT32U_INIT_C(1,0x426983,255), RTFLOAT32U_INIT_C(1,0x400fbb,255) }, /* #44/1/d/f/u0x4 = #4562 */
    { 0x00a2e5, 0x00a2e5, RTFLOAT32U_INIT_C(1,0x400fbb,255), RTFLOAT32U_INIT_C(1,0x426983,255), RTFLOAT32U_INIT_C(1,0x400fbb,255) }, /* #44/1/d/f/u0x20 = #4563 */
    { 0x005fa5, 0x005fa5, RTFLOAT32U_INIT_C(1,0x400fbb,255), RTFLOAT32U_INIT_C(1,0x426983,255), RTFLOAT32U_INIT_C(1,0x400fbb,255) }, /* #44/2/0/0/m = #4564 */
    { 0x004025, 0x004025, RTFLOAT32U_INIT_C(1,0x400fbb,255), RTFLOAT32U_INIT_C(1,0x426983,255), RTFLOAT32U_INIT_C(1,0x400fbb,255) }, /* #44/2/0/0/u = #4565 */
    { 0x004025, 0x004025, RTFLOAT32U_INIT_C(1,0x400fbb,255), RTFLOAT32U_INIT_C(1,0x426983,255), RTFLOAT32U_INIT_C(1,0x400fbb,255) }, /* #44/2/0/0/u = #4566 */
    { 0x005225, 0x005225, RTFLOAT32U_INIT_C(1,0x400fbb,255), RTFLOAT32U_INIT_C(1,0x426983,255), RTFLOAT32U_INIT_C(1,0x400fbb,255) }, /* #44/2/0/0/u0x1 = #4567 */
    { 0x0050a5, 0x0050a5, RTFLOAT32U_INIT_C(1,0x400fbb,255), RTFLOAT32U_INIT_C(1,0x426983,255), RTFLOAT32U_INIT_C(1,0x400fbb,255) }, /* #44/2/0/0/u0x4 = #4568 */
    { 0x0042a5, 0x0042a5, RTFLOAT32U_INIT_C(1,0x400fbb,255), RTFLOAT32U_INIT_C(1,0x426983,255), RTFLOAT32U_INIT_C(1,0x400fbb,255) }, /* #44/2/0/0/u0x20 = #4569 */
    { 0x00dfa5, 0x00dfa5, RTFLOAT32U_INIT_C(1,0x400fbb,255), RTFLOAT32U_INIT_C(1,0x426983,255), RTFLOAT32U_INIT_C(1,0x400fbb,255) }, /* #44/2/0/f/m = #4570 */
    { 0x00c025, 0x00c025, RTFLOAT32U_INIT_C(1,0x400fbb,255), RTFLOAT32U_INIT_C(1,0x426983,255), RTFLOAT32U_INIT_C(1,0x400fbb,255) }, /* #44/2/0/f/u = #4571 */
    { 0x00c025, 0x00c025, RTFLOAT32U_INIT_C(1,0x400fbb,255), RTFLOAT32U_INIT_C(1,0x426983,255), RTFLOAT32U_INIT_C(1,0x400fbb,255) }, /* #44/2/0/f/u = #4572 */
    { 0x00d225, 0x00d225, RTFLOAT32U_INIT_C(1,0x400fbb,255), RTFLOAT32U_INIT_C(1,0x426983,255), RTFLOAT32U_INIT_C(1,0x400fbb,255) }, /* #44/2/0/f/u0x1 = #4573 */
    { 0x00d0a5, 0x00d0a5, RTFLOAT32U_INIT_C(1,0x400fbb,255), RTFLOAT32U_INIT_C(1,0x426983,255), RTFLOAT32U_INIT_C(1,0x400fbb,255) }, /* #44/2/0/f/u0x4 = #4574 */
    { 0x00c2a5, 0x00c2a5, RTFLOAT32U_INIT_C(1,0x400fbb,255), RTFLOAT32U_INIT_C(1,0x426983,255), RTFLOAT32U_INIT_C(1,0x400fbb,255) }, /* #44/2/0/f/u0x20 = #4575 */
    { 0x005fe5, 0x005fe5, RTFLOAT32U_INIT_C(1,0x400fbb,255), RTFLOAT32U_INIT_C(1,0x426983,255), RTFLOAT32U_INIT_C(1,0x400fbb,255) }, /* #44/2/d/0/m = #4576 */
    { 0x004065, 0x004065, RTFLOAT32U_INIT_C(1,0x400fbb,255), RTFLOAT32U_INIT_C(1,0x426983,255), RTFLOAT32U_INIT_C(1,0x400fbb,255) }, /* #44/2/d/0/u = #4577 */
    { 0x004065, 0x004065, RTFLOAT32U_INIT_C(1,0x400fbb,255), RTFLOAT32U_INIT_C(1,0x426983,255), RTFLOAT32U_INIT_C(1,0x400fbb,255) }, /* #44/2/d/0/u = #4578 */
    { 0x005265, 0x005265, RTFLOAT32U_INIT_C(1,0x400fbb,255), RTFLOAT32U_INIT_C(1,0x426983,255), RTFLOAT32U_INIT_C(1,0x400fbb,255) }, /* #44/2/d/0/u0x1 = #4579 */
    { 0x0050e5, 0x0050e5, RTFLOAT32U_INIT_C(1,0x400fbb,255), RTFLOAT32U_INIT_C(1,0x426983,255), RTFLOAT32U_INIT_C(1,0x400fbb,255) }, /* #44/2/d/0/u0x4 = #4580 */
    { 0x0042e5, 0x0042e5, RTFLOAT32U_INIT_C(1,0x400fbb,255), RTFLOAT32U_INIT_C(1,0x426983,255), RTFLOAT32U_INIT_C(1,0x400fbb,255) }, /* #44/2/d/0/u0x20 = #4581 */
    { 0x00dfe5, 0x00dfe5, RTFLOAT32U_INIT_C(1,0x400fbb,255), RTFLOAT32U_INIT_C(1,0x426983,255), RTFLOAT32U_INIT_C(1,0x400fbb,255) }, /* #44/2/d/f/m = #4582 */
    { 0x00c065, 0x00c065, RTFLOAT32U_INIT_C(1,0x400fbb,255), RTFLOAT32U_INIT_C(1,0x426983,255), RTFLOAT32U_INIT_C(1,0x400fbb,255) }, /* #44/2/d/f/u = #4583 */
    { 0x00c065, 0x00c065, RTFLOAT32U_INIT_C(1,0x400fbb,255), RTFLOAT32U_INIT_C(1,0x426983,255), RTFLOAT32U_INIT_C(1,0x400fbb,255) }, /* #44/2/d/f/u = #4584 */
    { 0x00d265, 0x00d265, RTFLOAT32U_INIT_C(1,0x400fbb,255), RTFLOAT32U_INIT_C(1,0x426983,255), RTFLOAT32U_INIT_C(1,0x400fbb,255) }, /* #44/2/d/f/u0x1 = #4585 */
    { 0x00d0e5, 0x00d0e5, RTFLOAT32U_INIT_C(1,0x400fbb,255), RTFLOAT32U_INIT_C(1,0x426983,255), RTFLOAT32U_INIT_C(1,0x400fbb,255) }, /* #44/2/d/f/u0x4 = #4586 */
    { 0x00c2e5, 0x00c2e5, RTFLOAT32U_INIT_C(1,0x400fbb,255), RTFLOAT32U_INIT_C(1,0x426983,255), RTFLOAT32U_INIT_C(1,0x400fbb,255) }, /* #44/2/d/f/u0x20 = #4587 */
    { 0x007fa5, 0x007fa5, RTFLOAT32U_INIT_C(1,0x400fbb,255), RTFLOAT32U_INIT_C(1,0x426983,255), RTFLOAT32U_INIT_C(1,0x400fbb,255) }, /* #44/3/0/0/m = #4588 */
    { 0x006025, 0x006025, RTFLOAT32U_INIT_C(1,0x400fbb,255), RTFLOAT32U_INIT_C(1,0x426983,255), RTFLOAT32U_INIT_C(1,0x400fbb,255) }, /* #44/3/0/0/u = #4589 */
    { 0x006025, 0x006025, RTFLOAT32U_INIT_C(1,0x400fbb,255), RTFLOAT32U_INIT_C(1,0x426983,255), RTFLOAT32U_INIT_C(1,0x400fbb,255) }, /* #44/3/0/0/u = #4590 */
    { 0x007225, 0x007225, RTFLOAT32U_INIT_C(1,0x400fbb,255), RTFLOAT32U_INIT_C(1,0x426983,255), RTFLOAT32U_INIT_C(1,0x400fbb,255) }, /* #44/3/0/0/u0x1 = #4591 */
    { 0x0070a5, 0x0070a5, RTFLOAT32U_INIT_C(1,0x400fbb,255), RTFLOAT32U_INIT_C(1,0x426983,255), RTFLOAT32U_INIT_C(1,0x400fbb,255) }, /* #44/3/0/0/u0x4 = #4592 */
    { 0x0062a5, 0x0062a5, RTFLOAT32U_INIT_C(1,0x400fbb,255), RTFLOAT32U_INIT_C(1,0x426983,255), RTFLOAT32U_INIT_C(1,0x400fbb,255) }, /* #44/3/0/0/u0x20 = #4593 */
    { 0x00ffa5, 0x00ffa5, RTFLOAT32U_INIT_C(1,0x400fbb,255), RTFLOAT32U_INIT_C(1,0x426983,255), RTFLOAT32U_INIT_C(1,0x400fbb,255) }, /* #44/3/0/f/m = #4594 */
    { 0x00e025, 0x00e025, RTFLOAT32U_INIT_C(1,0x400fbb,255), RTFLOAT32U_INIT_C(1,0x426983,255), RTFLOAT32U_INIT_C(1,0x400fbb,255) }, /* #44/3/0/f/u = #4595 */
    { 0x00e025, 0x00e025, RTFLOAT32U_INIT_C(1,0x400fbb,255), RTFLOAT32U_INIT_C(1,0x426983,255), RTFLOAT32U_INIT_C(1,0x400fbb,255) }, /* #44/3/0/f/u = #4596 */
    { 0x00f225, 0x00f225, RTFLOAT32U_INIT_C(1,0x400fbb,255), RTFLOAT32U_INIT_C(1,0x426983,255), RTFLOAT32U_INIT_C(1,0x400fbb,255) }, /* #44/3/0/f/u0x1 = #4597 */
    { 0x00f0a5, 0x00f0a5, RTFLOAT32U_INIT_C(1,0x400fbb,255), RTFLOAT32U_INIT_C(1,0x426983,255), RTFLOAT32U_INIT_C(1,0x400fbb,255) }, /* #44/3/0/f/u0x4 = #4598 */
    { 0x00e2a5, 0x00e2a5, RTFLOAT32U_INIT_C(1,0x400fbb,255), RTFLOAT32U_INIT_C(1,0x426983,255), RTFLOAT32U_INIT_C(1,0x400fbb,255) }, /* #44/3/0/f/u0x20 = #4599 */
    { 0x007fe5, 0x007fe5, RTFLOAT32U_INIT_C(1,0x400fbb,255), RTFLOAT32U_INIT_C(1,0x426983,255), RTFLOAT32U_INIT_C(1,0x400fbb,255) }, /* #44/3/d/0/m = #4600 */
    { 0x006065, 0x006065, RTFLOAT32U_INIT_C(1,0x400fbb,255), RTFLOAT32U_INIT_C(1,0x426983,255), RTFLOAT32U_INIT_C(1,0x400fbb,255) }, /* #44/3/d/0/u = #4601 */
    { 0x006065, 0x006065, RTFLOAT32U_INIT_C(1,0x400fbb,255), RTFLOAT32U_INIT_C(1,0x426983,255), RTFLOAT32U_INIT_C(1,0x400fbb,255) }, /* #44/3/d/0/u = #4602 */
    { 0x007265, 0x007265, RTFLOAT32U_INIT_C(1,0x400fbb,255), RTFLOAT32U_INIT_C(1,0x426983,255), RTFLOAT32U_INIT_C(1,0x400fbb,255) }, /* #44/3/d/0/u0x1 = #4603 */
    { 0x0070e5, 0x0070e5, RTFLOAT32U_INIT_C(1,0x400fbb,255), RTFLOAT32U_INIT_C(1,0x426983,255), RTFLOAT32U_INIT_C(1,0x400fbb,255) }, /* #44/3/d/0/u0x4 = #4604 */
    { 0x0062e5, 0x0062e5, RTFLOAT32U_INIT_C(1,0x400fbb,255), RTFLOAT32U_INIT_C(1,0x426983,255), RTFLOAT32U_INIT_C(1,0x400fbb,255) }, /* #44/3/d/0/u0x20 = #4605 */
    { 0x00ffe5, 0x00ffe5, RTFLOAT32U_INIT_C(1,0x400fbb,255), RTFLOAT32U_INIT_C(1,0x426983,255), RTFLOAT32U_INIT_C(1,0x400fbb,255) }, /* #44/3/d/f/m = #4606 */
    { 0x00e065, 0x00e065, RTFLOAT32U_INIT_C(1,0x400fbb,255), RTFLOAT32U_INIT_C(1,0x426983,255), RTFLOAT32U_INIT_C(1,0x400fbb,255) }, /* #44/3/d/f/u = #4607 */
    { 0x00e065, 0x00e065, RTFLOAT32U_INIT_C(1,0x400fbb,255), RTFLOAT32U_INIT_C(1,0x426983,255), RTFLOAT32U_INIT_C(1,0x400fbb,255) }, /* #44/3/d/f/u = #4608 */
    { 0x00f265, 0x00f265, RTFLOAT32U_INIT_C(1,0x400fbb,255), RTFLOAT32U_INIT_C(1,0x426983,255), RTFLOAT32U_INIT_C(1,0x400fbb,255) }, /* #44/3/d/f/u0x1 = #4609 */
    { 0x00f0e5, 0x00f0e5, RTFLOAT32U_INIT_C(1,0x400fbb,255), RTFLOAT32U_INIT_C(1,0x426983,255), RTFLOAT32U_INIT_C(1,0x400fbb,255) }, /* #44/3/d/f/u0x4 = #4610 */
    { 0x00e2e5, 0x00e2e5, RTFLOAT32U_INIT_C(1,0x400fbb,255), RTFLOAT32U_INIT_C(1,0x426983,255), RTFLOAT32U_INIT_C(1,0x400fbb,255) }, /* #44/3/d/f/u0x20 = #4611 */
    { 0x001f8a, 0x001f8a, RTFLOAT32U_INIT_C(1,0x24b70d,125), RTFLOAT32U_INIT_C(0,0x565e4d,255), RTFLOAT32U_INIT_C(0,0x565e4d,255) }, /* #45/0/0/0/m = #4612 */
    { 0x00000a, 0x00000a, RTFLOAT32U_INIT_C(1,0x24b70d,125), RTFLOAT32U_INIT_C(0,0x565e4d,255), RTFLOAT32U_INIT_C(0,0x565e4d,255) }, /* #45/0/0/0/u = #4613 */
    { 0x00000a, 0x00000a, RTFLOAT32U_INIT_C(1,0x24b70d,125), RTFLOAT32U_INIT_C(0,0x565e4d,255), RTFLOAT32U_INIT_C(0,0x565e4d,255) }, /* #45/0/0/0/u = #4614 */
    { 0x00040a, 0x00040a, RTFLOAT32U_INIT_C(1,0x24b70d,125), RTFLOAT32U_INIT_C(0,0x565e4d,255), RTFLOAT32U_INIT_C(0,0x565e4d,255) }, /* #45/0/0/0/u0x2 = #4615 */
    { 0x00010a, 0x00010a, RTFLOAT32U_INIT_C(1,0x24b70d,125), RTFLOAT32U_INIT_C(0,0x565e4d,255), RTFLOAT32U_INIT_C(0,0x565e4d,255) }, /* #45/0/0/0/u0x8 = #4616 */
    { 0x009f8a, 0x009f8a, RTFLOAT32U_INIT_C(1,0x24b70d,125), RTFLOAT32U_INIT_C(0,0x565e4d,255), RTFLOAT32U_INIT_C(0,0x565e4d,255) }, /* #45/0/0/f/m = #4617 */
    { 0x00800a, 0x00800a, RTFLOAT32U_INIT_C(1,0x24b70d,125), RTFLOAT32U_INIT_C(0,0x565e4d,255), RTFLOAT32U_INIT_C(0,0x565e4d,255) }, /* #45/0/0/f/u = #4618 */
    { 0x00800a, 0x00800a, RTFLOAT32U_INIT_C(1,0x24b70d,125), RTFLOAT32U_INIT_C(0,0x565e4d,255), RTFLOAT32U_INIT_C(0,0x565e4d,255) }, /* #45/0/0/f/u = #4619 */
    { 0x00840a, 0x00840a, RTFLOAT32U_INIT_C(1,0x24b70d,125), RTFLOAT32U_INIT_C(0,0x565e4d,255), RTFLOAT32U_INIT_C(0,0x565e4d,255) }, /* #45/0/0/f/u0x2 = #4620 */
    { 0x00810a, 0x00810a, RTFLOAT32U_INIT_C(1,0x24b70d,125), RTFLOAT32U_INIT_C(0,0x565e4d,255), RTFLOAT32U_INIT_C(0,0x565e4d,255) }, /* #45/0/0/f/u0x8 = #4621 */
    { 0x001fca, 0x001fca, RTFLOAT32U_INIT_C(1,0x24b70d,125), RTFLOAT32U_INIT_C(0,0x565e4d,255), RTFLOAT32U_INIT_C(0,0x565e4d,255) }, /* #45/0/d/0/m = #4622 */
    { 0x00004a, 0x00004a, RTFLOAT32U_INIT_C(1,0x24b70d,125), RTFLOAT32U_INIT_C(0,0x565e4d,255), RTFLOAT32U_INIT_C(0,0x565e4d,255) }, /* #45/0/d/0/u = #4623 */
    { 0x00004a, 0x00004a, RTFLOAT32U_INIT_C(1,0x24b70d,125), RTFLOAT32U_INIT_C(0,0x565e4d,255), RTFLOAT32U_INIT_C(0,0x565e4d,255) }, /* #45/0/d/0/u = #4624 */
    { 0x00044a, 0x00044a, RTFLOAT32U_INIT_C(1,0x24b70d,125), RTFLOAT32U_INIT_C(0,0x565e4d,255), RTFLOAT32U_INIT_C(0,0x565e4d,255) }, /* #45/0/d/0/u0x2 = #4625 */
    { 0x00014a, 0x00014a, RTFLOAT32U_INIT_C(1,0x24b70d,125), RTFLOAT32U_INIT_C(0,0x565e4d,255), RTFLOAT32U_INIT_C(0,0x565e4d,255) }, /* #45/0/d/0/u0x8 = #4626 */
    { 0x009fca, 0x009fca, RTFLOAT32U_INIT_C(1,0x24b70d,125), RTFLOAT32U_INIT_C(0,0x565e4d,255), RTFLOAT32U_INIT_C(0,0x565e4d,255) }, /* #45/0/d/f/m = #4627 */
    { 0x00804a, 0x00804a, RTFLOAT32U_INIT_C(1,0x24b70d,125), RTFLOAT32U_INIT_C(0,0x565e4d,255), RTFLOAT32U_INIT_C(0,0x565e4d,255) }, /* #45/0/d/f/u = #4628 */
    { 0x00804a, 0x00804a, RTFLOAT32U_INIT_C(1,0x24b70d,125), RTFLOAT32U_INIT_C(0,0x565e4d,255), RTFLOAT32U_INIT_C(0,0x565e4d,255) }, /* #45/0/d/f/u = #4629 */
    { 0x00844a, 0x00844a, RTFLOAT32U_INIT_C(1,0x24b70d,125), RTFLOAT32U_INIT_C(0,0x565e4d,255), RTFLOAT32U_INIT_C(0,0x565e4d,255) }, /* #45/0/d/f/u0x2 = #4630 */
    { 0x00814a, 0x00814a, RTFLOAT32U_INIT_C(1,0x24b70d,125), RTFLOAT32U_INIT_C(0,0x565e4d,255), RTFLOAT32U_INIT_C(0,0x565e4d,255) }, /* #45/0/d/f/u0x8 = #4631 */
    { 0x003f8a, 0x003f8a, RTFLOAT32U_INIT_C(1,0x24b70d,125), RTFLOAT32U_INIT_C(0,0x565e4d,255), RTFLOAT32U_INIT_C(0,0x565e4d,255) }, /* #45/1/0/0/m = #4632 */
    { 0x00200a, 0x00200a, RTFLOAT32U_INIT_C(1,0x24b70d,125), RTFLOAT32U_INIT_C(0,0x565e4d,255), RTFLOAT32U_INIT_C(0,0x565e4d,255) }, /* #45/1/0/0/u = #4633 */
    { 0x00200a, 0x00200a, RTFLOAT32U_INIT_C(1,0x24b70d,125), RTFLOAT32U_INIT_C(0,0x565e4d,255), RTFLOAT32U_INIT_C(0,0x565e4d,255) }, /* #45/1/0/0/u = #4634 */
    { 0x00240a, 0x00240a, RTFLOAT32U_INIT_C(1,0x24b70d,125), RTFLOAT32U_INIT_C(0,0x565e4d,255), RTFLOAT32U_INIT_C(0,0x565e4d,255) }, /* #45/1/0/0/u0x2 = #4635 */
    { 0x00210a, 0x00210a, RTFLOAT32U_INIT_C(1,0x24b70d,125), RTFLOAT32U_INIT_C(0,0x565e4d,255), RTFLOAT32U_INIT_C(0,0x565e4d,255) }, /* #45/1/0/0/u0x8 = #4636 */
    { 0x00bf8a, 0x00bf8a, RTFLOAT32U_INIT_C(1,0x24b70d,125), RTFLOAT32U_INIT_C(0,0x565e4d,255), RTFLOAT32U_INIT_C(0,0x565e4d,255) }, /* #45/1/0/f/m = #4637 */
    { 0x00a00a, 0x00a00a, RTFLOAT32U_INIT_C(1,0x24b70d,125), RTFLOAT32U_INIT_C(0,0x565e4d,255), RTFLOAT32U_INIT_C(0,0x565e4d,255) }, /* #45/1/0/f/u = #4638 */
    { 0x00a00a, 0x00a00a, RTFLOAT32U_INIT_C(1,0x24b70d,125), RTFLOAT32U_INIT_C(0,0x565e4d,255), RTFLOAT32U_INIT_C(0,0x565e4d,255) }, /* #45/1/0/f/u = #4639 */
    { 0x00a40a, 0x00a40a, RTFLOAT32U_INIT_C(1,0x24b70d,125), RTFLOAT32U_INIT_C(0,0x565e4d,255), RTFLOAT32U_INIT_C(0,0x565e4d,255) }, /* #45/1/0/f/u0x2 = #4640 */
    { 0x00a10a, 0x00a10a, RTFLOAT32U_INIT_C(1,0x24b70d,125), RTFLOAT32U_INIT_C(0,0x565e4d,255), RTFLOAT32U_INIT_C(0,0x565e4d,255) }, /* #45/1/0/f/u0x8 = #4641 */
    { 0x003fca, 0x003fca, RTFLOAT32U_INIT_C(1,0x24b70d,125), RTFLOAT32U_INIT_C(0,0x565e4d,255), RTFLOAT32U_INIT_C(0,0x565e4d,255) }, /* #45/1/d/0/m = #4642 */
    { 0x00204a, 0x00204a, RTFLOAT32U_INIT_C(1,0x24b70d,125), RTFLOAT32U_INIT_C(0,0x565e4d,255), RTFLOAT32U_INIT_C(0,0x565e4d,255) }, /* #45/1/d/0/u = #4643 */
    { 0x00204a, 0x00204a, RTFLOAT32U_INIT_C(1,0x24b70d,125), RTFLOAT32U_INIT_C(0,0x565e4d,255), RTFLOAT32U_INIT_C(0,0x565e4d,255) }, /* #45/1/d/0/u = #4644 */
    { 0x00244a, 0x00244a, RTFLOAT32U_INIT_C(1,0x24b70d,125), RTFLOAT32U_INIT_C(0,0x565e4d,255), RTFLOAT32U_INIT_C(0,0x565e4d,255) }, /* #45/1/d/0/u0x2 = #4645 */
    { 0x00214a, 0x00214a, RTFLOAT32U_INIT_C(1,0x24b70d,125), RTFLOAT32U_INIT_C(0,0x565e4d,255), RTFLOAT32U_INIT_C(0,0x565e4d,255) }, /* #45/1/d/0/u0x8 = #4646 */
    { 0x00bfca, 0x00bfca, RTFLOAT32U_INIT_C(1,0x24b70d,125), RTFLOAT32U_INIT_C(0,0x565e4d,255), RTFLOAT32U_INIT_C(0,0x565e4d,255) }, /* #45/1/d/f/m = #4647 */
    { 0x00a04a, 0x00a04a, RTFLOAT32U_INIT_C(1,0x24b70d,125), RTFLOAT32U_INIT_C(0,0x565e4d,255), RTFLOAT32U_INIT_C(0,0x565e4d,255) }, /* #45/1/d/f/u = #4648 */
    { 0x00a04a, 0x00a04a, RTFLOAT32U_INIT_C(1,0x24b70d,125), RTFLOAT32U_INIT_C(0,0x565e4d,255), RTFLOAT32U_INIT_C(0,0x565e4d,255) }, /* #45/1/d/f/u = #4649 */
    { 0x00a44a, 0x00a44a, RTFLOAT32U_INIT_C(1,0x24b70d,125), RTFLOAT32U_INIT_C(0,0x565e4d,255), RTFLOAT32U_INIT_C(0,0x565e4d,255) }, /* #45/1/d/f/u0x2 = #4650 */
    { 0x00a14a, 0x00a14a, RTFLOAT32U_INIT_C(1,0x24b70d,125), RTFLOAT32U_INIT_C(0,0x565e4d,255), RTFLOAT32U_INIT_C(0,0x565e4d,255) }, /* #45/1/d/f/u0x8 = #4651 */
    { 0x005f8a, 0x005f8a, RTFLOAT32U_INIT_C(1,0x24b70d,125), RTFLOAT32U_INIT_C(0,0x565e4d,255), RTFLOAT32U_INIT_C(0,0x565e4d,255) }, /* #45/2/0/0/m = #4652 */
    { 0x00400a, 0x00400a, RTFLOAT32U_INIT_C(1,0x24b70d,125), RTFLOAT32U_INIT_C(0,0x565e4d,255), RTFLOAT32U_INIT_C(0,0x565e4d,255) }, /* #45/2/0/0/u = #4653 */
    { 0x00400a, 0x00400a, RTFLOAT32U_INIT_C(1,0x24b70d,125), RTFLOAT32U_INIT_C(0,0x565e4d,255), RTFLOAT32U_INIT_C(0,0x565e4d,255) }, /* #45/2/0/0/u = #4654 */
    { 0x00440a, 0x00440a, RTFLOAT32U_INIT_C(1,0x24b70d,125), RTFLOAT32U_INIT_C(0,0x565e4d,255), RTFLOAT32U_INIT_C(0,0x565e4d,255) }, /* #45/2/0/0/u0x2 = #4655 */
    { 0x00410a, 0x00410a, RTFLOAT32U_INIT_C(1,0x24b70d,125), RTFLOAT32U_INIT_C(0,0x565e4d,255), RTFLOAT32U_INIT_C(0,0x565e4d,255) }, /* #45/2/0/0/u0x8 = #4656 */
    { 0x00df8a, 0x00df8a, RTFLOAT32U_INIT_C(1,0x24b70d,125), RTFLOAT32U_INIT_C(0,0x565e4d,255), RTFLOAT32U_INIT_C(0,0x565e4d,255) }, /* #45/2/0/f/m = #4657 */
    { 0x00c00a, 0x00c00a, RTFLOAT32U_INIT_C(1,0x24b70d,125), RTFLOAT32U_INIT_C(0,0x565e4d,255), RTFLOAT32U_INIT_C(0,0x565e4d,255) }, /* #45/2/0/f/u = #4658 */
    { 0x00c00a, 0x00c00a, RTFLOAT32U_INIT_C(1,0x24b70d,125), RTFLOAT32U_INIT_C(0,0x565e4d,255), RTFLOAT32U_INIT_C(0,0x565e4d,255) }, /* #45/2/0/f/u = #4659 */
    { 0x00c40a, 0x00c40a, RTFLOAT32U_INIT_C(1,0x24b70d,125), RTFLOAT32U_INIT_C(0,0x565e4d,255), RTFLOAT32U_INIT_C(0,0x565e4d,255) }, /* #45/2/0/f/u0x2 = #4660 */
    { 0x00c10a, 0x00c10a, RTFLOAT32U_INIT_C(1,0x24b70d,125), RTFLOAT32U_INIT_C(0,0x565e4d,255), RTFLOAT32U_INIT_C(0,0x565e4d,255) }, /* #45/2/0/f/u0x8 = #4661 */
    { 0x005fca, 0x005fca, RTFLOAT32U_INIT_C(1,0x24b70d,125), RTFLOAT32U_INIT_C(0,0x565e4d,255), RTFLOAT32U_INIT_C(0,0x565e4d,255) }, /* #45/2/d/0/m = #4662 */
    { 0x00404a, 0x00404a, RTFLOAT32U_INIT_C(1,0x24b70d,125), RTFLOAT32U_INIT_C(0,0x565e4d,255), RTFLOAT32U_INIT_C(0,0x565e4d,255) }, /* #45/2/d/0/u = #4663 */
    { 0x00404a, 0x00404a, RTFLOAT32U_INIT_C(1,0x24b70d,125), RTFLOAT32U_INIT_C(0,0x565e4d,255), RTFLOAT32U_INIT_C(0,0x565e4d,255) }, /* #45/2/d/0/u = #4664 */
    { 0x00444a, 0x00444a, RTFLOAT32U_INIT_C(1,0x24b70d,125), RTFLOAT32U_INIT_C(0,0x565e4d,255), RTFLOAT32U_INIT_C(0,0x565e4d,255) }, /* #45/2/d/0/u0x2 = #4665 */
    { 0x00414a, 0x00414a, RTFLOAT32U_INIT_C(1,0x24b70d,125), RTFLOAT32U_INIT_C(0,0x565e4d,255), RTFLOAT32U_INIT_C(0,0x565e4d,255) }, /* #45/2/d/0/u0x8 = #4666 */
    { 0x00dfca, 0x00dfca, RTFLOAT32U_INIT_C(1,0x24b70d,125), RTFLOAT32U_INIT_C(0,0x565e4d,255), RTFLOAT32U_INIT_C(0,0x565e4d,255) }, /* #45/2/d/f/m = #4667 */
    { 0x00c04a, 0x00c04a, RTFLOAT32U_INIT_C(1,0x24b70d,125), RTFLOAT32U_INIT_C(0,0x565e4d,255), RTFLOAT32U_INIT_C(0,0x565e4d,255) }, /* #45/2/d/f/u = #4668 */
    { 0x00c04a, 0x00c04a, RTFLOAT32U_INIT_C(1,0x24b70d,125), RTFLOAT32U_INIT_C(0,0x565e4d,255), RTFLOAT32U_INIT_C(0,0x565e4d,255) }, /* #45/2/d/f/u = #4669 */
    { 0x00c44a, 0x00c44a, RTFLOAT32U_INIT_C(1,0x24b70d,125), RTFLOAT32U_INIT_C(0,0x565e4d,255), RTFLOAT32U_INIT_C(0,0x565e4d,255) }, /* #45/2/d/f/u0x2 = #4670 */
    { 0x00c14a, 0x00c14a, RTFLOAT32U_INIT_C(1,0x24b70d,125), RTFLOAT32U_INIT_C(0,0x565e4d,255), RTFLOAT32U_INIT_C(0,0x565e4d,255) }, /* #45/2/d/f/u0x8 = #4671 */
    { 0x007f8a, 0x007f8a, RTFLOAT32U_INIT_C(1,0x24b70d,125), RTFLOAT32U_INIT_C(0,0x565e4d,255), RTFLOAT32U_INIT_C(0,0x565e4d,255) }, /* #45/3/0/0/m = #4672 */
    { 0x00600a, 0x00600a, RTFLOAT32U_INIT_C(1,0x24b70d,125), RTFLOAT32U_INIT_C(0,0x565e4d,255), RTFLOAT32U_INIT_C(0,0x565e4d,255) }, /* #45/3/0/0/u = #4673 */
    { 0x00600a, 0x00600a, RTFLOAT32U_INIT_C(1,0x24b70d,125), RTFLOAT32U_INIT_C(0,0x565e4d,255), RTFLOAT32U_INIT_C(0,0x565e4d,255) }, /* #45/3/0/0/u = #4674 */
    { 0x00640a, 0x00640a, RTFLOAT32U_INIT_C(1,0x24b70d,125), RTFLOAT32U_INIT_C(0,0x565e4d,255), RTFLOAT32U_INIT_C(0,0x565e4d,255) }, /* #45/3/0/0/u0x2 = #4675 */
    { 0x00610a, 0x00610a, RTFLOAT32U_INIT_C(1,0x24b70d,125), RTFLOAT32U_INIT_C(0,0x565e4d,255), RTFLOAT32U_INIT_C(0,0x565e4d,255) }, /* #45/3/0/0/u0x8 = #4676 */
    { 0x00ff8a, 0x00ff8a, RTFLOAT32U_INIT_C(1,0x24b70d,125), RTFLOAT32U_INIT_C(0,0x565e4d,255), RTFLOAT32U_INIT_C(0,0x565e4d,255) }, /* #45/3/0/f/m = #4677 */
    { 0x00e00a, 0x00e00a, RTFLOAT32U_INIT_C(1,0x24b70d,125), RTFLOAT32U_INIT_C(0,0x565e4d,255), RTFLOAT32U_INIT_C(0,0x565e4d,255) }, /* #45/3/0/f/u = #4678 */
    { 0x00e00a, 0x00e00a, RTFLOAT32U_INIT_C(1,0x24b70d,125), RTFLOAT32U_INIT_C(0,0x565e4d,255), RTFLOAT32U_INIT_C(0,0x565e4d,255) }, /* #45/3/0/f/u = #4679 */
    { 0x00e40a, 0x00e40a, RTFLOAT32U_INIT_C(1,0x24b70d,125), RTFLOAT32U_INIT_C(0,0x565e4d,255), RTFLOAT32U_INIT_C(0,0x565e4d,255) }, /* #45/3/0/f/u0x2 = #4680 */
    { 0x00e10a, 0x00e10a, RTFLOAT32U_INIT_C(1,0x24b70d,125), RTFLOAT32U_INIT_C(0,0x565e4d,255), RTFLOAT32U_INIT_C(0,0x565e4d,255) }, /* #45/3/0/f/u0x8 = #4681 */
    { 0x007fca, 0x007fca, RTFLOAT32U_INIT_C(1,0x24b70d,125), RTFLOAT32U_INIT_C(0,0x565e4d,255), RTFLOAT32U_INIT_C(0,0x565e4d,255) }, /* #45/3/d/0/m = #4682 */
    { 0x00604a, 0x00604a, RTFLOAT32U_INIT_C(1,0x24b70d,125), RTFLOAT32U_INIT_C(0,0x565e4d,255), RTFLOAT32U_INIT_C(0,0x565e4d,255) }, /* #45/3/d/0/u = #4683 */
    { 0x00604a, 0x00604a, RTFLOAT32U_INIT_C(1,0x24b70d,125), RTFLOAT32U_INIT_C(0,0x565e4d,255), RTFLOAT32U_INIT_C(0,0x565e4d,255) }, /* #45/3/d/0/u = #4684 */
    { 0x00644a, 0x00644a, RTFLOAT32U_INIT_C(1,0x24b70d,125), RTFLOAT32U_INIT_C(0,0x565e4d,255), RTFLOAT32U_INIT_C(0,0x565e4d,255) }, /* #45/3/d/0/u0x2 = #4685 */
    { 0x00614a, 0x00614a, RTFLOAT32U_INIT_C(1,0x24b70d,125), RTFLOAT32U_INIT_C(0,0x565e4d,255), RTFLOAT32U_INIT_C(0,0x565e4d,255) }, /* #45/3/d/0/u0x8 = #4686 */
    { 0x00ffca, 0x00ffca, RTFLOAT32U_INIT_C(1,0x24b70d,125), RTFLOAT32U_INIT_C(0,0x565e4d,255), RTFLOAT32U_INIT_C(0,0x565e4d,255) }, /* #45/3/d/f/m = #4687 */
    { 0x00e04a, 0x00e04a, RTFLOAT32U_INIT_C(1,0x24b70d,125), RTFLOAT32U_INIT_C(0,0x565e4d,255), RTFLOAT32U_INIT_C(0,0x565e4d,255) }, /* #45/3/d/f/u = #4688 */
    { 0x00e04a, 0x00e04a, RTFLOAT32U_INIT_C(1,0x24b70d,125), RTFLOAT32U_INIT_C(0,0x565e4d,255), RTFLOAT32U_INIT_C(0,0x565e4d,255) }, /* #45/3/d/f/u = #4689 */
    { 0x00e44a, 0x00e44a, RTFLOAT32U_INIT_C(1,0x24b70d,125), RTFLOAT32U_INIT_C(0,0x565e4d,255), RTFLOAT32U_INIT_C(0,0x565e4d,255) }, /* #45/3/d/f/u0x2 = #4690 */
    { 0x00e14a, 0x00e14a, RTFLOAT32U_INIT_C(1,0x24b70d,125), RTFLOAT32U_INIT_C(0,0x565e4d,255), RTFLOAT32U_INIT_C(0,0x565e4d,255) }, /* #45/3/d/f/u0x8 = #4691 */
    { 0x001fb5, 0x001fb5, RTFLOAT32U_INIT_C(1,0x6ca7ce,255), RTFLOAT32U_INIT_C(1,0x5c7,0), RTFLOAT32U_INIT_C(1,0x6ca7ce,255) }, /* #46/0/0/0/m = #4692 */
    { 0x000035, 0x000035, RTFLOAT32U_INIT_C(1,0x6ca7ce,255), RTFLOAT32U_INIT_C(1,0x5c7,0), RTFLOAT32U_INIT_C(1,0x6ca7ce,255) }, /* #46/0/0/0/u = #4693 */
    { 0x000035, 0x000035, RTFLOAT32U_INIT_C(1,0x6ca7ce,255), RTFLOAT32U_INIT_C(1,0x5c7,0), RTFLOAT32U_INIT_C(1,0x6ca7ce,255) }, /* #46/0/0/0/u = #4694 */
    { 0x001a35, 0x001a35, RTFLOAT32U_INIT_C(1,0x6ca7ce,255), RTFLOAT32U_INIT_C(1,0x5c7,0), RTFLOAT32U_INIT_C(1,0x6ca7ce,255) }, /* #46/0/0/0/u0x1 = #4695 */
    { 0x0018b5, 0x0018b5, RTFLOAT32U_INIT_C(1,0x6ca7ce,255), RTFLOAT32U_INIT_C(1,0x5c7,0), RTFLOAT32U_INIT_C(1,0x6ca7ce,255) }, /* #46/0/0/0/u0x4 = #4696 */
    { 0x0012b5, 0x0012b5, RTFLOAT32U_INIT_C(1,0x6ca7ce,255), RTFLOAT32U_INIT_C(1,0x5c7,0), RTFLOAT32U_INIT_C(1,0x6ca7ce,255) }, /* #46/0/0/0/u0x10 = #4697 */
    { 0x000ab5, 0x000ab5, RTFLOAT32U_INIT_C(1,0x6ca7ce,255), RTFLOAT32U_INIT_C(1,0x5c7,0), RTFLOAT32U_INIT_C(1,0x6ca7ce,255) }, /* #46/0/0/0/u0x20 = #4698 */
    { 0x009fb5, 0x009fb5, RTFLOAT32U_INIT_C(1,0x6ca7ce,255), RTFLOAT32U_INIT_C(1,0x5c7,0), RTFLOAT32U_INIT_C(1,0x6ca7ce,255) }, /* #46/0/0/f/m = #4699 */
    { 0x008035, 0x008035, RTFLOAT32U_INIT_C(1,0x6ca7ce,255), RTFLOAT32U_INIT_C(1,0x5c7,0), RTFLOAT32U_INIT_C(1,0x6ca7ce,255) }, /* #46/0/0/f/u = #4700 */
    { 0x008035, 0x008035, RTFLOAT32U_INIT_C(1,0x6ca7ce,255), RTFLOAT32U_INIT_C(1,0x5c7,0), RTFLOAT32U_INIT_C(1,0x6ca7ce,255) }, /* #46/0/0/f/u = #4701 */
    { 0x009a35, 0x009a35, RTFLOAT32U_INIT_C(1,0x6ca7ce,255), RTFLOAT32U_INIT_C(1,0x5c7,0), RTFLOAT32U_INIT_C(1,0x6ca7ce,255) }, /* #46/0/0/f/u0x1 = #4702 */
    { 0x0098b5, 0x0098b5, RTFLOAT32U_INIT_C(1,0x6ca7ce,255), RTFLOAT32U_INIT_C(1,0x5c7,0), RTFLOAT32U_INIT_C(1,0x6ca7ce,255) }, /* #46/0/0/f/u0x4 = #4703 */
    { 0x0092b5, 0x0092b5, RTFLOAT32U_INIT_C(1,0x6ca7ce,255), RTFLOAT32U_INIT_C(1,0x5c7,0), RTFLOAT32U_INIT_C(1,0x6ca7ce,255) }, /* #46/0/0/f/u0x10 = #4704 */
    { 0x008ab5, 0x008ab5, RTFLOAT32U_INIT_C(1,0x6ca7ce,255), RTFLOAT32U_INIT_C(1,0x5c7,0), RTFLOAT32U_INIT_C(1,0x6ca7ce,255) }, /* #46/0/0/f/u0x20 = #4705 */
    { 0x001ff5, 0x001ff5, RTFLOAT32U_INIT_C(1,0x6ca7ce,255), RTFLOAT32U_INIT_C(1,0x5c7,0), RTFLOAT32U_INIT_C(1,0x6ca7ce,255) }, /* #46/0/d/0/m = #4706 */
    { 0x000075, 0x000075, RTFLOAT32U_INIT_C(1,0x6ca7ce,255), RTFLOAT32U_INIT_C(1,0x5c7,0), RTFLOAT32U_INIT_C(1,0x6ca7ce,255) }, /* #46/0/d/0/u = #4707 */
    { 0x000075, 0x000075, RTFLOAT32U_INIT_C(1,0x6ca7ce,255), RTFLOAT32U_INIT_C(1,0x5c7,0), RTFLOAT32U_INIT_C(1,0x6ca7ce,255) }, /* #46/0/d/0/u = #4708 */
    { 0x001a75, 0x001a75, RTFLOAT32U_INIT_C(1,0x6ca7ce,255), RTFLOAT32U_INIT_C(1,0x5c7,0), RTFLOAT32U_INIT_C(1,0x6ca7ce,255) }, /* #46/0/d/0/u0x1 = #4709 */
    { 0x0018f5, 0x0018f5, RTFLOAT32U_INIT_C(1,0x6ca7ce,255), RTFLOAT32U_INIT_C(1,0x5c7,0), RTFLOAT32U_INIT_C(1,0x6ca7ce,255) }, /* #46/0/d/0/u0x4 = #4710 */
    { 0x0012f5, 0x0012f5, RTFLOAT32U_INIT_C(1,0x6ca7ce,255), RTFLOAT32U_INIT_C(1,0x5c7,0), RTFLOAT32U_INIT_C(1,0x6ca7ce,255) }, /* #46/0/d/0/u0x10 = #4711 */
    { 0x000af5, 0x000af5, RTFLOAT32U_INIT_C(1,0x6ca7ce,255), RTFLOAT32U_INIT_C(1,0x5c7,0), RTFLOAT32U_INIT_C(1,0x6ca7ce,255) }, /* #46/0/d/0/u0x20 = #4712 */
    { 0x009ff5, 0x009ff5, RTFLOAT32U_INIT_C(1,0x6ca7ce,255), RTFLOAT32U_INIT_C(1,0x5c7,0), RTFLOAT32U_INIT_C(1,0x6ca7ce,255) }, /* #46/0/d/f/m = #4713 */
    { 0x008075, 0x008075, RTFLOAT32U_INIT_C(1,0x6ca7ce,255), RTFLOAT32U_INIT_C(1,0x5c7,0), RTFLOAT32U_INIT_C(1,0x6ca7ce,255) }, /* #46/0/d/f/u = #4714 */
    { 0x008075, 0x008075, RTFLOAT32U_INIT_C(1,0x6ca7ce,255), RTFLOAT32U_INIT_C(1,0x5c7,0), RTFLOAT32U_INIT_C(1,0x6ca7ce,255) }, /* #46/0/d/f/u = #4715 */
    { 0x009a75, 0x009a75, RTFLOAT32U_INIT_C(1,0x6ca7ce,255), RTFLOAT32U_INIT_C(1,0x5c7,0), RTFLOAT32U_INIT_C(1,0x6ca7ce,255) }, /* #46/0/d/f/u0x1 = #4716 */
    { 0x0098f5, 0x0098f5, RTFLOAT32U_INIT_C(1,0x6ca7ce,255), RTFLOAT32U_INIT_C(1,0x5c7,0), RTFLOAT32U_INIT_C(1,0x6ca7ce,255) }, /* #46/0/d/f/u0x4 = #4717 */
    { 0x0092f5, 0x0092f5, RTFLOAT32U_INIT_C(1,0x6ca7ce,255), RTFLOAT32U_INIT_C(1,0x5c7,0), RTFLOAT32U_INIT_C(1,0x6ca7ce,255) }, /* #46/0/d/f/u0x10 = #4718 */
    { 0x008af5, 0x008af5, RTFLOAT32U_INIT_C(1,0x6ca7ce,255), RTFLOAT32U_INIT_C(1,0x5c7,0), RTFLOAT32U_INIT_C(1,0x6ca7ce,255) }, /* #46/0/d/f/u0x20 = #4719 */
    { 0x003fb5, 0x003fb5, RTFLOAT32U_INIT_C(1,0x6ca7ce,255), RTFLOAT32U_INIT_C(1,0x5c7,0), RTFLOAT32U_INIT_C(1,0x6ca7ce,255) }, /* #46/1/0/0/m = #4720 */
    { 0x002035, 0x002035, RTFLOAT32U_INIT_C(1,0x6ca7ce,255), RTFLOAT32U_INIT_C(1,0x5c7,0), RTFLOAT32U_INIT_C(1,0x6ca7ce,255) }, /* #46/1/0/0/u = #4721 */
    { 0x002035, 0x002035, RTFLOAT32U_INIT_C(1,0x6ca7ce,255), RTFLOAT32U_INIT_C(1,0x5c7,0), RTFLOAT32U_INIT_C(1,0x6ca7ce,255) }, /* #46/1/0/0/u = #4722 */
    { 0x003a35, 0x003a35, RTFLOAT32U_INIT_C(1,0x6ca7ce,255), RTFLOAT32U_INIT_C(1,0x5c7,0), RTFLOAT32U_INIT_C(1,0x6ca7ce,255) }, /* #46/1/0/0/u0x1 = #4723 */
    { 0x0038b5, 0x0038b5, RTFLOAT32U_INIT_C(1,0x6ca7ce,255), RTFLOAT32U_INIT_C(1,0x5c7,0), RTFLOAT32U_INIT_C(1,0x6ca7ce,255) }, /* #46/1/0/0/u0x4 = #4724 */
    { 0x0032b5, 0x0032b5, RTFLOAT32U_INIT_C(1,0x6ca7ce,255), RTFLOAT32U_INIT_C(1,0x5c7,0), RTFLOAT32U_INIT_C(1,0x6ca7ce,255) }, /* #46/1/0/0/u0x10 = #4725 */
    { 0x002ab5, 0x002ab5, RTFLOAT32U_INIT_C(1,0x6ca7ce,255), RTFLOAT32U_INIT_C(1,0x5c7,0), RTFLOAT32U_INIT_C(1,0x6ca7ce,255) }, /* #46/1/0/0/u0x20 = #4726 */
    { 0x00bfb5, 0x00bfb5, RTFLOAT32U_INIT_C(1,0x6ca7ce,255), RTFLOAT32U_INIT_C(1,0x5c7,0), RTFLOAT32U_INIT_C(1,0x6ca7ce,255) }, /* #46/1/0/f/m = #4727 */
    { 0x00a035, 0x00a035, RTFLOAT32U_INIT_C(1,0x6ca7ce,255), RTFLOAT32U_INIT_C(1,0x5c7,0), RTFLOAT32U_INIT_C(1,0x6ca7ce,255) }, /* #46/1/0/f/u = #4728 */
    { 0x00a035, 0x00a035, RTFLOAT32U_INIT_C(1,0x6ca7ce,255), RTFLOAT32U_INIT_C(1,0x5c7,0), RTFLOAT32U_INIT_C(1,0x6ca7ce,255) }, /* #46/1/0/f/u = #4729 */
    { 0x00ba35, 0x00ba35, RTFLOAT32U_INIT_C(1,0x6ca7ce,255), RTFLOAT32U_INIT_C(1,0x5c7,0), RTFLOAT32U_INIT_C(1,0x6ca7ce,255) }, /* #46/1/0/f/u0x1 = #4730 */
    { 0x00b8b5, 0x00b8b5, RTFLOAT32U_INIT_C(1,0x6ca7ce,255), RTFLOAT32U_INIT_C(1,0x5c7,0), RTFLOAT32U_INIT_C(1,0x6ca7ce,255) }, /* #46/1/0/f/u0x4 = #4731 */
    { 0x00b2b5, 0x00b2b5, RTFLOAT32U_INIT_C(1,0x6ca7ce,255), RTFLOAT32U_INIT_C(1,0x5c7,0), RTFLOAT32U_INIT_C(1,0x6ca7ce,255) }, /* #46/1/0/f/u0x10 = #4732 */
    { 0x00aab5, 0x00aab5, RTFLOAT32U_INIT_C(1,0x6ca7ce,255), RTFLOAT32U_INIT_C(1,0x5c7,0), RTFLOAT32U_INIT_C(1,0x6ca7ce,255) }, /* #46/1/0/f/u0x20 = #4733 */
    { 0x003ff5, 0x003ff5, RTFLOAT32U_INIT_C(1,0x6ca7ce,255), RTFLOAT32U_INIT_C(1,0x5c7,0), RTFLOAT32U_INIT_C(1,0x6ca7ce,255) }, /* #46/1/d/0/m = #4734 */
    { 0x002075, 0x002075, RTFLOAT32U_INIT_C(1,0x6ca7ce,255), RTFLOAT32U_INIT_C(1,0x5c7,0), RTFLOAT32U_INIT_C(1,0x6ca7ce,255) }, /* #46/1/d/0/u = #4735 */
    { 0x002075, 0x002075, RTFLOAT32U_INIT_C(1,0x6ca7ce,255), RTFLOAT32U_INIT_C(1,0x5c7,0), RTFLOAT32U_INIT_C(1,0x6ca7ce,255) }, /* #46/1/d/0/u = #4736 */
    { 0x003a75, 0x003a75, RTFLOAT32U_INIT_C(1,0x6ca7ce,255), RTFLOAT32U_INIT_C(1,0x5c7,0), RTFLOAT32U_INIT_C(1,0x6ca7ce,255) }, /* #46/1/d/0/u0x1 = #4737 */
    { 0x0038f5, 0x0038f5, RTFLOAT32U_INIT_C(1,0x6ca7ce,255), RTFLOAT32U_INIT_C(1,0x5c7,0), RTFLOAT32U_INIT_C(1,0x6ca7ce,255) }, /* #46/1/d/0/u0x4 = #4738 */
    { 0x0032f5, 0x0032f5, RTFLOAT32U_INIT_C(1,0x6ca7ce,255), RTFLOAT32U_INIT_C(1,0x5c7,0), RTFLOAT32U_INIT_C(1,0x6ca7ce,255) }, /* #46/1/d/0/u0x10 = #4739 */
    { 0x002af5, 0x002af5, RTFLOAT32U_INIT_C(1,0x6ca7ce,255), RTFLOAT32U_INIT_C(1,0x5c7,0), RTFLOAT32U_INIT_C(1,0x6ca7ce,255) }, /* #46/1/d/0/u0x20 = #4740 */
    { 0x00bff5, 0x00bff5, RTFLOAT32U_INIT_C(1,0x6ca7ce,255), RTFLOAT32U_INIT_C(1,0x5c7,0), RTFLOAT32U_INIT_C(1,0x6ca7ce,255) }, /* #46/1/d/f/m = #4741 */
    { 0x00a075, 0x00a075, RTFLOAT32U_INIT_C(1,0x6ca7ce,255), RTFLOAT32U_INIT_C(1,0x5c7,0), RTFLOAT32U_INIT_C(1,0x6ca7ce,255) }, /* #46/1/d/f/u = #4742 */
    { 0x00a075, 0x00a075, RTFLOAT32U_INIT_C(1,0x6ca7ce,255), RTFLOAT32U_INIT_C(1,0x5c7,0), RTFLOAT32U_INIT_C(1,0x6ca7ce,255) }, /* #46/1/d/f/u = #4743 */
    { 0x00ba75, 0x00ba75, RTFLOAT32U_INIT_C(1,0x6ca7ce,255), RTFLOAT32U_INIT_C(1,0x5c7,0), RTFLOAT32U_INIT_C(1,0x6ca7ce,255) }, /* #46/1/d/f/u0x1 = #4744 */
    { 0x00b8f5, 0x00b8f5, RTFLOAT32U_INIT_C(1,0x6ca7ce,255), RTFLOAT32U_INIT_C(1,0x5c7,0), RTFLOAT32U_INIT_C(1,0x6ca7ce,255) }, /* #46/1/d/f/u0x4 = #4745 */
    { 0x00b2f5, 0x00b2f5, RTFLOAT32U_INIT_C(1,0x6ca7ce,255), RTFLOAT32U_INIT_C(1,0x5c7,0), RTFLOAT32U_INIT_C(1,0x6ca7ce,255) }, /* #46/1/d/f/u0x10 = #4746 */
    { 0x00aaf5, 0x00aaf5, RTFLOAT32U_INIT_C(1,0x6ca7ce,255), RTFLOAT32U_INIT_C(1,0x5c7,0), RTFLOAT32U_INIT_C(1,0x6ca7ce,255) }, /* #46/1/d/f/u0x20 = #4747 */
    { 0x005fb5, 0x005fb5, RTFLOAT32U_INIT_C(1,0x6ca7ce,255), RTFLOAT32U_INIT_C(1,0x5c7,0), RTFLOAT32U_INIT_C(1,0x6ca7ce,255) }, /* #46/2/0/0/m = #4748 */
    { 0x004035, 0x004035, RTFLOAT32U_INIT_C(1,0x6ca7ce,255), RTFLOAT32U_INIT_C(1,0x5c7,0), RTFLOAT32U_INIT_C(1,0x6ca7ce,255) }, /* #46/2/0/0/u = #4749 */
    { 0x004035, 0x004035, RTFLOAT32U_INIT_C(1,0x6ca7ce,255), RTFLOAT32U_INIT_C(1,0x5c7,0), RTFLOAT32U_INIT_C(1,0x6ca7ce,255) }, /* #46/2/0/0/u = #4750 */
    { 0x005a35, 0x005a35, RTFLOAT32U_INIT_C(1,0x6ca7ce,255), RTFLOAT32U_INIT_C(1,0x5c7,0), RTFLOAT32U_INIT_C(1,0x6ca7ce,255) }, /* #46/2/0/0/u0x1 = #4751 */
    { 0x0058b5, 0x0058b5, RTFLOAT32U_INIT_C(1,0x6ca7ce,255), RTFLOAT32U_INIT_C(1,0x5c7,0), RTFLOAT32U_INIT_C(1,0x6ca7ce,255) }, /* #46/2/0/0/u0x4 = #4752 */
    { 0x0052b5, 0x0052b5, RTFLOAT32U_INIT_C(1,0x6ca7ce,255), RTFLOAT32U_INIT_C(1,0x5c7,0), RTFLOAT32U_INIT_C(1,0x6ca7ce,255) }, /* #46/2/0/0/u0x10 = #4753 */
    { 0x004ab5, 0x004ab5, RTFLOAT32U_INIT_C(1,0x6ca7ce,255), RTFLOAT32U_INIT_C(1,0x5c7,0), RTFLOAT32U_INIT_C(1,0x6ca7ce,255) }, /* #46/2/0/0/u0x20 = #4754 */
    { 0x00dfb5, 0x00dfb5, RTFLOAT32U_INIT_C(1,0x6ca7ce,255), RTFLOAT32U_INIT_C(1,0x5c7,0), RTFLOAT32U_INIT_C(1,0x6ca7ce,255) }, /* #46/2/0/f/m = #4755 */
    { 0x00c035, 0x00c035, RTFLOAT32U_INIT_C(1,0x6ca7ce,255), RTFLOAT32U_INIT_C(1,0x5c7,0), RTFLOAT32U_INIT_C(1,0x6ca7ce,255) }, /* #46/2/0/f/u = #4756 */
    { 0x00c035, 0x00c035, RTFLOAT32U_INIT_C(1,0x6ca7ce,255), RTFLOAT32U_INIT_C(1,0x5c7,0), RTFLOAT32U_INIT_C(1,0x6ca7ce,255) }, /* #46/2/0/f/u = #4757 */
    { 0x00da35, 0x00da35, RTFLOAT32U_INIT_C(1,0x6ca7ce,255), RTFLOAT32U_INIT_C(1,0x5c7,0), RTFLOAT32U_INIT_C(1,0x6ca7ce,255) }, /* #46/2/0/f/u0x1 = #4758 */
    { 0x00d8b5, 0x00d8b5, RTFLOAT32U_INIT_C(1,0x6ca7ce,255), RTFLOAT32U_INIT_C(1,0x5c7,0), RTFLOAT32U_INIT_C(1,0x6ca7ce,255) }, /* #46/2/0/f/u0x4 = #4759 */
    { 0x00d2b5, 0x00d2b5, RTFLOAT32U_INIT_C(1,0x6ca7ce,255), RTFLOAT32U_INIT_C(1,0x5c7,0), RTFLOAT32U_INIT_C(1,0x6ca7ce,255) }, /* #46/2/0/f/u0x10 = #4760 */
    { 0x00cab5, 0x00cab5, RTFLOAT32U_INIT_C(1,0x6ca7ce,255), RTFLOAT32U_INIT_C(1,0x5c7,0), RTFLOAT32U_INIT_C(1,0x6ca7ce,255) }, /* #46/2/0/f/u0x20 = #4761 */
    { 0x005ff5, 0x005ff5, RTFLOAT32U_INIT_C(1,0x6ca7ce,255), RTFLOAT32U_INIT_C(1,0x5c7,0), RTFLOAT32U_INIT_C(1,0x6ca7ce,255) }, /* #46/2/d/0/m = #4762 */
    { 0x004075, 0x004075, RTFLOAT32U_INIT_C(1,0x6ca7ce,255), RTFLOAT32U_INIT_C(1,0x5c7,0), RTFLOAT32U_INIT_C(1,0x6ca7ce,255) }, /* #46/2/d/0/u = #4763 */
    { 0x004075, 0x004075, RTFLOAT32U_INIT_C(1,0x6ca7ce,255), RTFLOAT32U_INIT_C(1,0x5c7,0), RTFLOAT32U_INIT_C(1,0x6ca7ce,255) }, /* #46/2/d/0/u = #4764 */
    { 0x005a75, 0x005a75, RTFLOAT32U_INIT_C(1,0x6ca7ce,255), RTFLOAT32U_INIT_C(1,0x5c7,0), RTFLOAT32U_INIT_C(1,0x6ca7ce,255) }, /* #46/2/d/0/u0x1 = #4765 */
    { 0x0058f5, 0x0058f5, RTFLOAT32U_INIT_C(1,0x6ca7ce,255), RTFLOAT32U_INIT_C(1,0x5c7,0), RTFLOAT32U_INIT_C(1,0x6ca7ce,255) }, /* #46/2/d/0/u0x4 = #4766 */
    { 0x0052f5, 0x0052f5, RTFLOAT32U_INIT_C(1,0x6ca7ce,255), RTFLOAT32U_INIT_C(1,0x5c7,0), RTFLOAT32U_INIT_C(1,0x6ca7ce,255) }, /* #46/2/d/0/u0x10 = #4767 */
    { 0x004af5, 0x004af5, RTFLOAT32U_INIT_C(1,0x6ca7ce,255), RTFLOAT32U_INIT_C(1,0x5c7,0), RTFLOAT32U_INIT_C(1,0x6ca7ce,255) }, /* #46/2/d/0/u0x20 = #4768 */
    { 0x00dff5, 0x00dff5, RTFLOAT32U_INIT_C(1,0x6ca7ce,255), RTFLOAT32U_INIT_C(1,0x5c7,0), RTFLOAT32U_INIT_C(1,0x6ca7ce,255) }, /* #46/2/d/f/m = #4769 */
    { 0x00c075, 0x00c075, RTFLOAT32U_INIT_C(1,0x6ca7ce,255), RTFLOAT32U_INIT_C(1,0x5c7,0), RTFLOAT32U_INIT_C(1,0x6ca7ce,255) }, /* #46/2/d/f/u = #4770 */
    { 0x00c075, 0x00c075, RTFLOAT32U_INIT_C(1,0x6ca7ce,255), RTFLOAT32U_INIT_C(1,0x5c7,0), RTFLOAT32U_INIT_C(1,0x6ca7ce,255) }, /* #46/2/d/f/u = #4771 */
    { 0x00da75, 0x00da75, RTFLOAT32U_INIT_C(1,0x6ca7ce,255), RTFLOAT32U_INIT_C(1,0x5c7,0), RTFLOAT32U_INIT_C(1,0x6ca7ce,255) }, /* #46/2/d/f/u0x1 = #4772 */
    { 0x00d8f5, 0x00d8f5, RTFLOAT32U_INIT_C(1,0x6ca7ce,255), RTFLOAT32U_INIT_C(1,0x5c7,0), RTFLOAT32U_INIT_C(1,0x6ca7ce,255) }, /* #46/2/d/f/u0x4 = #4773 */
    { 0x00d2f5, 0x00d2f5, RTFLOAT32U_INIT_C(1,0x6ca7ce,255), RTFLOAT32U_INIT_C(1,0x5c7,0), RTFLOAT32U_INIT_C(1,0x6ca7ce,255) }, /* #46/2/d/f/u0x10 = #4774 */
    { 0x00caf5, 0x00caf5, RTFLOAT32U_INIT_C(1,0x6ca7ce,255), RTFLOAT32U_INIT_C(1,0x5c7,0), RTFLOAT32U_INIT_C(1,0x6ca7ce,255) }, /* #46/2/d/f/u0x20 = #4775 */
    { 0x007fb5, 0x007fb5, RTFLOAT32U_INIT_C(1,0x6ca7ce,255), RTFLOAT32U_INIT_C(1,0x5c7,0), RTFLOAT32U_INIT_C(1,0x6ca7ce,255) }, /* #46/3/0/0/m = #4776 */
    { 0x006035, 0x006035, RTFLOAT32U_INIT_C(1,0x6ca7ce,255), RTFLOAT32U_INIT_C(1,0x5c7,0), RTFLOAT32U_INIT_C(1,0x6ca7ce,255) }, /* #46/3/0/0/u = #4777 */
    { 0x006035, 0x006035, RTFLOAT32U_INIT_C(1,0x6ca7ce,255), RTFLOAT32U_INIT_C(1,0x5c7,0), RTFLOAT32U_INIT_C(1,0x6ca7ce,255) }, /* #46/3/0/0/u = #4778 */
    { 0x007a35, 0x007a35, RTFLOAT32U_INIT_C(1,0x6ca7ce,255), RTFLOAT32U_INIT_C(1,0x5c7,0), RTFLOAT32U_INIT_C(1,0x6ca7ce,255) }, /* #46/3/0/0/u0x1 = #4779 */
    { 0x0078b5, 0x0078b5, RTFLOAT32U_INIT_C(1,0x6ca7ce,255), RTFLOAT32U_INIT_C(1,0x5c7,0), RTFLOAT32U_INIT_C(1,0x6ca7ce,255) }, /* #46/3/0/0/u0x4 = #4780 */
    { 0x0072b5, 0x0072b5, RTFLOAT32U_INIT_C(1,0x6ca7ce,255), RTFLOAT32U_INIT_C(1,0x5c7,0), RTFLOAT32U_INIT_C(1,0x6ca7ce,255) }, /* #46/3/0/0/u0x10 = #4781 */
    { 0x006ab5, 0x006ab5, RTFLOAT32U_INIT_C(1,0x6ca7ce,255), RTFLOAT32U_INIT_C(1,0x5c7,0), RTFLOAT32U_INIT_C(1,0x6ca7ce,255) }, /* #46/3/0/0/u0x20 = #4782 */
    { 0x00ffb5, 0x00ffb5, RTFLOAT32U_INIT_C(1,0x6ca7ce,255), RTFLOAT32U_INIT_C(1,0x5c7,0), RTFLOAT32U_INIT_C(1,0x6ca7ce,255) }, /* #46/3/0/f/m = #4783 */
    { 0x00e035, 0x00e035, RTFLOAT32U_INIT_C(1,0x6ca7ce,255), RTFLOAT32U_INIT_C(1,0x5c7,0), RTFLOAT32U_INIT_C(1,0x6ca7ce,255) }, /* #46/3/0/f/u = #4784 */
    { 0x00e035, 0x00e035, RTFLOAT32U_INIT_C(1,0x6ca7ce,255), RTFLOAT32U_INIT_C(1,0x5c7,0), RTFLOAT32U_INIT_C(1,0x6ca7ce,255) }, /* #46/3/0/f/u = #4785 */
    { 0x00fa35, 0x00fa35, RTFLOAT32U_INIT_C(1,0x6ca7ce,255), RTFLOAT32U_INIT_C(1,0x5c7,0), RTFLOAT32U_INIT_C(1,0x6ca7ce,255) }, /* #46/3/0/f/u0x1 = #4786 */
    { 0x00f8b5, 0x00f8b5, RTFLOAT32U_INIT_C(1,0x6ca7ce,255), RTFLOAT32U_INIT_C(1,0x5c7,0), RTFLOAT32U_INIT_C(1,0x6ca7ce,255) }, /* #46/3/0/f/u0x4 = #4787 */
    { 0x00f2b5, 0x00f2b5, RTFLOAT32U_INIT_C(1,0x6ca7ce,255), RTFLOAT32U_INIT_C(1,0x5c7,0), RTFLOAT32U_INIT_C(1,0x6ca7ce,255) }, /* #46/3/0/f/u0x10 = #4788 */
    { 0x00eab5, 0x00eab5, RTFLOAT32U_INIT_C(1,0x6ca7ce,255), RTFLOAT32U_INIT_C(1,0x5c7,0), RTFLOAT32U_INIT_C(1,0x6ca7ce,255) }, /* #46/3/0/f/u0x20 = #4789 */
    { 0x007ff5, 0x007ff5, RTFLOAT32U_INIT_C(1,0x6ca7ce,255), RTFLOAT32U_INIT_C(1,0x5c7,0), RTFLOAT32U_INIT_C(1,0x6ca7ce,255) }, /* #46/3/d/0/m = #4790 */
    { 0x006075, 0x006075, RTFLOAT32U_INIT_C(1,0x6ca7ce,255), RTFLOAT32U_INIT_C(1,0x5c7,0), RTFLOAT32U_INIT_C(1,0x6ca7ce,255) }, /* #46/3/d/0/u = #4791 */
    { 0x006075, 0x006075, RTFLOAT32U_INIT_C(1,0x6ca7ce,255), RTFLOAT32U_INIT_C(1,0x5c7,0), RTFLOAT32U_INIT_C(1,0x6ca7ce,255) }, /* #46/3/d/0/u = #4792 */
    { 0x007a75, 0x007a75, RTFLOAT32U_INIT_C(1,0x6ca7ce,255), RTFLOAT32U_INIT_C(1,0x5c7,0), RTFLOAT32U_INIT_C(1,0x6ca7ce,255) }, /* #46/3/d/0/u0x1 = #4793 */
    { 0x0078f5, 0x0078f5, RTFLOAT32U_INIT_C(1,0x6ca7ce,255), RTFLOAT32U_INIT_C(1,0x5c7,0), RTFLOAT32U_INIT_C(1,0x6ca7ce,255) }, /* #46/3/d/0/u0x4 = #4794 */
    { 0x0072f5, 0x0072f5, RTFLOAT32U_INIT_C(1,0x6ca7ce,255), RTFLOAT32U_INIT_C(1,0x5c7,0), RTFLOAT32U_INIT_C(1,0x6ca7ce,255) }, /* #46/3/d/0/u0x10 = #4795 */
    { 0x006af5, 0x006af5, RTFLOAT32U_INIT_C(1,0x6ca7ce,255), RTFLOAT32U_INIT_C(1,0x5c7,0), RTFLOAT32U_INIT_C(1,0x6ca7ce,255) }, /* #46/3/d/0/u0x20 = #4796 */
    { 0x00fff5, 0x00fff5, RTFLOAT32U_INIT_C(1,0x6ca7ce,255), RTFLOAT32U_INIT_C(1,0x5c7,0), RTFLOAT32U_INIT_C(1,0x6ca7ce,255) }, /* #46/3/d/f/m = #4797 */
    { 0x00e075, 0x00e075, RTFLOAT32U_INIT_C(1,0x6ca7ce,255), RTFLOAT32U_INIT_C(1,0x5c7,0), RTFLOAT32U_INIT_C(1,0x6ca7ce,255) }, /* #46/3/d/f/u = #4798 */
    { 0x00e075, 0x00e075, RTFLOAT32U_INIT_C(1,0x6ca7ce,255), RTFLOAT32U_INIT_C(1,0x5c7,0), RTFLOAT32U_INIT_C(1,0x6ca7ce,255) }, /* #46/3/d/f/u = #4799 */
    { 0x00fa75, 0x00fa75, RTFLOAT32U_INIT_C(1,0x6ca7ce,255), RTFLOAT32U_INIT_C(1,0x5c7,0), RTFLOAT32U_INIT_C(1,0x6ca7ce,255) }, /* #46/3/d/f/u0x1 = #4800 */
    { 0x00f8f5, 0x00f8f5, RTFLOAT32U_INIT_C(1,0x6ca7ce,255), RTFLOAT32U_INIT_C(1,0x5c7,0), RTFLOAT32U_INIT_C(1,0x6ca7ce,255) }, /* #46/3/d/f/u0x4 = #4801 */
    { 0x00f2f5, 0x00f2f5, RTFLOAT32U_INIT_C(1,0x6ca7ce,255), RTFLOAT32U_INIT_C(1,0x5c7,0), RTFLOAT32U_INIT_C(1,0x6ca7ce,255) }, /* #46/3/d/f/u0x10 = #4802 */
    { 0x00eaf5, 0x00eaf5, RTFLOAT32U_INIT_C(1,0x6ca7ce,255), RTFLOAT32U_INIT_C(1,0x5c7,0), RTFLOAT32U_INIT_C(1,0x6ca7ce,255) }, /* #46/3/d/f/u0x20 = #4803 */
    { 0x001f9b, 0x001f9b, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x5f0b67,0), RTFLOAT32U_INIT_C(1,0x5f0b67,0) }, /* #47/0/0/0/m = #4804 */
    { 0x00001b, 0x00001b, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x5f0b67,0), RTFLOAT32U_INIT_C(1,0x5f0b67,0) }, /* #47/0/0/0/u = #4805 */
    { 0x00001b, 0x00001b, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x5f0b67,0), RTFLOAT32U_INIT_C(1,0x5f0b67,0) }, /* #47/0/0/0/u = #4806 */
    { 0x000d1b, 0x000d1b, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x5f0b67,0), RTFLOAT32U_INIT_C(1,0x5f0b67,0) }, /* #47/0/0/0/u0x1 = #4807 */
    { 0x000c9b, 0x000c9b, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x5f0b67,0), RTFLOAT32U_INIT_C(1,0x5f0b67,0) }, /* #47/0/0/0/u0x2 = #4808 */
    { 0x00099b, 0x00099b, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x5f0b67,0), RTFLOAT32U_INIT_C(1,0x5f0b67,0) }, /* #47/0/0/0/u0x8 = #4809 */
    { 0x00059b, 0x00059b, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x5f0b67,0), RTFLOAT32U_INIT_C(1,0x5f0b67,0) }, /* #47/0/0/0/u0x10 = #4810 */
    { 0x009f9b, 0x009fbb, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x5f0b67,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #47/0/0/f/m = #4811 */
    { 0x00801b, 0x00803b, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x5f0b67,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #47/0/0/f/u = #4812 */
    { 0x00803b, 0x00803b, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x5f0b67,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #47/0/0/f/u = #4813 */
    { 0x009d3b, 0x009d3b, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x5f0b67,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #47/0/0/f/u0x1 = #4814 */
    { 0x009cbb, 0x009cbb, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x5f0b67,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #47/0/0/f/u0x2 = #4815 */
    { 0x0099bb, 0x0099bb, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x5f0b67,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #47/0/0/f/u0x8 = #4816 */
    { 0x0095bb, 0x0095bb, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x5f0b67,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #47/0/0/f/u0x10 = #4817 */
    { 0x008dbb, 0x008dbb, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x5f0b67,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #47/0/0/f/u0x20 = #4818 */
    { 0x001fdb, 0x001fdb, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x5f0b67,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #47/0/d/0/m = #4819 */
    { 0x00005b, 0x00005b, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x5f0b67,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #47/0/d/0/u = #4820 */
    { 0x00005b, 0x00005b, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x5f0b67,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #47/0/d/0/u = #4821 */
    { 0x000d5b, 0x000d5b, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x5f0b67,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #47/0/d/0/u0x1 = #4822 */
    { 0x000cdb, 0x000cdb, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x5f0b67,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #47/0/d/0/u0x2 = #4823 */
    { 0x0009db, 0x0009db, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x5f0b67,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #47/0/d/0/u0x8 = #4824 */
    { 0x0005db, 0x0005db, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x5f0b67,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #47/0/d/0/u0x10 = #4825 */
    { 0x009fdb, 0x009fdb, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x5f0b67,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #47/0/d/f/m = #4826 */
    { 0x00805b, 0x00805b, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x5f0b67,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #47/0/d/f/u = #4827 */
    { 0x00805b, 0x00805b, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x5f0b67,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #47/0/d/f/u = #4828 */
    { 0x008d5b, 0x008d5b, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x5f0b67,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #47/0/d/f/u0x1 = #4829 */
    { 0x008cdb, 0x008cdb, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x5f0b67,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #47/0/d/f/u0x2 = #4830 */
    { 0x0089db, 0x0089db, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x5f0b67,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #47/0/d/f/u0x8 = #4831 */
    { 0x0085db, 0x0085db, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x5f0b67,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #47/0/d/f/u0x10 = #4832 */
    { 0x003f9b, 0x003f9b, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x5f0b67,0), RTFLOAT32U_INIT_C(1,0x5f0b67,0) }, /* #47/1/0/0/m = #4833 */
    { 0x00201b, 0x00201b, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x5f0b67,0), RTFLOAT32U_INIT_C(1,0x5f0b67,0) }, /* #47/1/0/0/u = #4834 */
    { 0x00201b, 0x00201b, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x5f0b67,0), RTFLOAT32U_INIT_C(1,0x5f0b67,0) }, /* #47/1/0/0/u = #4835 */
    { 0x002d1b, 0x002d1b, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x5f0b67,0), RTFLOAT32U_INIT_C(1,0x5f0b67,0) }, /* #47/1/0/0/u0x1 = #4836 */
    { 0x002c9b, 0x002c9b, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x5f0b67,0), RTFLOAT32U_INIT_C(1,0x5f0b67,0) }, /* #47/1/0/0/u0x2 = #4837 */
    { 0x00299b, 0x00299b, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x5f0b67,0), RTFLOAT32U_INIT_C(1,0x5f0b67,0) }, /* #47/1/0/0/u0x8 = #4838 */
    { 0x00259b, 0x00259b, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x5f0b67,0), RTFLOAT32U_INIT_C(1,0x5f0b67,0) }, /* #47/1/0/0/u0x10 = #4839 */
    { 0x00bf9b, 0x00bfbb, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x5f0b67,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #47/1/0/f/m = #4840 */
    { 0x00a01b, 0x00a03b, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x5f0b67,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #47/1/0/f/u = #4841 */
    { 0x00a03b, 0x00a03b, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x5f0b67,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #47/1/0/f/u = #4842 */
    { 0x00bd3b, 0x00bd3b, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x5f0b67,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #47/1/0/f/u0x1 = #4843 */
    { 0x00bcbb, 0x00bcbb, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x5f0b67,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #47/1/0/f/u0x2 = #4844 */
    { 0x00b9bb, 0x00b9bb, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x5f0b67,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #47/1/0/f/u0x8 = #4845 */
    { 0x00b5bb, 0x00b5bb, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x5f0b67,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #47/1/0/f/u0x10 = #4846 */
    { 0x00adbb, 0x00adbb, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x5f0b67,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #47/1/0/f/u0x20 = #4847 */
    { 0x003fdb, 0x003fdb, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x5f0b67,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #47/1/d/0/m = #4848 */
    { 0x00205b, 0x00205b, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x5f0b67,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #47/1/d/0/u = #4849 */
    { 0x00205b, 0x00205b, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x5f0b67,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #47/1/d/0/u = #4850 */
    { 0x002d5b, 0x002d5b, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x5f0b67,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #47/1/d/0/u0x1 = #4851 */
    { 0x002cdb, 0x002cdb, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x5f0b67,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #47/1/d/0/u0x2 = #4852 */
    { 0x0029db, 0x0029db, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x5f0b67,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #47/1/d/0/u0x8 = #4853 */
    { 0x0025db, 0x0025db, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x5f0b67,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #47/1/d/0/u0x10 = #4854 */
    { 0x00bfdb, 0x00bfdb, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x5f0b67,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #47/1/d/f/m = #4855 */
    { 0x00a05b, 0x00a05b, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x5f0b67,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #47/1/d/f/u = #4856 */
    { 0x00a05b, 0x00a05b, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x5f0b67,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #47/1/d/f/u = #4857 */
    { 0x00ad5b, 0x00ad5b, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x5f0b67,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #47/1/d/f/u0x1 = #4858 */
    { 0x00acdb, 0x00acdb, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x5f0b67,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #47/1/d/f/u0x2 = #4859 */
    { 0x00a9db, 0x00a9db, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x5f0b67,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #47/1/d/f/u0x8 = #4860 */
    { 0x00a5db, 0x00a5db, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x5f0b67,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #47/1/d/f/u0x10 = #4861 */
    { 0x005f9b, 0x005f9b, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x5f0b67,0), RTFLOAT32U_INIT_C(1,0x5f0b67,0) }, /* #47/2/0/0/m = #4862 */
    { 0x00401b, 0x00401b, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x5f0b67,0), RTFLOAT32U_INIT_C(1,0x5f0b67,0) }, /* #47/2/0/0/u = #4863 */
    { 0x00401b, 0x00401b, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x5f0b67,0), RTFLOAT32U_INIT_C(1,0x5f0b67,0) }, /* #47/2/0/0/u = #4864 */
    { 0x004d1b, 0x004d1b, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x5f0b67,0), RTFLOAT32U_INIT_C(1,0x5f0b67,0) }, /* #47/2/0/0/u0x1 = #4865 */
    { 0x004c9b, 0x004c9b, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x5f0b67,0), RTFLOAT32U_INIT_C(1,0x5f0b67,0) }, /* #47/2/0/0/u0x2 = #4866 */
    { 0x00499b, 0x00499b, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x5f0b67,0), RTFLOAT32U_INIT_C(1,0x5f0b67,0) }, /* #47/2/0/0/u0x8 = #4867 */
    { 0x00459b, 0x00459b, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x5f0b67,0), RTFLOAT32U_INIT_C(1,0x5f0b67,0) }, /* #47/2/0/0/u0x10 = #4868 */
    { 0x00df9b, 0x00dfbb, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x5f0b67,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #47/2/0/f/m = #4869 */
    { 0x00c01b, 0x00c03b, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x5f0b67,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #47/2/0/f/u = #4870 */
    { 0x00c03b, 0x00c03b, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x5f0b67,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #47/2/0/f/u = #4871 */
    { 0x00dd3b, 0x00dd3b, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x5f0b67,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #47/2/0/f/u0x1 = #4872 */
    { 0x00dcbb, 0x00dcbb, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x5f0b67,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #47/2/0/f/u0x2 = #4873 */
    { 0x00d9bb, 0x00d9bb, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x5f0b67,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #47/2/0/f/u0x8 = #4874 */
    { 0x00d5bb, 0x00d5bb, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x5f0b67,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #47/2/0/f/u0x10 = #4875 */
    { 0x00cdbb, 0x00cdbb, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x5f0b67,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #47/2/0/f/u0x20 = #4876 */
    { 0x005fdb, 0x005fdb, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x5f0b67,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #47/2/d/0/m = #4877 */
    { 0x00405b, 0x00405b, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x5f0b67,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #47/2/d/0/u = #4878 */
    { 0x00405b, 0x00405b, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x5f0b67,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #47/2/d/0/u = #4879 */
    { 0x004d5b, 0x004d5b, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x5f0b67,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #47/2/d/0/u0x1 = #4880 */
    { 0x004cdb, 0x004cdb, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x5f0b67,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #47/2/d/0/u0x2 = #4881 */
    { 0x0049db, 0x0049db, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x5f0b67,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #47/2/d/0/u0x8 = #4882 */
    { 0x0045db, 0x0045db, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x5f0b67,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #47/2/d/0/u0x10 = #4883 */
    { 0x00dfdb, 0x00dfdb, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x5f0b67,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #47/2/d/f/m = #4884 */
    { 0x00c05b, 0x00c05b, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x5f0b67,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #47/2/d/f/u = #4885 */
    { 0x00c05b, 0x00c05b, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x5f0b67,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #47/2/d/f/u = #4886 */
    { 0x00cd5b, 0x00cd5b, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x5f0b67,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #47/2/d/f/u0x1 = #4887 */
    { 0x00ccdb, 0x00ccdb, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x5f0b67,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #47/2/d/f/u0x2 = #4888 */
    { 0x00c9db, 0x00c9db, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x5f0b67,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #47/2/d/f/u0x8 = #4889 */
    { 0x00c5db, 0x00c5db, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x5f0b67,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #47/2/d/f/u0x10 = #4890 */
    { 0x007f9b, 0x007f9b, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x5f0b67,0), RTFLOAT32U_INIT_C(1,0x5f0b67,0) }, /* #47/3/0/0/m = #4891 */
    { 0x00601b, 0x00601b, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x5f0b67,0), RTFLOAT32U_INIT_C(1,0x5f0b67,0) }, /* #47/3/0/0/u = #4892 */
    { 0x00601b, 0x00601b, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x5f0b67,0), RTFLOAT32U_INIT_C(1,0x5f0b67,0) }, /* #47/3/0/0/u = #4893 */
    { 0x006d1b, 0x006d1b, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x5f0b67,0), RTFLOAT32U_INIT_C(1,0x5f0b67,0) }, /* #47/3/0/0/u0x1 = #4894 */
    { 0x006c9b, 0x006c9b, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x5f0b67,0), RTFLOAT32U_INIT_C(1,0x5f0b67,0) }, /* #47/3/0/0/u0x2 = #4895 */
    { 0x00699b, 0x00699b, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x5f0b67,0), RTFLOAT32U_INIT_C(1,0x5f0b67,0) }, /* #47/3/0/0/u0x8 = #4896 */
    { 0x00659b, 0x00659b, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x5f0b67,0), RTFLOAT32U_INIT_C(1,0x5f0b67,0) }, /* #47/3/0/0/u0x10 = #4897 */
    { 0x00ff9b, 0x00ffbb, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x5f0b67,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #47/3/0/f/m = #4898 */
    { 0x00e01b, 0x00e03b, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x5f0b67,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #47/3/0/f/u = #4899 */
    { 0x00e03b, 0x00e03b, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x5f0b67,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #47/3/0/f/u = #4900 */
    { 0x00fd3b, 0x00fd3b, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x5f0b67,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #47/3/0/f/u0x1 = #4901 */
    { 0x00fcbb, 0x00fcbb, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x5f0b67,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #47/3/0/f/u0x2 = #4902 */
    { 0x00f9bb, 0x00f9bb, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x5f0b67,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #47/3/0/f/u0x8 = #4903 */
    { 0x00f5bb, 0x00f5bb, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x5f0b67,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #47/3/0/f/u0x10 = #4904 */
    { 0x00edbb, 0x00edbb, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x5f0b67,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #47/3/0/f/u0x20 = #4905 */
    { 0x007fdb, 0x007fdb, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x5f0b67,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #47/3/d/0/m = #4906 */
    { 0x00605b, 0x00605b, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x5f0b67,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #47/3/d/0/u = #4907 */
    { 0x00605b, 0x00605b, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x5f0b67,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #47/3/d/0/u = #4908 */
    { 0x006d5b, 0x006d5b, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x5f0b67,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #47/3/d/0/u0x1 = #4909 */
    { 0x006cdb, 0x006cdb, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x5f0b67,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #47/3/d/0/u0x2 = #4910 */
    { 0x0069db, 0x0069db, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x5f0b67,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #47/3/d/0/u0x8 = #4911 */
    { 0x0065db, 0x0065db, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x5f0b67,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #47/3/d/0/u0x10 = #4912 */
    { 0x00ffdb, 0x00ffdb, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x5f0b67,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #47/3/d/f/m = #4913 */
    { 0x00e05b, 0x00e05b, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x5f0b67,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #47/3/d/f/u = #4914 */
    { 0x00e05b, 0x00e05b, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x5f0b67,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #47/3/d/f/u = #4915 */
    { 0x00ed5b, 0x00ed5b, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x5f0b67,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #47/3/d/f/u0x1 = #4916 */
    { 0x00ecdb, 0x00ecdb, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x5f0b67,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #47/3/d/f/u0x2 = #4917 */
    { 0x00e9db, 0x00e9db, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x5f0b67,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #47/3/d/f/u0x8 = #4918 */
    { 0x00e5db, 0x00e5db, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x5f0b67,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #47/3/d/f/u0x10 = #4919 */
    { 0x001f8d, 0x001f8d, RTFLOAT32U_INIT_C(1,0x141ff3,183), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #48/0/0/0/m = #4920 */
    { 0x00000d, 0x00000d, RTFLOAT32U_INIT_C(1,0x141ff3,183), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #48/0/0/0/u = #4921 */
    { 0x00000d, 0x00000d, RTFLOAT32U_INIT_C(1,0x141ff3,183), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #48/0/0/0/u = #4922 */
    { 0x00060d, 0x00060d, RTFLOAT32U_INIT_C(1,0x141ff3,183), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #48/0/0/0/u0x1 = #4923 */
    { 0x00048d, 0x00048d, RTFLOAT32U_INIT_C(1,0x141ff3,183), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #48/0/0/0/u0x4 = #4924 */
    { 0x00028d, 0x00028d, RTFLOAT32U_INIT_C(1,0x141ff3,183), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #48/0/0/0/u0x8 = #4925 */
    { 0x009f8d, 0x009f8d, RTFLOAT32U_INIT_C(1,0x141ff3,183), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #48/0/0/f/m = #4926 */
    { 0x00800d, 0x00800d, RTFLOAT32U_INIT_C(1,0x141ff3,183), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #48/0/0/f/u = #4927 */
    { 0x00800d, 0x00800d, RTFLOAT32U_INIT_C(1,0x141ff3,183), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #48/0/0/f/u = #4928 */
    { 0x00860d, 0x00860d, RTFLOAT32U_INIT_C(1,0x141ff3,183), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #48/0/0/f/u0x1 = #4929 */
    { 0x00848d, 0x00848d, RTFLOAT32U_INIT_C(1,0x141ff3,183), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #48/0/0/f/u0x4 = #4930 */
    { 0x00828d, 0x00828d, RTFLOAT32U_INIT_C(1,0x141ff3,183), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #48/0/0/f/u0x8 = #4931 */
    { 0x001fcd, 0x001fcd, RTFLOAT32U_INIT_C(1,0x141ff3,183), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #48/0/d/0/m = #4932 */
    { 0x00004d, 0x00004d, RTFLOAT32U_INIT_C(1,0x141ff3,183), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #48/0/d/0/u = #4933 */
    { 0x00004d, 0x00004d, RTFLOAT32U_INIT_C(1,0x141ff3,183), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #48/0/d/0/u = #4934 */
    { 0x00064d, 0x00064d, RTFLOAT32U_INIT_C(1,0x141ff3,183), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #48/0/d/0/u0x1 = #4935 */
    { 0x0004cd, 0x0004cd, RTFLOAT32U_INIT_C(1,0x141ff3,183), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #48/0/d/0/u0x4 = #4936 */
    { 0x0002cd, 0x0002cd, RTFLOAT32U_INIT_C(1,0x141ff3,183), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #48/0/d/0/u0x8 = #4937 */
    { 0x009fcd, 0x009fcd, RTFLOAT32U_INIT_C(1,0x141ff3,183), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #48/0/d/f/m = #4938 */
    { 0x00804d, 0x00804d, RTFLOAT32U_INIT_C(1,0x141ff3,183), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #48/0/d/f/u = #4939 */
    { 0x00804d, 0x00804d, RTFLOAT32U_INIT_C(1,0x141ff3,183), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #48/0/d/f/u = #4940 */
    { 0x00864d, 0x00864d, RTFLOAT32U_INIT_C(1,0x141ff3,183), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #48/0/d/f/u0x1 = #4941 */
    { 0x0084cd, 0x0084cd, RTFLOAT32U_INIT_C(1,0x141ff3,183), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #48/0/d/f/u0x4 = #4942 */
    { 0x0082cd, 0x0082cd, RTFLOAT32U_INIT_C(1,0x141ff3,183), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #48/0/d/f/u0x8 = #4943 */
    { 0x003f8d, 0x003f8d, RTFLOAT32U_INIT_C(1,0x141ff3,183), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #48/1/0/0/m = #4944 */
    { 0x00200d, 0x00200d, RTFLOAT32U_INIT_C(1,0x141ff3,183), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #48/1/0/0/u = #4945 */
    { 0x00200d, 0x00200d, RTFLOAT32U_INIT_C(1,0x141ff3,183), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #48/1/0/0/u = #4946 */
    { 0x00260d, 0x00260d, RTFLOAT32U_INIT_C(1,0x141ff3,183), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #48/1/0/0/u0x1 = #4947 */
    { 0x00248d, 0x00248d, RTFLOAT32U_INIT_C(1,0x141ff3,183), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #48/1/0/0/u0x4 = #4948 */
    { 0x00228d, 0x00228d, RTFLOAT32U_INIT_C(1,0x141ff3,183), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #48/1/0/0/u0x8 = #4949 */
    { 0x00bf8d, 0x00bf8d, RTFLOAT32U_INIT_C(1,0x141ff3,183), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #48/1/0/f/m = #4950 */
    { 0x00a00d, 0x00a00d, RTFLOAT32U_INIT_C(1,0x141ff3,183), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #48/1/0/f/u = #4951 */
    { 0x00a00d, 0x00a00d, RTFLOAT32U_INIT_C(1,0x141ff3,183), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #48/1/0/f/u = #4952 */
    { 0x00a60d, 0x00a60d, RTFLOAT32U_INIT_C(1,0x141ff3,183), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #48/1/0/f/u0x1 = #4953 */
    { 0x00a48d, 0x00a48d, RTFLOAT32U_INIT_C(1,0x141ff3,183), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #48/1/0/f/u0x4 = #4954 */
    { 0x00a28d, 0x00a28d, RTFLOAT32U_INIT_C(1,0x141ff3,183), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #48/1/0/f/u0x8 = #4955 */
    { 0x003fcd, 0x003fcd, RTFLOAT32U_INIT_C(1,0x141ff3,183), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #48/1/d/0/m = #4956 */
    { 0x00204d, 0x00204d, RTFLOAT32U_INIT_C(1,0x141ff3,183), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #48/1/d/0/u = #4957 */
    { 0x00204d, 0x00204d, RTFLOAT32U_INIT_C(1,0x141ff3,183), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #48/1/d/0/u = #4958 */
    { 0x00264d, 0x00264d, RTFLOAT32U_INIT_C(1,0x141ff3,183), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #48/1/d/0/u0x1 = #4959 */
    { 0x0024cd, 0x0024cd, RTFLOAT32U_INIT_C(1,0x141ff3,183), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #48/1/d/0/u0x4 = #4960 */
    { 0x0022cd, 0x0022cd, RTFLOAT32U_INIT_C(1,0x141ff3,183), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #48/1/d/0/u0x8 = #4961 */
    { 0x00bfcd, 0x00bfcd, RTFLOAT32U_INIT_C(1,0x141ff3,183), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #48/1/d/f/m = #4962 */
    { 0x00a04d, 0x00a04d, RTFLOAT32U_INIT_C(1,0x141ff3,183), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #48/1/d/f/u = #4963 */
    { 0x00a04d, 0x00a04d, RTFLOAT32U_INIT_C(1,0x141ff3,183), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #48/1/d/f/u = #4964 */
    { 0x00a64d, 0x00a64d, RTFLOAT32U_INIT_C(1,0x141ff3,183), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #48/1/d/f/u0x1 = #4965 */
    { 0x00a4cd, 0x00a4cd, RTFLOAT32U_INIT_C(1,0x141ff3,183), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #48/1/d/f/u0x4 = #4966 */
    { 0x00a2cd, 0x00a2cd, RTFLOAT32U_INIT_C(1,0x141ff3,183), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #48/1/d/f/u0x8 = #4967 */
    { 0x005f8d, 0x005f8d, RTFLOAT32U_INIT_C(1,0x141ff3,183), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #48/2/0/0/m = #4968 */
    { 0x00400d, 0x00400d, RTFLOAT32U_INIT_C(1,0x141ff3,183), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #48/2/0/0/u = #4969 */
    { 0x00400d, 0x00400d, RTFLOAT32U_INIT_C(1,0x141ff3,183), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #48/2/0/0/u = #4970 */
    { 0x00460d, 0x00460d, RTFLOAT32U_INIT_C(1,0x141ff3,183), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #48/2/0/0/u0x1 = #4971 */
    { 0x00448d, 0x00448d, RTFLOAT32U_INIT_C(1,0x141ff3,183), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #48/2/0/0/u0x4 = #4972 */
    { 0x00428d, 0x00428d, RTFLOAT32U_INIT_C(1,0x141ff3,183), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #48/2/0/0/u0x8 = #4973 */
    { 0x00df8d, 0x00df8d, RTFLOAT32U_INIT_C(1,0x141ff3,183), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #48/2/0/f/m = #4974 */
    { 0x00c00d, 0x00c00d, RTFLOAT32U_INIT_C(1,0x141ff3,183), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #48/2/0/f/u = #4975 */
    { 0x00c00d, 0x00c00d, RTFLOAT32U_INIT_C(1,0x141ff3,183), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #48/2/0/f/u = #4976 */
    { 0x00c60d, 0x00c60d, RTFLOAT32U_INIT_C(1,0x141ff3,183), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #48/2/0/f/u0x1 = #4977 */
    { 0x00c48d, 0x00c48d, RTFLOAT32U_INIT_C(1,0x141ff3,183), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #48/2/0/f/u0x4 = #4978 */
    { 0x00c28d, 0x00c28d, RTFLOAT32U_INIT_C(1,0x141ff3,183), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #48/2/0/f/u0x8 = #4979 */
    { 0x005fcd, 0x005fcd, RTFLOAT32U_INIT_C(1,0x141ff3,183), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #48/2/d/0/m = #4980 */
    { 0x00404d, 0x00404d, RTFLOAT32U_INIT_C(1,0x141ff3,183), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #48/2/d/0/u = #4981 */
    { 0x00404d, 0x00404d, RTFLOAT32U_INIT_C(1,0x141ff3,183), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #48/2/d/0/u = #4982 */
    { 0x00464d, 0x00464d, RTFLOAT32U_INIT_C(1,0x141ff3,183), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #48/2/d/0/u0x1 = #4983 */
    { 0x0044cd, 0x0044cd, RTFLOAT32U_INIT_C(1,0x141ff3,183), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #48/2/d/0/u0x4 = #4984 */
    { 0x0042cd, 0x0042cd, RTFLOAT32U_INIT_C(1,0x141ff3,183), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #48/2/d/0/u0x8 = #4985 */
    { 0x00dfcd, 0x00dfcd, RTFLOAT32U_INIT_C(1,0x141ff3,183), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #48/2/d/f/m = #4986 */
    { 0x00c04d, 0x00c04d, RTFLOAT32U_INIT_C(1,0x141ff3,183), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #48/2/d/f/u = #4987 */
    { 0x00c04d, 0x00c04d, RTFLOAT32U_INIT_C(1,0x141ff3,183), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #48/2/d/f/u = #4988 */
    { 0x00c64d, 0x00c64d, RTFLOAT32U_INIT_C(1,0x141ff3,183), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #48/2/d/f/u0x1 = #4989 */
    { 0x00c4cd, 0x00c4cd, RTFLOAT32U_INIT_C(1,0x141ff3,183), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #48/2/d/f/u0x4 = #4990 */
    { 0x00c2cd, 0x00c2cd, RTFLOAT32U_INIT_C(1,0x141ff3,183), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #48/2/d/f/u0x8 = #4991 */
    { 0x007f8d, 0x007f8d, RTFLOAT32U_INIT_C(1,0x141ff3,183), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #48/3/0/0/m = #4992 */
    { 0x00600d, 0x00600d, RTFLOAT32U_INIT_C(1,0x141ff3,183), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #48/3/0/0/u = #4993 */
    { 0x00600d, 0x00600d, RTFLOAT32U_INIT_C(1,0x141ff3,183), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #48/3/0/0/u = #4994 */
    { 0x00660d, 0x00660d, RTFLOAT32U_INIT_C(1,0x141ff3,183), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #48/3/0/0/u0x1 = #4995 */
    { 0x00648d, 0x00648d, RTFLOAT32U_INIT_C(1,0x141ff3,183), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #48/3/0/0/u0x4 = #4996 */
    { 0x00628d, 0x00628d, RTFLOAT32U_INIT_C(1,0x141ff3,183), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #48/3/0/0/u0x8 = #4997 */
    { 0x00ff8d, 0x00ff8d, RTFLOAT32U_INIT_C(1,0x141ff3,183), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #48/3/0/f/m = #4998 */
    { 0x00e00d, 0x00e00d, RTFLOAT32U_INIT_C(1,0x141ff3,183), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #48/3/0/f/u = #4999 */
    { 0x00e00d, 0x00e00d, RTFLOAT32U_INIT_C(1,0x141ff3,183), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #48/3/0/f/u = #5000 */
    { 0x00e60d, 0x00e60d, RTFLOAT32U_INIT_C(1,0x141ff3,183), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #48/3/0/f/u0x1 = #5001 */
    { 0x00e48d, 0x00e48d, RTFLOAT32U_INIT_C(1,0x141ff3,183), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #48/3/0/f/u0x4 = #5002 */
    { 0x00e28d, 0x00e28d, RTFLOAT32U_INIT_C(1,0x141ff3,183), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #48/3/0/f/u0x8 = #5003 */
    { 0x007fcd, 0x007fcd, RTFLOAT32U_INIT_C(1,0x141ff3,183), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #48/3/d/0/m = #5004 */
    { 0x00604d, 0x00604d, RTFLOAT32U_INIT_C(1,0x141ff3,183), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #48/3/d/0/u = #5005 */
    { 0x00604d, 0x00604d, RTFLOAT32U_INIT_C(1,0x141ff3,183), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #48/3/d/0/u = #5006 */
    { 0x00664d, 0x00664d, RTFLOAT32U_INIT_C(1,0x141ff3,183), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #48/3/d/0/u0x1 = #5007 */
    { 0x0064cd, 0x0064cd, RTFLOAT32U_INIT_C(1,0x141ff3,183), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #48/3/d/0/u0x4 = #5008 */
    { 0x0062cd, 0x0062cd, RTFLOAT32U_INIT_C(1,0x141ff3,183), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #48/3/d/0/u0x8 = #5009 */
    { 0x00ffcd, 0x00ffcd, RTFLOAT32U_INIT_C(1,0x141ff3,183), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #48/3/d/f/m = #5010 */
    { 0x00e04d, 0x00e04d, RTFLOAT32U_INIT_C(1,0x141ff3,183), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #48/3/d/f/u = #5011 */
    { 0x00e04d, 0x00e04d, RTFLOAT32U_INIT_C(1,0x141ff3,183), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #48/3/d/f/u = #5012 */
    { 0x00e64d, 0x00e64d, RTFLOAT32U_INIT_C(1,0x141ff3,183), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #48/3/d/f/u0x1 = #5013 */
    { 0x00e4cd, 0x00e4cd, RTFLOAT32U_INIT_C(1,0x141ff3,183), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #48/3/d/f/u0x4 = #5014 */
    { 0x00e2cd, 0x00e2cd, RTFLOAT32U_INIT_C(1,0x141ff3,183), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #48/3/d/f/u0x8 = #5015 */
    { 0x001f8f, 0x001f8f, RTFLOAT32U_INIT_C(0,0x6d9d33,124), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x6d9d33,124) }, /* #49/0/0/0/m = #5016 */
    { 0x00000f, 0x00000f, RTFLOAT32U_INIT_C(0,0x6d9d33,124), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x6d9d33,124) }, /* #49/0/0/0/u = #5017 */
    { 0x00000f, 0x00000f, RTFLOAT32U_INIT_C(0,0x6d9d33,124), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x6d9d33,124) }, /* #49/0/0/0/u = #5018 */
    { 0x00070f, 0x00070f, RTFLOAT32U_INIT_C(0,0x6d9d33,124), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x6d9d33,124) }, /* #49/0/0/0/u0x1 = #5019 */
    { 0x00068f, 0x00068f, RTFLOAT32U_INIT_C(0,0x6d9d33,124), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x6d9d33,124) }, /* #49/0/0/0/u0x2 = #5020 */
    { 0x00058f, 0x00058f, RTFLOAT32U_INIT_C(0,0x6d9d33,124), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x6d9d33,124) }, /* #49/0/0/0/u0x4 = #5021 */
    { 0x00038f, 0x00038f, RTFLOAT32U_INIT_C(0,0x6d9d33,124), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x6d9d33,124) }, /* #49/0/0/0/u0x8 = #5022 */
    { 0x009f8f, 0x009f8f, RTFLOAT32U_INIT_C(0,0x6d9d33,124), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x6d9d33,124) }, /* #49/0/0/f/m = #5023 */
    { 0x00800f, 0x00800f, RTFLOAT32U_INIT_C(0,0x6d9d33,124), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x6d9d33,124) }, /* #49/0/0/f/u = #5024 */
    { 0x00800f, 0x00800f, RTFLOAT32U_INIT_C(0,0x6d9d33,124), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x6d9d33,124) }, /* #49/0/0/f/u = #5025 */
    { 0x00870f, 0x00870f, RTFLOAT32U_INIT_C(0,0x6d9d33,124), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x6d9d33,124) }, /* #49/0/0/f/u0x1 = #5026 */
    { 0x00868f, 0x00868f, RTFLOAT32U_INIT_C(0,0x6d9d33,124), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x6d9d33,124) }, /* #49/0/0/f/u0x2 = #5027 */
    { 0x00858f, 0x00858f, RTFLOAT32U_INIT_C(0,0x6d9d33,124), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x6d9d33,124) }, /* #49/0/0/f/u0x4 = #5028 */
    { 0x00838f, 0x00838f, RTFLOAT32U_INIT_C(0,0x6d9d33,124), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x6d9d33,124) }, /* #49/0/0/f/u0x8 = #5029 */
    { 0x001fcf, 0x001fcf, RTFLOAT32U_INIT_C(0,0x6d9d33,124), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x6d9d33,124) }, /* #49/0/d/0/m = #5030 */
    { 0x00004f, 0x00004f, RTFLOAT32U_INIT_C(0,0x6d9d33,124), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x6d9d33,124) }, /* #49/0/d/0/u = #5031 */
    { 0x00004f, 0x00004f, RTFLOAT32U_INIT_C(0,0x6d9d33,124), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x6d9d33,124) }, /* #49/0/d/0/u = #5032 */
    { 0x00074f, 0x00074f, RTFLOAT32U_INIT_C(0,0x6d9d33,124), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x6d9d33,124) }, /* #49/0/d/0/u0x1 = #5033 */
    { 0x0006cf, 0x0006cf, RTFLOAT32U_INIT_C(0,0x6d9d33,124), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x6d9d33,124) }, /* #49/0/d/0/u0x2 = #5034 */
    { 0x0005cf, 0x0005cf, RTFLOAT32U_INIT_C(0,0x6d9d33,124), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x6d9d33,124) }, /* #49/0/d/0/u0x4 = #5035 */
    { 0x0003cf, 0x0003cf, RTFLOAT32U_INIT_C(0,0x6d9d33,124), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x6d9d33,124) }, /* #49/0/d/0/u0x8 = #5036 */
    { 0x009fcf, 0x009fcf, RTFLOAT32U_INIT_C(0,0x6d9d33,124), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x6d9d33,124) }, /* #49/0/d/f/m = #5037 */
    { 0x00804f, 0x00804f, RTFLOAT32U_INIT_C(0,0x6d9d33,124), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x6d9d33,124) }, /* #49/0/d/f/u = #5038 */
    { 0x00804f, 0x00804f, RTFLOAT32U_INIT_C(0,0x6d9d33,124), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x6d9d33,124) }, /* #49/0/d/f/u = #5039 */
    { 0x00874f, 0x00874f, RTFLOAT32U_INIT_C(0,0x6d9d33,124), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x6d9d33,124) }, /* #49/0/d/f/u0x1 = #5040 */
    { 0x0086cf, 0x0086cf, RTFLOAT32U_INIT_C(0,0x6d9d33,124), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x6d9d33,124) }, /* #49/0/d/f/u0x2 = #5041 */
    { 0x0085cf, 0x0085cf, RTFLOAT32U_INIT_C(0,0x6d9d33,124), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x6d9d33,124) }, /* #49/0/d/f/u0x4 = #5042 */
    { 0x0083cf, 0x0083cf, RTFLOAT32U_INIT_C(0,0x6d9d33,124), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x6d9d33,124) }, /* #49/0/d/f/u0x8 = #5043 */
    { 0x003f8f, 0x003f8f, RTFLOAT32U_INIT_C(0,0x6d9d33,124), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x6d9d33,124) }, /* #49/1/0/0/m = #5044 */
    { 0x00200f, 0x00200f, RTFLOAT32U_INIT_C(0,0x6d9d33,124), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x6d9d33,124) }, /* #49/1/0/0/u = #5045 */
    { 0x00200f, 0x00200f, RTFLOAT32U_INIT_C(0,0x6d9d33,124), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x6d9d33,124) }, /* #49/1/0/0/u = #5046 */
    { 0x00270f, 0x00270f, RTFLOAT32U_INIT_C(0,0x6d9d33,124), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x6d9d33,124) }, /* #49/1/0/0/u0x1 = #5047 */
    { 0x00268f, 0x00268f, RTFLOAT32U_INIT_C(0,0x6d9d33,124), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x6d9d33,124) }, /* #49/1/0/0/u0x2 = #5048 */
    { 0x00258f, 0x00258f, RTFLOAT32U_INIT_C(0,0x6d9d33,124), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x6d9d33,124) }, /* #49/1/0/0/u0x4 = #5049 */
    { 0x00238f, 0x00238f, RTFLOAT32U_INIT_C(0,0x6d9d33,124), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x6d9d33,124) }, /* #49/1/0/0/u0x8 = #5050 */
    { 0x00bf8f, 0x00bf8f, RTFLOAT32U_INIT_C(0,0x6d9d33,124), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x6d9d33,124) }, /* #49/1/0/f/m = #5051 */
    { 0x00a00f, 0x00a00f, RTFLOAT32U_INIT_C(0,0x6d9d33,124), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x6d9d33,124) }, /* #49/1/0/f/u = #5052 */
    { 0x00a00f, 0x00a00f, RTFLOAT32U_INIT_C(0,0x6d9d33,124), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x6d9d33,124) }, /* #49/1/0/f/u = #5053 */
    { 0x00a70f, 0x00a70f, RTFLOAT32U_INIT_C(0,0x6d9d33,124), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x6d9d33,124) }, /* #49/1/0/f/u0x1 = #5054 */
    { 0x00a68f, 0x00a68f, RTFLOAT32U_INIT_C(0,0x6d9d33,124), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x6d9d33,124) }, /* #49/1/0/f/u0x2 = #5055 */
    { 0x00a58f, 0x00a58f, RTFLOAT32U_INIT_C(0,0x6d9d33,124), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x6d9d33,124) }, /* #49/1/0/f/u0x4 = #5056 */
    { 0x00a38f, 0x00a38f, RTFLOAT32U_INIT_C(0,0x6d9d33,124), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x6d9d33,124) }, /* #49/1/0/f/u0x8 = #5057 */
    { 0x003fcf, 0x003fcf, RTFLOAT32U_INIT_C(0,0x6d9d33,124), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x6d9d33,124) }, /* #49/1/d/0/m = #5058 */
    { 0x00204f, 0x00204f, RTFLOAT32U_INIT_C(0,0x6d9d33,124), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x6d9d33,124) }, /* #49/1/d/0/u = #5059 */
    { 0x00204f, 0x00204f, RTFLOAT32U_INIT_C(0,0x6d9d33,124), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x6d9d33,124) }, /* #49/1/d/0/u = #5060 */
    { 0x00274f, 0x00274f, RTFLOAT32U_INIT_C(0,0x6d9d33,124), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x6d9d33,124) }, /* #49/1/d/0/u0x1 = #5061 */
    { 0x0026cf, 0x0026cf, RTFLOAT32U_INIT_C(0,0x6d9d33,124), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x6d9d33,124) }, /* #49/1/d/0/u0x2 = #5062 */
    { 0x0025cf, 0x0025cf, RTFLOAT32U_INIT_C(0,0x6d9d33,124), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x6d9d33,124) }, /* #49/1/d/0/u0x4 = #5063 */
    { 0x0023cf, 0x0023cf, RTFLOAT32U_INIT_C(0,0x6d9d33,124), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x6d9d33,124) }, /* #49/1/d/0/u0x8 = #5064 */
    { 0x00bfcf, 0x00bfcf, RTFLOAT32U_INIT_C(0,0x6d9d33,124), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x6d9d33,124) }, /* #49/1/d/f/m = #5065 */
    { 0x00a04f, 0x00a04f, RTFLOAT32U_INIT_C(0,0x6d9d33,124), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x6d9d33,124) }, /* #49/1/d/f/u = #5066 */
    { 0x00a04f, 0x00a04f, RTFLOAT32U_INIT_C(0,0x6d9d33,124), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x6d9d33,124) }, /* #49/1/d/f/u = #5067 */
    { 0x00a74f, 0x00a74f, RTFLOAT32U_INIT_C(0,0x6d9d33,124), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x6d9d33,124) }, /* #49/1/d/f/u0x1 = #5068 */
    { 0x00a6cf, 0x00a6cf, RTFLOAT32U_INIT_C(0,0x6d9d33,124), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x6d9d33,124) }, /* #49/1/d/f/u0x2 = #5069 */
    { 0x00a5cf, 0x00a5cf, RTFLOAT32U_INIT_C(0,0x6d9d33,124), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x6d9d33,124) }, /* #49/1/d/f/u0x4 = #5070 */
    { 0x00a3cf, 0x00a3cf, RTFLOAT32U_INIT_C(0,0x6d9d33,124), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x6d9d33,124) }, /* #49/1/d/f/u0x8 = #5071 */
    { 0x005f8f, 0x005f8f, RTFLOAT32U_INIT_C(0,0x6d9d33,124), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x6d9d33,124) }, /* #49/2/0/0/m = #5072 */
    { 0x00400f, 0x00400f, RTFLOAT32U_INIT_C(0,0x6d9d33,124), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x6d9d33,124) }, /* #49/2/0/0/u = #5073 */
    { 0x00400f, 0x00400f, RTFLOAT32U_INIT_C(0,0x6d9d33,124), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x6d9d33,124) }, /* #49/2/0/0/u = #5074 */
    { 0x00470f, 0x00470f, RTFLOAT32U_INIT_C(0,0x6d9d33,124), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x6d9d33,124) }, /* #49/2/0/0/u0x1 = #5075 */
    { 0x00468f, 0x00468f, RTFLOAT32U_INIT_C(0,0x6d9d33,124), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x6d9d33,124) }, /* #49/2/0/0/u0x2 = #5076 */
    { 0x00458f, 0x00458f, RTFLOAT32U_INIT_C(0,0x6d9d33,124), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x6d9d33,124) }, /* #49/2/0/0/u0x4 = #5077 */
    { 0x00438f, 0x00438f, RTFLOAT32U_INIT_C(0,0x6d9d33,124), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x6d9d33,124) }, /* #49/2/0/0/u0x8 = #5078 */
    { 0x00df8f, 0x00df8f, RTFLOAT32U_INIT_C(0,0x6d9d33,124), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x6d9d33,124) }, /* #49/2/0/f/m = #5079 */
    { 0x00c00f, 0x00c00f, RTFLOAT32U_INIT_C(0,0x6d9d33,124), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x6d9d33,124) }, /* #49/2/0/f/u = #5080 */
    { 0x00c00f, 0x00c00f, RTFLOAT32U_INIT_C(0,0x6d9d33,124), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x6d9d33,124) }, /* #49/2/0/f/u = #5081 */
    { 0x00c70f, 0x00c70f, RTFLOAT32U_INIT_C(0,0x6d9d33,124), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x6d9d33,124) }, /* #49/2/0/f/u0x1 = #5082 */
    { 0x00c68f, 0x00c68f, RTFLOAT32U_INIT_C(0,0x6d9d33,124), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x6d9d33,124) }, /* #49/2/0/f/u0x2 = #5083 */
    { 0x00c58f, 0x00c58f, RTFLOAT32U_INIT_C(0,0x6d9d33,124), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x6d9d33,124) }, /* #49/2/0/f/u0x4 = #5084 */
    { 0x00c38f, 0x00c38f, RTFLOAT32U_INIT_C(0,0x6d9d33,124), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x6d9d33,124) }, /* #49/2/0/f/u0x8 = #5085 */
    { 0x005fcf, 0x005fcf, RTFLOAT32U_INIT_C(0,0x6d9d33,124), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x6d9d33,124) }, /* #49/2/d/0/m = #5086 */
    { 0x00404f, 0x00404f, RTFLOAT32U_INIT_C(0,0x6d9d33,124), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x6d9d33,124) }, /* #49/2/d/0/u = #5087 */
    { 0x00404f, 0x00404f, RTFLOAT32U_INIT_C(0,0x6d9d33,124), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x6d9d33,124) }, /* #49/2/d/0/u = #5088 */
    { 0x00474f, 0x00474f, RTFLOAT32U_INIT_C(0,0x6d9d33,124), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x6d9d33,124) }, /* #49/2/d/0/u0x1 = #5089 */
    { 0x0046cf, 0x0046cf, RTFLOAT32U_INIT_C(0,0x6d9d33,124), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x6d9d33,124) }, /* #49/2/d/0/u0x2 = #5090 */
    { 0x0045cf, 0x0045cf, RTFLOAT32U_INIT_C(0,0x6d9d33,124), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x6d9d33,124) }, /* #49/2/d/0/u0x4 = #5091 */
    { 0x0043cf, 0x0043cf, RTFLOAT32U_INIT_C(0,0x6d9d33,124), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x6d9d33,124) }, /* #49/2/d/0/u0x8 = #5092 */
    { 0x00dfcf, 0x00dfcf, RTFLOAT32U_INIT_C(0,0x6d9d33,124), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x6d9d33,124) }, /* #49/2/d/f/m = #5093 */
    { 0x00c04f, 0x00c04f, RTFLOAT32U_INIT_C(0,0x6d9d33,124), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x6d9d33,124) }, /* #49/2/d/f/u = #5094 */
    { 0x00c04f, 0x00c04f, RTFLOAT32U_INIT_C(0,0x6d9d33,124), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x6d9d33,124) }, /* #49/2/d/f/u = #5095 */
    { 0x00c74f, 0x00c74f, RTFLOAT32U_INIT_C(0,0x6d9d33,124), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x6d9d33,124) }, /* #49/2/d/f/u0x1 = #5096 */
    { 0x00c6cf, 0x00c6cf, RTFLOAT32U_INIT_C(0,0x6d9d33,124), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x6d9d33,124) }, /* #49/2/d/f/u0x2 = #5097 */
    { 0x00c5cf, 0x00c5cf, RTFLOAT32U_INIT_C(0,0x6d9d33,124), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x6d9d33,124) }, /* #49/2/d/f/u0x4 = #5098 */
    { 0x00c3cf, 0x00c3cf, RTFLOAT32U_INIT_C(0,0x6d9d33,124), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x6d9d33,124) }, /* #49/2/d/f/u0x8 = #5099 */
    { 0x007f8f, 0x007f8f, RTFLOAT32U_INIT_C(0,0x6d9d33,124), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x6d9d33,124) }, /* #49/3/0/0/m = #5100 */
    { 0x00600f, 0x00600f, RTFLOAT32U_INIT_C(0,0x6d9d33,124), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x6d9d33,124) }, /* #49/3/0/0/u = #5101 */
    { 0x00600f, 0x00600f, RTFLOAT32U_INIT_C(0,0x6d9d33,124), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x6d9d33,124) }, /* #49/3/0/0/u = #5102 */
    { 0x00670f, 0x00670f, RTFLOAT32U_INIT_C(0,0x6d9d33,124), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x6d9d33,124) }, /* #49/3/0/0/u0x1 = #5103 */
    { 0x00668f, 0x00668f, RTFLOAT32U_INIT_C(0,0x6d9d33,124), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x6d9d33,124) }, /* #49/3/0/0/u0x2 = #5104 */
    { 0x00658f, 0x00658f, RTFLOAT32U_INIT_C(0,0x6d9d33,124), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x6d9d33,124) }, /* #49/3/0/0/u0x4 = #5105 */
    { 0x00638f, 0x00638f, RTFLOAT32U_INIT_C(0,0x6d9d33,124), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x6d9d33,124) }, /* #49/3/0/0/u0x8 = #5106 */
    { 0x00ff8f, 0x00ff8f, RTFLOAT32U_INIT_C(0,0x6d9d33,124), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x6d9d33,124) }, /* #49/3/0/f/m = #5107 */
    { 0x00e00f, 0x00e00f, RTFLOAT32U_INIT_C(0,0x6d9d33,124), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x6d9d33,124) }, /* #49/3/0/f/u = #5108 */
    { 0x00e00f, 0x00e00f, RTFLOAT32U_INIT_C(0,0x6d9d33,124), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x6d9d33,124) }, /* #49/3/0/f/u = #5109 */
    { 0x00e70f, 0x00e70f, RTFLOAT32U_INIT_C(0,0x6d9d33,124), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x6d9d33,124) }, /* #49/3/0/f/u0x1 = #5110 */
    { 0x00e68f, 0x00e68f, RTFLOAT32U_INIT_C(0,0x6d9d33,124), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x6d9d33,124) }, /* #49/3/0/f/u0x2 = #5111 */
    { 0x00e58f, 0x00e58f, RTFLOAT32U_INIT_C(0,0x6d9d33,124), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x6d9d33,124) }, /* #49/3/0/f/u0x4 = #5112 */
    { 0x00e38f, 0x00e38f, RTFLOAT32U_INIT_C(0,0x6d9d33,124), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x6d9d33,124) }, /* #49/3/0/f/u0x8 = #5113 */
    { 0x007fcf, 0x007fcf, RTFLOAT32U_INIT_C(0,0x6d9d33,124), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x6d9d33,124) }, /* #49/3/d/0/m = #5114 */
    { 0x00604f, 0x00604f, RTFLOAT32U_INIT_C(0,0x6d9d33,124), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x6d9d33,124) }, /* #49/3/d/0/u = #5115 */
    { 0x00604f, 0x00604f, RTFLOAT32U_INIT_C(0,0x6d9d33,124), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x6d9d33,124) }, /* #49/3/d/0/u = #5116 */
    { 0x00674f, 0x00674f, RTFLOAT32U_INIT_C(0,0x6d9d33,124), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x6d9d33,124) }, /* #49/3/d/0/u0x1 = #5117 */
    { 0x0066cf, 0x0066cf, RTFLOAT32U_INIT_C(0,0x6d9d33,124), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x6d9d33,124) }, /* #49/3/d/0/u0x2 = #5118 */
    { 0x0065cf, 0x0065cf, RTFLOAT32U_INIT_C(0,0x6d9d33,124), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x6d9d33,124) }, /* #49/3/d/0/u0x4 = #5119 */
    { 0x0063cf, 0x0063cf, RTFLOAT32U_INIT_C(0,0x6d9d33,124), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x6d9d33,124) }, /* #49/3/d/0/u0x8 = #5120 */
    { 0x00ffcf, 0x00ffcf, RTFLOAT32U_INIT_C(0,0x6d9d33,124), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x6d9d33,124) }, /* #49/3/d/f/m = #5121 */
    { 0x00e04f, 0x00e04f, RTFLOAT32U_INIT_C(0,0x6d9d33,124), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x6d9d33,124) }, /* #49/3/d/f/u = #5122 */
    { 0x00e04f, 0x00e04f, RTFLOAT32U_INIT_C(0,0x6d9d33,124), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x6d9d33,124) }, /* #49/3/d/f/u = #5123 */
    { 0x00e74f, 0x00e74f, RTFLOAT32U_INIT_C(0,0x6d9d33,124), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x6d9d33,124) }, /* #49/3/d/f/u0x1 = #5124 */
    { 0x00e6cf, 0x00e6cf, RTFLOAT32U_INIT_C(0,0x6d9d33,124), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x6d9d33,124) }, /* #49/3/d/f/u0x2 = #5125 */
    { 0x00e5cf, 0x00e5cf, RTFLOAT32U_INIT_C(0,0x6d9d33,124), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x6d9d33,124) }, /* #49/3/d/f/u0x4 = #5126 */
    { 0x00e3cf, 0x00e3cf, RTFLOAT32U_INIT_C(0,0x6d9d33,124), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x6d9d33,124) }, /* #49/3/d/f/u0x8 = #5127 */
    { 0x001f87, 0x001fa7, RTFLOAT32U_INIT_C(0,0x4b3ee,212), RTFLOAT32U_INIT_C(1,0x478ad4,133), RTFLOAT32U_INIT_C(0,0x4b3ee,212) }, /* #50/0/0/0/m = #5128 */
    { 0x000007, 0x000027, RTFLOAT32U_INIT_C(0,0x4b3ee,212), RTFLOAT32U_INIT_C(1,0x478ad4,133), RTFLOAT32U_INIT_C(0,0x4b3ee,212) }, /* #50/0/0/0/u = #5129 */
    { 0x000027, 0x000027, RTFLOAT32U_INIT_C(0,0x4b3ee,212), RTFLOAT32U_INIT_C(1,0x478ad4,133), RTFLOAT32U_INIT_C(0,0x4b3ee,212) }, /* #50/0/0/0/u = #5130 */
    { 0x001327, 0x001327, RTFLOAT32U_INIT_C(0,0x4b3ee,212), RTFLOAT32U_INIT_C(1,0x478ad4,133), RTFLOAT32U_INIT_C(0,0x4b3ee,212) }, /* #50/0/0/0/u0x1 = #5131 */
    { 0x0012a7, 0x0012a7, RTFLOAT32U_INIT_C(0,0x4b3ee,212), RTFLOAT32U_INIT_C(1,0x478ad4,133), RTFLOAT32U_INIT_C(0,0x4b3ee,212) }, /* #50/0/0/0/u0x2 = #5132 */
    { 0x0011a7, 0x0011a7, RTFLOAT32U_INIT_C(0,0x4b3ee,212), RTFLOAT32U_INIT_C(1,0x478ad4,133), RTFLOAT32U_INIT_C(0,0x4b3ee,212) }, /* #50/0/0/0/u0x4 = #5133 */
    { 0x0003a7, 0x0003a7, RTFLOAT32U_INIT_C(0,0x4b3ee,212), RTFLOAT32U_INIT_C(1,0x478ad4,133), RTFLOAT32U_INIT_C(0,0x4b3ee,212) }, /* #50/0/0/0/u0x20 = #5134 */
    { 0x009f87, 0x009fa7, RTFLOAT32U_INIT_C(0,0x4b3ee,212), RTFLOAT32U_INIT_C(1,0x478ad4,133), RTFLOAT32U_INIT_C(0,0x4b3ee,212) }, /* #50/0/0/f/m = #5135 */
    { 0x008007, 0x008027, RTFLOAT32U_INIT_C(0,0x4b3ee,212), RTFLOAT32U_INIT_C(1,0x478ad4,133), RTFLOAT32U_INIT_C(0,0x4b3ee,212) }, /* #50/0/0/f/u = #5136 */
    { 0x008027, 0x008027, RTFLOAT32U_INIT_C(0,0x4b3ee,212), RTFLOAT32U_INIT_C(1,0x478ad4,133), RTFLOAT32U_INIT_C(0,0x4b3ee,212) }, /* #50/0/0/f/u = #5137 */
    { 0x009327, 0x009327, RTFLOAT32U_INIT_C(0,0x4b3ee,212), RTFLOAT32U_INIT_C(1,0x478ad4,133), RTFLOAT32U_INIT_C(0,0x4b3ee,212) }, /* #50/0/0/f/u0x1 = #5138 */
    { 0x0092a7, 0x0092a7, RTFLOAT32U_INIT_C(0,0x4b3ee,212), RTFLOAT32U_INIT_C(1,0x478ad4,133), RTFLOAT32U_INIT_C(0,0x4b3ee,212) }, /* #50/0/0/f/u0x2 = #5139 */
    { 0x0091a7, 0x0091a7, RTFLOAT32U_INIT_C(0,0x4b3ee,212), RTFLOAT32U_INIT_C(1,0x478ad4,133), RTFLOAT32U_INIT_C(0,0x4b3ee,212) }, /* #50/0/0/f/u0x4 = #5140 */
    { 0x0083a7, 0x0083a7, RTFLOAT32U_INIT_C(0,0x4b3ee,212), RTFLOAT32U_INIT_C(1,0x478ad4,133), RTFLOAT32U_INIT_C(0,0x4b3ee,212) }, /* #50/0/0/f/u0x20 = #5141 */
    { 0x001fc7, 0x001fe7, RTFLOAT32U_INIT_C(0,0x4b3ee,212), RTFLOAT32U_INIT_C(1,0x478ad4,133), RTFLOAT32U_INIT_C(0,0x4b3ee,212) }, /* #50/0/d/0/m = #5142 */
    { 0x000047, 0x000067, RTFLOAT32U_INIT_C(0,0x4b3ee,212), RTFLOAT32U_INIT_C(1,0x478ad4,133), RTFLOAT32U_INIT_C(0,0x4b3ee,212) }, /* #50/0/d/0/u = #5143 */
    { 0x000067, 0x000067, RTFLOAT32U_INIT_C(0,0x4b3ee,212), RTFLOAT32U_INIT_C(1,0x478ad4,133), RTFLOAT32U_INIT_C(0,0x4b3ee,212) }, /* #50/0/d/0/u = #5144 */
    { 0x001367, 0x001367, RTFLOAT32U_INIT_C(0,0x4b3ee,212), RTFLOAT32U_INIT_C(1,0x478ad4,133), RTFLOAT32U_INIT_C(0,0x4b3ee,212) }, /* #50/0/d/0/u0x1 = #5145 */
    { 0x0012e7, 0x0012e7, RTFLOAT32U_INIT_C(0,0x4b3ee,212), RTFLOAT32U_INIT_C(1,0x478ad4,133), RTFLOAT32U_INIT_C(0,0x4b3ee,212) }, /* #50/0/d/0/u0x2 = #5146 */
    { 0x0011e7, 0x0011e7, RTFLOAT32U_INIT_C(0,0x4b3ee,212), RTFLOAT32U_INIT_C(1,0x478ad4,133), RTFLOAT32U_INIT_C(0,0x4b3ee,212) }, /* #50/0/d/0/u0x4 = #5147 */
    { 0x0003e7, 0x0003e7, RTFLOAT32U_INIT_C(0,0x4b3ee,212), RTFLOAT32U_INIT_C(1,0x478ad4,133), RTFLOAT32U_INIT_C(0,0x4b3ee,212) }, /* #50/0/d/0/u0x20 = #5148 */
    { 0x009fc7, 0x009fe7, RTFLOAT32U_INIT_C(0,0x4b3ee,212), RTFLOAT32U_INIT_C(1,0x478ad4,133), RTFLOAT32U_INIT_C(0,0x4b3ee,212) }, /* #50/0/d/f/m = #5149 */
    { 0x008047, 0x008067, RTFLOAT32U_INIT_C(0,0x4b3ee,212), RTFLOAT32U_INIT_C(1,0x478ad4,133), RTFLOAT32U_INIT_C(0,0x4b3ee,212) }, /* #50/0/d/f/u = #5150 */
    { 0x008067, 0x008067, RTFLOAT32U_INIT_C(0,0x4b3ee,212), RTFLOAT32U_INIT_C(1,0x478ad4,133), RTFLOAT32U_INIT_C(0,0x4b3ee,212) }, /* #50/0/d/f/u = #5151 */
    { 0x009367, 0x009367, RTFLOAT32U_INIT_C(0,0x4b3ee,212), RTFLOAT32U_INIT_C(1,0x478ad4,133), RTFLOAT32U_INIT_C(0,0x4b3ee,212) }, /* #50/0/d/f/u0x1 = #5152 */
    { 0x0092e7, 0x0092e7, RTFLOAT32U_INIT_C(0,0x4b3ee,212), RTFLOAT32U_INIT_C(1,0x478ad4,133), RTFLOAT32U_INIT_C(0,0x4b3ee,212) }, /* #50/0/d/f/u0x2 = #5153 */
    { 0x0091e7, 0x0091e7, RTFLOAT32U_INIT_C(0,0x4b3ee,212), RTFLOAT32U_INIT_C(1,0x478ad4,133), RTFLOAT32U_INIT_C(0,0x4b3ee,212) }, /* #50/0/d/f/u0x4 = #5154 */
    { 0x0083e7, 0x0083e7, RTFLOAT32U_INIT_C(0,0x4b3ee,212), RTFLOAT32U_INIT_C(1,0x478ad4,133), RTFLOAT32U_INIT_C(0,0x4b3ee,212) }, /* #50/0/d/f/u0x20 = #5155 */
    { 0x003f87, 0x003fa7, RTFLOAT32U_INIT_C(0,0x4b3ee,212), RTFLOAT32U_INIT_C(1,0x478ad4,133), RTFLOAT32U_INIT_C(0,0x4b3ed,212) }, /* #50/1/0/0/m = #5156 */
    { 0x002007, 0x002027, RTFLOAT32U_INIT_C(0,0x4b3ee,212), RTFLOAT32U_INIT_C(1,0x478ad4,133), RTFLOAT32U_INIT_C(0,0x4b3ed,212) }, /* #50/1/0/0/u = #5157 */
    { 0x002027, 0x002027, RTFLOAT32U_INIT_C(0,0x4b3ee,212), RTFLOAT32U_INIT_C(1,0x478ad4,133), RTFLOAT32U_INIT_C(0,0x4b3ed,212) }, /* #50/1/0/0/u = #5158 */
    { 0x003327, 0x003327, RTFLOAT32U_INIT_C(0,0x4b3ee,212), RTFLOAT32U_INIT_C(1,0x478ad4,133), RTFLOAT32U_INIT_C(0,0x4b3ed,212) }, /* #50/1/0/0/u0x1 = #5159 */
    { 0x0032a7, 0x0032a7, RTFLOAT32U_INIT_C(0,0x4b3ee,212), RTFLOAT32U_INIT_C(1,0x478ad4,133), RTFLOAT32U_INIT_C(0,0x4b3ed,212) }, /* #50/1/0/0/u0x2 = #5160 */
    { 0x0031a7, 0x0031a7, RTFLOAT32U_INIT_C(0,0x4b3ee,212), RTFLOAT32U_INIT_C(1,0x478ad4,133), RTFLOAT32U_INIT_C(0,0x4b3ed,212) }, /* #50/1/0/0/u0x4 = #5161 */
    { 0x0023a7, 0x0023a7, RTFLOAT32U_INIT_C(0,0x4b3ee,212), RTFLOAT32U_INIT_C(1,0x478ad4,133), RTFLOAT32U_INIT_C(0,0x4b3ed,212) }, /* #50/1/0/0/u0x20 = #5162 */
    { 0x00bf87, 0x00bfa7, RTFLOAT32U_INIT_C(0,0x4b3ee,212), RTFLOAT32U_INIT_C(1,0x478ad4,133), RTFLOAT32U_INIT_C(0,0x4b3ed,212) }, /* #50/1/0/f/m = #5163 */
    { 0x00a007, 0x00a027, RTFLOAT32U_INIT_C(0,0x4b3ee,212), RTFLOAT32U_INIT_C(1,0x478ad4,133), RTFLOAT32U_INIT_C(0,0x4b3ed,212) }, /* #50/1/0/f/u = #5164 */
    { 0x00a027, 0x00a027, RTFLOAT32U_INIT_C(0,0x4b3ee,212), RTFLOAT32U_INIT_C(1,0x478ad4,133), RTFLOAT32U_INIT_C(0,0x4b3ed,212) }, /* #50/1/0/f/u = #5165 */
    { 0x00b327, 0x00b327, RTFLOAT32U_INIT_C(0,0x4b3ee,212), RTFLOAT32U_INIT_C(1,0x478ad4,133), RTFLOAT32U_INIT_C(0,0x4b3ed,212) }, /* #50/1/0/f/u0x1 = #5166 */
    { 0x00b2a7, 0x00b2a7, RTFLOAT32U_INIT_C(0,0x4b3ee,212), RTFLOAT32U_INIT_C(1,0x478ad4,133), RTFLOAT32U_INIT_C(0,0x4b3ed,212) }, /* #50/1/0/f/u0x2 = #5167 */
    { 0x00b1a7, 0x00b1a7, RTFLOAT32U_INIT_C(0,0x4b3ee,212), RTFLOAT32U_INIT_C(1,0x478ad4,133), RTFLOAT32U_INIT_C(0,0x4b3ed,212) }, /* #50/1/0/f/u0x4 = #5168 */
    { 0x00a3a7, 0x00a3a7, RTFLOAT32U_INIT_C(0,0x4b3ee,212), RTFLOAT32U_INIT_C(1,0x478ad4,133), RTFLOAT32U_INIT_C(0,0x4b3ed,212) }, /* #50/1/0/f/u0x20 = #5169 */
    { 0x003fc7, 0x003fe7, RTFLOAT32U_INIT_C(0,0x4b3ee,212), RTFLOAT32U_INIT_C(1,0x478ad4,133), RTFLOAT32U_INIT_C(0,0x4b3ed,212) }, /* #50/1/d/0/m = #5170 */
    { 0x002047, 0x002067, RTFLOAT32U_INIT_C(0,0x4b3ee,212), RTFLOAT32U_INIT_C(1,0x478ad4,133), RTFLOAT32U_INIT_C(0,0x4b3ed,212) }, /* #50/1/d/0/u = #5171 */
    { 0x002067, 0x002067, RTFLOAT32U_INIT_C(0,0x4b3ee,212), RTFLOAT32U_INIT_C(1,0x478ad4,133), RTFLOAT32U_INIT_C(0,0x4b3ed,212) }, /* #50/1/d/0/u = #5172 */
    { 0x003367, 0x003367, RTFLOAT32U_INIT_C(0,0x4b3ee,212), RTFLOAT32U_INIT_C(1,0x478ad4,133), RTFLOAT32U_INIT_C(0,0x4b3ed,212) }, /* #50/1/d/0/u0x1 = #5173 */
    { 0x0032e7, 0x0032e7, RTFLOAT32U_INIT_C(0,0x4b3ee,212), RTFLOAT32U_INIT_C(1,0x478ad4,133), RTFLOAT32U_INIT_C(0,0x4b3ed,212) }, /* #50/1/d/0/u0x2 = #5174 */
    { 0x0031e7, 0x0031e7, RTFLOAT32U_INIT_C(0,0x4b3ee,212), RTFLOAT32U_INIT_C(1,0x478ad4,133), RTFLOAT32U_INIT_C(0,0x4b3ed,212) }, /* #50/1/d/0/u0x4 = #5175 */
    { 0x0023e7, 0x0023e7, RTFLOAT32U_INIT_C(0,0x4b3ee,212), RTFLOAT32U_INIT_C(1,0x478ad4,133), RTFLOAT32U_INIT_C(0,0x4b3ed,212) }, /* #50/1/d/0/u0x20 = #5176 */
    { 0x00bfc7, 0x00bfe7, RTFLOAT32U_INIT_C(0,0x4b3ee,212), RTFLOAT32U_INIT_C(1,0x478ad4,133), RTFLOAT32U_INIT_C(0,0x4b3ed,212) }, /* #50/1/d/f/m = #5177 */
    { 0x00a047, 0x00a067, RTFLOAT32U_INIT_C(0,0x4b3ee,212), RTFLOAT32U_INIT_C(1,0x478ad4,133), RTFLOAT32U_INIT_C(0,0x4b3ed,212) }, /* #50/1/d/f/u = #5178 */
    { 0x00a067, 0x00a067, RTFLOAT32U_INIT_C(0,0x4b3ee,212), RTFLOAT32U_INIT_C(1,0x478ad4,133), RTFLOAT32U_INIT_C(0,0x4b3ed,212) }, /* #50/1/d/f/u = #5179 */
    { 0x00b367, 0x00b367, RTFLOAT32U_INIT_C(0,0x4b3ee,212), RTFLOAT32U_INIT_C(1,0x478ad4,133), RTFLOAT32U_INIT_C(0,0x4b3ed,212) }, /* #50/1/d/f/u0x1 = #5180 */
    { 0x00b2e7, 0x00b2e7, RTFLOAT32U_INIT_C(0,0x4b3ee,212), RTFLOAT32U_INIT_C(1,0x478ad4,133), RTFLOAT32U_INIT_C(0,0x4b3ed,212) }, /* #50/1/d/f/u0x2 = #5181 */
    { 0x00b1e7, 0x00b1e7, RTFLOAT32U_INIT_C(0,0x4b3ee,212), RTFLOAT32U_INIT_C(1,0x478ad4,133), RTFLOAT32U_INIT_C(0,0x4b3ed,212) }, /* #50/1/d/f/u0x4 = #5182 */
    { 0x00a3e7, 0x00a3e7, RTFLOAT32U_INIT_C(0,0x4b3ee,212), RTFLOAT32U_INIT_C(1,0x478ad4,133), RTFLOAT32U_INIT_C(0,0x4b3ed,212) }, /* #50/1/d/f/u0x20 = #5183 */
    { 0x005f87, 0x005fa7, RTFLOAT32U_INIT_C(0,0x4b3ee,212), RTFLOAT32U_INIT_C(1,0x478ad4,133), RTFLOAT32U_INIT_C(0,0x4b3ee,212) }, /* #50/2/0/0/m = #5184 */
    { 0x004007, 0x004027, RTFLOAT32U_INIT_C(0,0x4b3ee,212), RTFLOAT32U_INIT_C(1,0x478ad4,133), RTFLOAT32U_INIT_C(0,0x4b3ee,212) }, /* #50/2/0/0/u = #5185 */
    { 0x004027, 0x004027, RTFLOAT32U_INIT_C(0,0x4b3ee,212), RTFLOAT32U_INIT_C(1,0x478ad4,133), RTFLOAT32U_INIT_C(0,0x4b3ee,212) }, /* #50/2/0/0/u = #5186 */
    { 0x005327, 0x005327, RTFLOAT32U_INIT_C(0,0x4b3ee,212), RTFLOAT32U_INIT_C(1,0x478ad4,133), RTFLOAT32U_INIT_C(0,0x4b3ee,212) }, /* #50/2/0/0/u0x1 = #5187 */
    { 0x0052a7, 0x0052a7, RTFLOAT32U_INIT_C(0,0x4b3ee,212), RTFLOAT32U_INIT_C(1,0x478ad4,133), RTFLOAT32U_INIT_C(0,0x4b3ee,212) }, /* #50/2/0/0/u0x2 = #5188 */
    { 0x0051a7, 0x0051a7, RTFLOAT32U_INIT_C(0,0x4b3ee,212), RTFLOAT32U_INIT_C(1,0x478ad4,133), RTFLOAT32U_INIT_C(0,0x4b3ee,212) }, /* #50/2/0/0/u0x4 = #5189 */
    { 0x0043a7, 0x0043a7, RTFLOAT32U_INIT_C(0,0x4b3ee,212), RTFLOAT32U_INIT_C(1,0x478ad4,133), RTFLOAT32U_INIT_C(0,0x4b3ee,212) }, /* #50/2/0/0/u0x20 = #5190 */
    { 0x00df87, 0x00dfa7, RTFLOAT32U_INIT_C(0,0x4b3ee,212), RTFLOAT32U_INIT_C(1,0x478ad4,133), RTFLOAT32U_INIT_C(0,0x4b3ee,212) }, /* #50/2/0/f/m = #5191 */
    { 0x00c007, 0x00c027, RTFLOAT32U_INIT_C(0,0x4b3ee,212), RTFLOAT32U_INIT_C(1,0x478ad4,133), RTFLOAT32U_INIT_C(0,0x4b3ee,212) }, /* #50/2/0/f/u = #5192 */
    { 0x00c027, 0x00c027, RTFLOAT32U_INIT_C(0,0x4b3ee,212), RTFLOAT32U_INIT_C(1,0x478ad4,133), RTFLOAT32U_INIT_C(0,0x4b3ee,212) }, /* #50/2/0/f/u = #5193 */
    { 0x00d327, 0x00d327, RTFLOAT32U_INIT_C(0,0x4b3ee,212), RTFLOAT32U_INIT_C(1,0x478ad4,133), RTFLOAT32U_INIT_C(0,0x4b3ee,212) }, /* #50/2/0/f/u0x1 = #5194 */
    { 0x00d2a7, 0x00d2a7, RTFLOAT32U_INIT_C(0,0x4b3ee,212), RTFLOAT32U_INIT_C(1,0x478ad4,133), RTFLOAT32U_INIT_C(0,0x4b3ee,212) }, /* #50/2/0/f/u0x2 = #5195 */
    { 0x00d1a7, 0x00d1a7, RTFLOAT32U_INIT_C(0,0x4b3ee,212), RTFLOAT32U_INIT_C(1,0x478ad4,133), RTFLOAT32U_INIT_C(0,0x4b3ee,212) }, /* #50/2/0/f/u0x4 = #5196 */
    { 0x00c3a7, 0x00c3a7, RTFLOAT32U_INIT_C(0,0x4b3ee,212), RTFLOAT32U_INIT_C(1,0x478ad4,133), RTFLOAT32U_INIT_C(0,0x4b3ee,212) }, /* #50/2/0/f/u0x20 = #5197 */
    { 0x005fc7, 0x005fe7, RTFLOAT32U_INIT_C(0,0x4b3ee,212), RTFLOAT32U_INIT_C(1,0x478ad4,133), RTFLOAT32U_INIT_C(0,0x4b3ee,212) }, /* #50/2/d/0/m = #5198 */
    { 0x004047, 0x004067, RTFLOAT32U_INIT_C(0,0x4b3ee,212), RTFLOAT32U_INIT_C(1,0x478ad4,133), RTFLOAT32U_INIT_C(0,0x4b3ee,212) }, /* #50/2/d/0/u = #5199 */
    { 0x004067, 0x004067, RTFLOAT32U_INIT_C(0,0x4b3ee,212), RTFLOAT32U_INIT_C(1,0x478ad4,133), RTFLOAT32U_INIT_C(0,0x4b3ee,212) }, /* #50/2/d/0/u = #5200 */
    { 0x005367, 0x005367, RTFLOAT32U_INIT_C(0,0x4b3ee,212), RTFLOAT32U_INIT_C(1,0x478ad4,133), RTFLOAT32U_INIT_C(0,0x4b3ee,212) }, /* #50/2/d/0/u0x1 = #5201 */
    { 0x0052e7, 0x0052e7, RTFLOAT32U_INIT_C(0,0x4b3ee,212), RTFLOAT32U_INIT_C(1,0x478ad4,133), RTFLOAT32U_INIT_C(0,0x4b3ee,212) }, /* #50/2/d/0/u0x2 = #5202 */
    { 0x0051e7, 0x0051e7, RTFLOAT32U_INIT_C(0,0x4b3ee,212), RTFLOAT32U_INIT_C(1,0x478ad4,133), RTFLOAT32U_INIT_C(0,0x4b3ee,212) }, /* #50/2/d/0/u0x4 = #5203 */
    { 0x0043e7, 0x0043e7, RTFLOAT32U_INIT_C(0,0x4b3ee,212), RTFLOAT32U_INIT_C(1,0x478ad4,133), RTFLOAT32U_INIT_C(0,0x4b3ee,212) }, /* #50/2/d/0/u0x20 = #5204 */
    { 0x00dfc7, 0x00dfe7, RTFLOAT32U_INIT_C(0,0x4b3ee,212), RTFLOAT32U_INIT_C(1,0x478ad4,133), RTFLOAT32U_INIT_C(0,0x4b3ee,212) }, /* #50/2/d/f/m = #5205 */
    { 0x00c047, 0x00c067, RTFLOAT32U_INIT_C(0,0x4b3ee,212), RTFLOAT32U_INIT_C(1,0x478ad4,133), RTFLOAT32U_INIT_C(0,0x4b3ee,212) }, /* #50/2/d/f/u = #5206 */
    { 0x00c067, 0x00c067, RTFLOAT32U_INIT_C(0,0x4b3ee,212), RTFLOAT32U_INIT_C(1,0x478ad4,133), RTFLOAT32U_INIT_C(0,0x4b3ee,212) }, /* #50/2/d/f/u = #5207 */
    { 0x00d367, 0x00d367, RTFLOAT32U_INIT_C(0,0x4b3ee,212), RTFLOAT32U_INIT_C(1,0x478ad4,133), RTFLOAT32U_INIT_C(0,0x4b3ee,212) }, /* #50/2/d/f/u0x1 = #5208 */
    { 0x00d2e7, 0x00d2e7, RTFLOAT32U_INIT_C(0,0x4b3ee,212), RTFLOAT32U_INIT_C(1,0x478ad4,133), RTFLOAT32U_INIT_C(0,0x4b3ee,212) }, /* #50/2/d/f/u0x2 = #5209 */
    { 0x00d1e7, 0x00d1e7, RTFLOAT32U_INIT_C(0,0x4b3ee,212), RTFLOAT32U_INIT_C(1,0x478ad4,133), RTFLOAT32U_INIT_C(0,0x4b3ee,212) }, /* #50/2/d/f/u0x4 = #5210 */
    { 0x00c3e7, 0x00c3e7, RTFLOAT32U_INIT_C(0,0x4b3ee,212), RTFLOAT32U_INIT_C(1,0x478ad4,133), RTFLOAT32U_INIT_C(0,0x4b3ee,212) }, /* #50/2/d/f/u0x20 = #5211 */
    { 0x007f87, 0x007fa7, RTFLOAT32U_INIT_C(0,0x4b3ee,212), RTFLOAT32U_INIT_C(1,0x478ad4,133), RTFLOAT32U_INIT_C(0,0x4b3ed,212) }, /* #50/3/0/0/m = #5212 */
    { 0x006007, 0x006027, RTFLOAT32U_INIT_C(0,0x4b3ee,212), RTFLOAT32U_INIT_C(1,0x478ad4,133), RTFLOAT32U_INIT_C(0,0x4b3ed,212) }, /* #50/3/0/0/u = #5213 */
    { 0x006027, 0x006027, RTFLOAT32U_INIT_C(0,0x4b3ee,212), RTFLOAT32U_INIT_C(1,0x478ad4,133), RTFLOAT32U_INIT_C(0,0x4b3ed,212) }, /* #50/3/0/0/u = #5214 */
    { 0x007327, 0x007327, RTFLOAT32U_INIT_C(0,0x4b3ee,212), RTFLOAT32U_INIT_C(1,0x478ad4,133), RTFLOAT32U_INIT_C(0,0x4b3ed,212) }, /* #50/3/0/0/u0x1 = #5215 */
    { 0x0072a7, 0x0072a7, RTFLOAT32U_INIT_C(0,0x4b3ee,212), RTFLOAT32U_INIT_C(1,0x478ad4,133), RTFLOAT32U_INIT_C(0,0x4b3ed,212) }, /* #50/3/0/0/u0x2 = #5216 */
    { 0x0071a7, 0x0071a7, RTFLOAT32U_INIT_C(0,0x4b3ee,212), RTFLOAT32U_INIT_C(1,0x478ad4,133), RTFLOAT32U_INIT_C(0,0x4b3ed,212) }, /* #50/3/0/0/u0x4 = #5217 */
    { 0x0063a7, 0x0063a7, RTFLOAT32U_INIT_C(0,0x4b3ee,212), RTFLOAT32U_INIT_C(1,0x478ad4,133), RTFLOAT32U_INIT_C(0,0x4b3ed,212) }, /* #50/3/0/0/u0x20 = #5218 */
    { 0x00ff87, 0x00ffa7, RTFLOAT32U_INIT_C(0,0x4b3ee,212), RTFLOAT32U_INIT_C(1,0x478ad4,133), RTFLOAT32U_INIT_C(0,0x4b3ed,212) }, /* #50/3/0/f/m = #5219 */
    { 0x00e007, 0x00e027, RTFLOAT32U_INIT_C(0,0x4b3ee,212), RTFLOAT32U_INIT_C(1,0x478ad4,133), RTFLOAT32U_INIT_C(0,0x4b3ed,212) }, /* #50/3/0/f/u = #5220 */
    { 0x00e027, 0x00e027, RTFLOAT32U_INIT_C(0,0x4b3ee,212), RTFLOAT32U_INIT_C(1,0x478ad4,133), RTFLOAT32U_INIT_C(0,0x4b3ed,212) }, /* #50/3/0/f/u = #5221 */
    { 0x00f327, 0x00f327, RTFLOAT32U_INIT_C(0,0x4b3ee,212), RTFLOAT32U_INIT_C(1,0x478ad4,133), RTFLOAT32U_INIT_C(0,0x4b3ed,212) }, /* #50/3/0/f/u0x1 = #5222 */
    { 0x00f2a7, 0x00f2a7, RTFLOAT32U_INIT_C(0,0x4b3ee,212), RTFLOAT32U_INIT_C(1,0x478ad4,133), RTFLOAT32U_INIT_C(0,0x4b3ed,212) }, /* #50/3/0/f/u0x2 = #5223 */
    { 0x00f1a7, 0x00f1a7, RTFLOAT32U_INIT_C(0,0x4b3ee,212), RTFLOAT32U_INIT_C(1,0x478ad4,133), RTFLOAT32U_INIT_C(0,0x4b3ed,212) }, /* #50/3/0/f/u0x4 = #5224 */
    { 0x00e3a7, 0x00e3a7, RTFLOAT32U_INIT_C(0,0x4b3ee,212), RTFLOAT32U_INIT_C(1,0x478ad4,133), RTFLOAT32U_INIT_C(0,0x4b3ed,212) }, /* #50/3/0/f/u0x20 = #5225 */
    { 0x007fc7, 0x007fe7, RTFLOAT32U_INIT_C(0,0x4b3ee,212), RTFLOAT32U_INIT_C(1,0x478ad4,133), RTFLOAT32U_INIT_C(0,0x4b3ed,212) }, /* #50/3/d/0/m = #5226 */
    { 0x006047, 0x006067, RTFLOAT32U_INIT_C(0,0x4b3ee,212), RTFLOAT32U_INIT_C(1,0x478ad4,133), RTFLOAT32U_INIT_C(0,0x4b3ed,212) }, /* #50/3/d/0/u = #5227 */
    { 0x006067, 0x006067, RTFLOAT32U_INIT_C(0,0x4b3ee,212), RTFLOAT32U_INIT_C(1,0x478ad4,133), RTFLOAT32U_INIT_C(0,0x4b3ed,212) }, /* #50/3/d/0/u = #5228 */
    { 0x007367, 0x007367, RTFLOAT32U_INIT_C(0,0x4b3ee,212), RTFLOAT32U_INIT_C(1,0x478ad4,133), RTFLOAT32U_INIT_C(0,0x4b3ed,212) }, /* #50/3/d/0/u0x1 = #5229 */
    { 0x0072e7, 0x0072e7, RTFLOAT32U_INIT_C(0,0x4b3ee,212), RTFLOAT32U_INIT_C(1,0x478ad4,133), RTFLOAT32U_INIT_C(0,0x4b3ed,212) }, /* #50/3/d/0/u0x2 = #5230 */
    { 0x0071e7, 0x0071e7, RTFLOAT32U_INIT_C(0,0x4b3ee,212), RTFLOAT32U_INIT_C(1,0x478ad4,133), RTFLOAT32U_INIT_C(0,0x4b3ed,212) }, /* #50/3/d/0/u0x4 = #5231 */
    { 0x0063e7, 0x0063e7, RTFLOAT32U_INIT_C(0,0x4b3ee,212), RTFLOAT32U_INIT_C(1,0x478ad4,133), RTFLOAT32U_INIT_C(0,0x4b3ed,212) }, /* #50/3/d/0/u0x20 = #5232 */
    { 0x00ffc7, 0x00ffe7, RTFLOAT32U_INIT_C(0,0x4b3ee,212), RTFLOAT32U_INIT_C(1,0x478ad4,133), RTFLOAT32U_INIT_C(0,0x4b3ed,212) }, /* #50/3/d/f/m = #5233 */
    { 0x00e047, 0x00e067, RTFLOAT32U_INIT_C(0,0x4b3ee,212), RTFLOAT32U_INIT_C(1,0x478ad4,133), RTFLOAT32U_INIT_C(0,0x4b3ed,212) }, /* #50/3/d/f/u = #5234 */
    { 0x00e067, 0x00e067, RTFLOAT32U_INIT_C(0,0x4b3ee,212), RTFLOAT32U_INIT_C(1,0x478ad4,133), RTFLOAT32U_INIT_C(0,0x4b3ed,212) }, /* #50/3/d/f/u = #5235 */
    { 0x00f367, 0x00f367, RTFLOAT32U_INIT_C(0,0x4b3ee,212), RTFLOAT32U_INIT_C(1,0x478ad4,133), RTFLOAT32U_INIT_C(0,0x4b3ed,212) }, /* #50/3/d/f/u0x1 = #5236 */
    { 0x00f2e7, 0x00f2e7, RTFLOAT32U_INIT_C(0,0x4b3ee,212), RTFLOAT32U_INIT_C(1,0x478ad4,133), RTFLOAT32U_INIT_C(0,0x4b3ed,212) }, /* #50/3/d/f/u0x2 = #5237 */
    { 0x00f1e7, 0x00f1e7, RTFLOAT32U_INIT_C(0,0x4b3ee,212), RTFLOAT32U_INIT_C(1,0x478ad4,133), RTFLOAT32U_INIT_C(0,0x4b3ed,212) }, /* #50/3/d/f/u0x4 = #5238 */
    { 0x00e3e7, 0x00e3e7, RTFLOAT32U_INIT_C(0,0x4b3ee,212), RTFLOAT32U_INIT_C(1,0x478ad4,133), RTFLOAT32U_INIT_C(0,0x4b3ed,212) }, /* #50/3/d/f/u0x20 = #5239 */
    { 0x001f9b, 0x001f9b, RTFLOAT32U_INIT_C(1,0x6be2ed,255), RTFLOAT32U_INIT_C(0,0x57e204,26), RTFLOAT32U_INIT_C(1,0x6be2ed,255) }, /* #51/0/0/0/m = #5240 */
    { 0x00001b, 0x00001b, RTFLOAT32U_INIT_C(1,0x6be2ed,255), RTFLOAT32U_INIT_C(0,0x57e204,26), RTFLOAT32U_INIT_C(1,0x6be2ed,255) }, /* #51/0/0/0/u = #5241 */
    { 0x00001b, 0x00001b, RTFLOAT32U_INIT_C(1,0x6be2ed,255), RTFLOAT32U_INIT_C(0,0x57e204,26), RTFLOAT32U_INIT_C(1,0x6be2ed,255) }, /* #51/0/0/0/u = #5242 */
    { 0x000d1b, 0x000d1b, RTFLOAT32U_INIT_C(1,0x6be2ed,255), RTFLOAT32U_INIT_C(0,0x57e204,26), RTFLOAT32U_INIT_C(1,0x6be2ed,255) }, /* #51/0/0/0/u0x1 = #5243 */
    { 0x000c9b, 0x000c9b, RTFLOAT32U_INIT_C(1,0x6be2ed,255), RTFLOAT32U_INIT_C(0,0x57e204,26), RTFLOAT32U_INIT_C(1,0x6be2ed,255) }, /* #51/0/0/0/u0x2 = #5244 */
    { 0x00099b, 0x00099b, RTFLOAT32U_INIT_C(1,0x6be2ed,255), RTFLOAT32U_INIT_C(0,0x57e204,26), RTFLOAT32U_INIT_C(1,0x6be2ed,255) }, /* #51/0/0/0/u0x8 = #5245 */
    { 0x00059b, 0x00059b, RTFLOAT32U_INIT_C(1,0x6be2ed,255), RTFLOAT32U_INIT_C(0,0x57e204,26), RTFLOAT32U_INIT_C(1,0x6be2ed,255) }, /* #51/0/0/0/u0x10 = #5246 */
    { 0x009f9b, 0x009f9b, RTFLOAT32U_INIT_C(1,0x6be2ed,255), RTFLOAT32U_INIT_C(0,0x57e204,26), RTFLOAT32U_INIT_C(1,0x6be2ed,255) }, /* #51/0/0/f/m = #5247 */
    { 0x00801b, 0x00801b, RTFLOAT32U_INIT_C(1,0x6be2ed,255), RTFLOAT32U_INIT_C(0,0x57e204,26), RTFLOAT32U_INIT_C(1,0x6be2ed,255) }, /* #51/0/0/f/u = #5248 */
    { 0x00801b, 0x00801b, RTFLOAT32U_INIT_C(1,0x6be2ed,255), RTFLOAT32U_INIT_C(0,0x57e204,26), RTFLOAT32U_INIT_C(1,0x6be2ed,255) }, /* #51/0/0/f/u = #5249 */
    { 0x008d1b, 0x008d1b, RTFLOAT32U_INIT_C(1,0x6be2ed,255), RTFLOAT32U_INIT_C(0,0x57e204,26), RTFLOAT32U_INIT_C(1,0x6be2ed,255) }, /* #51/0/0/f/u0x1 = #5250 */
    { 0x008c9b, 0x008c9b, RTFLOAT32U_INIT_C(1,0x6be2ed,255), RTFLOAT32U_INIT_C(0,0x57e204,26), RTFLOAT32U_INIT_C(1,0x6be2ed,255) }, /* #51/0/0/f/u0x2 = #5251 */
    { 0x00899b, 0x00899b, RTFLOAT32U_INIT_C(1,0x6be2ed,255), RTFLOAT32U_INIT_C(0,0x57e204,26), RTFLOAT32U_INIT_C(1,0x6be2ed,255) }, /* #51/0/0/f/u0x8 = #5252 */
    { 0x00859b, 0x00859b, RTFLOAT32U_INIT_C(1,0x6be2ed,255), RTFLOAT32U_INIT_C(0,0x57e204,26), RTFLOAT32U_INIT_C(1,0x6be2ed,255) }, /* #51/0/0/f/u0x10 = #5253 */
    { 0x001fdb, 0x001fdb, RTFLOAT32U_INIT_C(1,0x6be2ed,255), RTFLOAT32U_INIT_C(0,0x57e204,26), RTFLOAT32U_INIT_C(1,0x6be2ed,255) }, /* #51/0/d/0/m = #5254 */
    { 0x00005b, 0x00005b, RTFLOAT32U_INIT_C(1,0x6be2ed,255), RTFLOAT32U_INIT_C(0,0x57e204,26), RTFLOAT32U_INIT_C(1,0x6be2ed,255) }, /* #51/0/d/0/u = #5255 */
    { 0x00005b, 0x00005b, RTFLOAT32U_INIT_C(1,0x6be2ed,255), RTFLOAT32U_INIT_C(0,0x57e204,26), RTFLOAT32U_INIT_C(1,0x6be2ed,255) }, /* #51/0/d/0/u = #5256 */
    { 0x000d5b, 0x000d5b, RTFLOAT32U_INIT_C(1,0x6be2ed,255), RTFLOAT32U_INIT_C(0,0x57e204,26), RTFLOAT32U_INIT_C(1,0x6be2ed,255) }, /* #51/0/d/0/u0x1 = #5257 */
    { 0x000cdb, 0x000cdb, RTFLOAT32U_INIT_C(1,0x6be2ed,255), RTFLOAT32U_INIT_C(0,0x57e204,26), RTFLOAT32U_INIT_C(1,0x6be2ed,255) }, /* #51/0/d/0/u0x2 = #5258 */
    { 0x0009db, 0x0009db, RTFLOAT32U_INIT_C(1,0x6be2ed,255), RTFLOAT32U_INIT_C(0,0x57e204,26), RTFLOAT32U_INIT_C(1,0x6be2ed,255) }, /* #51/0/d/0/u0x8 = #5259 */
    { 0x0005db, 0x0005db, RTFLOAT32U_INIT_C(1,0x6be2ed,255), RTFLOAT32U_INIT_C(0,0x57e204,26), RTFLOAT32U_INIT_C(1,0x6be2ed,255) }, /* #51/0/d/0/u0x10 = #5260 */
    { 0x009fdb, 0x009fdb, RTFLOAT32U_INIT_C(1,0x6be2ed,255), RTFLOAT32U_INIT_C(0,0x57e204,26), RTFLOAT32U_INIT_C(1,0x6be2ed,255) }, /* #51/0/d/f/m = #5261 */
    { 0x00805b, 0x00805b, RTFLOAT32U_INIT_C(1,0x6be2ed,255), RTFLOAT32U_INIT_C(0,0x57e204,26), RTFLOAT32U_INIT_C(1,0x6be2ed,255) }, /* #51/0/d/f/u = #5262 */
    { 0x00805b, 0x00805b, RTFLOAT32U_INIT_C(1,0x6be2ed,255), RTFLOAT32U_INIT_C(0,0x57e204,26), RTFLOAT32U_INIT_C(1,0x6be2ed,255) }, /* #51/0/d/f/u = #5263 */
    { 0x008d5b, 0x008d5b, RTFLOAT32U_INIT_C(1,0x6be2ed,255), RTFLOAT32U_INIT_C(0,0x57e204,26), RTFLOAT32U_INIT_C(1,0x6be2ed,255) }, /* #51/0/d/f/u0x1 = #5264 */
    { 0x008cdb, 0x008cdb, RTFLOAT32U_INIT_C(1,0x6be2ed,255), RTFLOAT32U_INIT_C(0,0x57e204,26), RTFLOAT32U_INIT_C(1,0x6be2ed,255) }, /* #51/0/d/f/u0x2 = #5265 */
    { 0x0089db, 0x0089db, RTFLOAT32U_INIT_C(1,0x6be2ed,255), RTFLOAT32U_INIT_C(0,0x57e204,26), RTFLOAT32U_INIT_C(1,0x6be2ed,255) }, /* #51/0/d/f/u0x8 = #5266 */
    { 0x0085db, 0x0085db, RTFLOAT32U_INIT_C(1,0x6be2ed,255), RTFLOAT32U_INIT_C(0,0x57e204,26), RTFLOAT32U_INIT_C(1,0x6be2ed,255) }, /* #51/0/d/f/u0x10 = #5267 */
    { 0x003f9b, 0x003f9b, RTFLOAT32U_INIT_C(1,0x6be2ed,255), RTFLOAT32U_INIT_C(0,0x57e204,26), RTFLOAT32U_INIT_C(1,0x6be2ed,255) }, /* #51/1/0/0/m = #5268 */
    { 0x00201b, 0x00201b, RTFLOAT32U_INIT_C(1,0x6be2ed,255), RTFLOAT32U_INIT_C(0,0x57e204,26), RTFLOAT32U_INIT_C(1,0x6be2ed,255) }, /* #51/1/0/0/u = #5269 */
    { 0x00201b, 0x00201b, RTFLOAT32U_INIT_C(1,0x6be2ed,255), RTFLOAT32U_INIT_C(0,0x57e204,26), RTFLOAT32U_INIT_C(1,0x6be2ed,255) }, /* #51/1/0/0/u = #5270 */
    { 0x002d1b, 0x002d1b, RTFLOAT32U_INIT_C(1,0x6be2ed,255), RTFLOAT32U_INIT_C(0,0x57e204,26), RTFLOAT32U_INIT_C(1,0x6be2ed,255) }, /* #51/1/0/0/u0x1 = #5271 */
    { 0x002c9b, 0x002c9b, RTFLOAT32U_INIT_C(1,0x6be2ed,255), RTFLOAT32U_INIT_C(0,0x57e204,26), RTFLOAT32U_INIT_C(1,0x6be2ed,255) }, /* #51/1/0/0/u0x2 = #5272 */
    { 0x00299b, 0x00299b, RTFLOAT32U_INIT_C(1,0x6be2ed,255), RTFLOAT32U_INIT_C(0,0x57e204,26), RTFLOAT32U_INIT_C(1,0x6be2ed,255) }, /* #51/1/0/0/u0x8 = #5273 */
    { 0x00259b, 0x00259b, RTFLOAT32U_INIT_C(1,0x6be2ed,255), RTFLOAT32U_INIT_C(0,0x57e204,26), RTFLOAT32U_INIT_C(1,0x6be2ed,255) }, /* #51/1/0/0/u0x10 = #5274 */
    { 0x00bf9b, 0x00bf9b, RTFLOAT32U_INIT_C(1,0x6be2ed,255), RTFLOAT32U_INIT_C(0,0x57e204,26), RTFLOAT32U_INIT_C(1,0x6be2ed,255) }, /* #51/1/0/f/m = #5275 */
    { 0x00a01b, 0x00a01b, RTFLOAT32U_INIT_C(1,0x6be2ed,255), RTFLOAT32U_INIT_C(0,0x57e204,26), RTFLOAT32U_INIT_C(1,0x6be2ed,255) }, /* #51/1/0/f/u = #5276 */
    { 0x00a01b, 0x00a01b, RTFLOAT32U_INIT_C(1,0x6be2ed,255), RTFLOAT32U_INIT_C(0,0x57e204,26), RTFLOAT32U_INIT_C(1,0x6be2ed,255) }, /* #51/1/0/f/u = #5277 */
    { 0x00ad1b, 0x00ad1b, RTFLOAT32U_INIT_C(1,0x6be2ed,255), RTFLOAT32U_INIT_C(0,0x57e204,26), RTFLOAT32U_INIT_C(1,0x6be2ed,255) }, /* #51/1/0/f/u0x1 = #5278 */
    { 0x00ac9b, 0x00ac9b, RTFLOAT32U_INIT_C(1,0x6be2ed,255), RTFLOAT32U_INIT_C(0,0x57e204,26), RTFLOAT32U_INIT_C(1,0x6be2ed,255) }, /* #51/1/0/f/u0x2 = #5279 */
    { 0x00a99b, 0x00a99b, RTFLOAT32U_INIT_C(1,0x6be2ed,255), RTFLOAT32U_INIT_C(0,0x57e204,26), RTFLOAT32U_INIT_C(1,0x6be2ed,255) }, /* #51/1/0/f/u0x8 = #5280 */
    { 0x00a59b, 0x00a59b, RTFLOAT32U_INIT_C(1,0x6be2ed,255), RTFLOAT32U_INIT_C(0,0x57e204,26), RTFLOAT32U_INIT_C(1,0x6be2ed,255) }, /* #51/1/0/f/u0x10 = #5281 */
    { 0x003fdb, 0x003fdb, RTFLOAT32U_INIT_C(1,0x6be2ed,255), RTFLOAT32U_INIT_C(0,0x57e204,26), RTFLOAT32U_INIT_C(1,0x6be2ed,255) }, /* #51/1/d/0/m = #5282 */
    { 0x00205b, 0x00205b, RTFLOAT32U_INIT_C(1,0x6be2ed,255), RTFLOAT32U_INIT_C(0,0x57e204,26), RTFLOAT32U_INIT_C(1,0x6be2ed,255) }, /* #51/1/d/0/u = #5283 */
    { 0x00205b, 0x00205b, RTFLOAT32U_INIT_C(1,0x6be2ed,255), RTFLOAT32U_INIT_C(0,0x57e204,26), RTFLOAT32U_INIT_C(1,0x6be2ed,255) }, /* #51/1/d/0/u = #5284 */
    { 0x002d5b, 0x002d5b, RTFLOAT32U_INIT_C(1,0x6be2ed,255), RTFLOAT32U_INIT_C(0,0x57e204,26), RTFLOAT32U_INIT_C(1,0x6be2ed,255) }, /* #51/1/d/0/u0x1 = #5285 */
    { 0x002cdb, 0x002cdb, RTFLOAT32U_INIT_C(1,0x6be2ed,255), RTFLOAT32U_INIT_C(0,0x57e204,26), RTFLOAT32U_INIT_C(1,0x6be2ed,255) }, /* #51/1/d/0/u0x2 = #5286 */
    { 0x0029db, 0x0029db, RTFLOAT32U_INIT_C(1,0x6be2ed,255), RTFLOAT32U_INIT_C(0,0x57e204,26), RTFLOAT32U_INIT_C(1,0x6be2ed,255) }, /* #51/1/d/0/u0x8 = #5287 */
    { 0x0025db, 0x0025db, RTFLOAT32U_INIT_C(1,0x6be2ed,255), RTFLOAT32U_INIT_C(0,0x57e204,26), RTFLOAT32U_INIT_C(1,0x6be2ed,255) }, /* #51/1/d/0/u0x10 = #5288 */
    { 0x00bfdb, 0x00bfdb, RTFLOAT32U_INIT_C(1,0x6be2ed,255), RTFLOAT32U_INIT_C(0,0x57e204,26), RTFLOAT32U_INIT_C(1,0x6be2ed,255) }, /* #51/1/d/f/m = #5289 */
    { 0x00a05b, 0x00a05b, RTFLOAT32U_INIT_C(1,0x6be2ed,255), RTFLOAT32U_INIT_C(0,0x57e204,26), RTFLOAT32U_INIT_C(1,0x6be2ed,255) }, /* #51/1/d/f/u = #5290 */
    { 0x00a05b, 0x00a05b, RTFLOAT32U_INIT_C(1,0x6be2ed,255), RTFLOAT32U_INIT_C(0,0x57e204,26), RTFLOAT32U_INIT_C(1,0x6be2ed,255) }, /* #51/1/d/f/u = #5291 */
    { 0x00ad5b, 0x00ad5b, RTFLOAT32U_INIT_C(1,0x6be2ed,255), RTFLOAT32U_INIT_C(0,0x57e204,26), RTFLOAT32U_INIT_C(1,0x6be2ed,255) }, /* #51/1/d/f/u0x1 = #5292 */
    { 0x00acdb, 0x00acdb, RTFLOAT32U_INIT_C(1,0x6be2ed,255), RTFLOAT32U_INIT_C(0,0x57e204,26), RTFLOAT32U_INIT_C(1,0x6be2ed,255) }, /* #51/1/d/f/u0x2 = #5293 */
    { 0x00a9db, 0x00a9db, RTFLOAT32U_INIT_C(1,0x6be2ed,255), RTFLOAT32U_INIT_C(0,0x57e204,26), RTFLOAT32U_INIT_C(1,0x6be2ed,255) }, /* #51/1/d/f/u0x8 = #5294 */
    { 0x00a5db, 0x00a5db, RTFLOAT32U_INIT_C(1,0x6be2ed,255), RTFLOAT32U_INIT_C(0,0x57e204,26), RTFLOAT32U_INIT_C(1,0x6be2ed,255) }, /* #51/1/d/f/u0x10 = #5295 */
    { 0x005f9b, 0x005f9b, RTFLOAT32U_INIT_C(1,0x6be2ed,255), RTFLOAT32U_INIT_C(0,0x57e204,26), RTFLOAT32U_INIT_C(1,0x6be2ed,255) }, /* #51/2/0/0/m = #5296 */
    { 0x00401b, 0x00401b, RTFLOAT32U_INIT_C(1,0x6be2ed,255), RTFLOAT32U_INIT_C(0,0x57e204,26), RTFLOAT32U_INIT_C(1,0x6be2ed,255) }, /* #51/2/0/0/u = #5297 */
    { 0x00401b, 0x00401b, RTFLOAT32U_INIT_C(1,0x6be2ed,255), RTFLOAT32U_INIT_C(0,0x57e204,26), RTFLOAT32U_INIT_C(1,0x6be2ed,255) }, /* #51/2/0/0/u = #5298 */
    { 0x004d1b, 0x004d1b, RTFLOAT32U_INIT_C(1,0x6be2ed,255), RTFLOAT32U_INIT_C(0,0x57e204,26), RTFLOAT32U_INIT_C(1,0x6be2ed,255) }, /* #51/2/0/0/u0x1 = #5299 */
    { 0x004c9b, 0x004c9b, RTFLOAT32U_INIT_C(1,0x6be2ed,255), RTFLOAT32U_INIT_C(0,0x57e204,26), RTFLOAT32U_INIT_C(1,0x6be2ed,255) }, /* #51/2/0/0/u0x2 = #5300 */
    { 0x00499b, 0x00499b, RTFLOAT32U_INIT_C(1,0x6be2ed,255), RTFLOAT32U_INIT_C(0,0x57e204,26), RTFLOAT32U_INIT_C(1,0x6be2ed,255) }, /* #51/2/0/0/u0x8 = #5301 */
    { 0x00459b, 0x00459b, RTFLOAT32U_INIT_C(1,0x6be2ed,255), RTFLOAT32U_INIT_C(0,0x57e204,26), RTFLOAT32U_INIT_C(1,0x6be2ed,255) }, /* #51/2/0/0/u0x10 = #5302 */
    { 0x00df9b, 0x00df9b, RTFLOAT32U_INIT_C(1,0x6be2ed,255), RTFLOAT32U_INIT_C(0,0x57e204,26), RTFLOAT32U_INIT_C(1,0x6be2ed,255) }, /* #51/2/0/f/m = #5303 */
    { 0x00c01b, 0x00c01b, RTFLOAT32U_INIT_C(1,0x6be2ed,255), RTFLOAT32U_INIT_C(0,0x57e204,26), RTFLOAT32U_INIT_C(1,0x6be2ed,255) }, /* #51/2/0/f/u = #5304 */
    { 0x00c01b, 0x00c01b, RTFLOAT32U_INIT_C(1,0x6be2ed,255), RTFLOAT32U_INIT_C(0,0x57e204,26), RTFLOAT32U_INIT_C(1,0x6be2ed,255) }, /* #51/2/0/f/u = #5305 */
    { 0x00cd1b, 0x00cd1b, RTFLOAT32U_INIT_C(1,0x6be2ed,255), RTFLOAT32U_INIT_C(0,0x57e204,26), RTFLOAT32U_INIT_C(1,0x6be2ed,255) }, /* #51/2/0/f/u0x1 = #5306 */
    { 0x00cc9b, 0x00cc9b, RTFLOAT32U_INIT_C(1,0x6be2ed,255), RTFLOAT32U_INIT_C(0,0x57e204,26), RTFLOAT32U_INIT_C(1,0x6be2ed,255) }, /* #51/2/0/f/u0x2 = #5307 */
    { 0x00c99b, 0x00c99b, RTFLOAT32U_INIT_C(1,0x6be2ed,255), RTFLOAT32U_INIT_C(0,0x57e204,26), RTFLOAT32U_INIT_C(1,0x6be2ed,255) }, /* #51/2/0/f/u0x8 = #5308 */
    { 0x00c59b, 0x00c59b, RTFLOAT32U_INIT_C(1,0x6be2ed,255), RTFLOAT32U_INIT_C(0,0x57e204,26), RTFLOAT32U_INIT_C(1,0x6be2ed,255) }, /* #51/2/0/f/u0x10 = #5309 */
    { 0x005fdb, 0x005fdb, RTFLOAT32U_INIT_C(1,0x6be2ed,255), RTFLOAT32U_INIT_C(0,0x57e204,26), RTFLOAT32U_INIT_C(1,0x6be2ed,255) }, /* #51/2/d/0/m = #5310 */
    { 0x00405b, 0x00405b, RTFLOAT32U_INIT_C(1,0x6be2ed,255), RTFLOAT32U_INIT_C(0,0x57e204,26), RTFLOAT32U_INIT_C(1,0x6be2ed,255) }, /* #51/2/d/0/u = #5311 */
    { 0x00405b, 0x00405b, RTFLOAT32U_INIT_C(1,0x6be2ed,255), RTFLOAT32U_INIT_C(0,0x57e204,26), RTFLOAT32U_INIT_C(1,0x6be2ed,255) }, /* #51/2/d/0/u = #5312 */
    { 0x004d5b, 0x004d5b, RTFLOAT32U_INIT_C(1,0x6be2ed,255), RTFLOAT32U_INIT_C(0,0x57e204,26), RTFLOAT32U_INIT_C(1,0x6be2ed,255) }, /* #51/2/d/0/u0x1 = #5313 */
    { 0x004cdb, 0x004cdb, RTFLOAT32U_INIT_C(1,0x6be2ed,255), RTFLOAT32U_INIT_C(0,0x57e204,26), RTFLOAT32U_INIT_C(1,0x6be2ed,255) }, /* #51/2/d/0/u0x2 = #5314 */
    { 0x0049db, 0x0049db, RTFLOAT32U_INIT_C(1,0x6be2ed,255), RTFLOAT32U_INIT_C(0,0x57e204,26), RTFLOAT32U_INIT_C(1,0x6be2ed,255) }, /* #51/2/d/0/u0x8 = #5315 */
    { 0x0045db, 0x0045db, RTFLOAT32U_INIT_C(1,0x6be2ed,255), RTFLOAT32U_INIT_C(0,0x57e204,26), RTFLOAT32U_INIT_C(1,0x6be2ed,255) }, /* #51/2/d/0/u0x10 = #5316 */
    { 0x00dfdb, 0x00dfdb, RTFLOAT32U_INIT_C(1,0x6be2ed,255), RTFLOAT32U_INIT_C(0,0x57e204,26), RTFLOAT32U_INIT_C(1,0x6be2ed,255) }, /* #51/2/d/f/m = #5317 */
    { 0x00c05b, 0x00c05b, RTFLOAT32U_INIT_C(1,0x6be2ed,255), RTFLOAT32U_INIT_C(0,0x57e204,26), RTFLOAT32U_INIT_C(1,0x6be2ed,255) }, /* #51/2/d/f/u = #5318 */
    { 0x00c05b, 0x00c05b, RTFLOAT32U_INIT_C(1,0x6be2ed,255), RTFLOAT32U_INIT_C(0,0x57e204,26), RTFLOAT32U_INIT_C(1,0x6be2ed,255) }, /* #51/2/d/f/u = #5319 */
    { 0x00cd5b, 0x00cd5b, RTFLOAT32U_INIT_C(1,0x6be2ed,255), RTFLOAT32U_INIT_C(0,0x57e204,26), RTFLOAT32U_INIT_C(1,0x6be2ed,255) }, /* #51/2/d/f/u0x1 = #5320 */
    { 0x00ccdb, 0x00ccdb, RTFLOAT32U_INIT_C(1,0x6be2ed,255), RTFLOAT32U_INIT_C(0,0x57e204,26), RTFLOAT32U_INIT_C(1,0x6be2ed,255) }, /* #51/2/d/f/u0x2 = #5321 */
    { 0x00c9db, 0x00c9db, RTFLOAT32U_INIT_C(1,0x6be2ed,255), RTFLOAT32U_INIT_C(0,0x57e204,26), RTFLOAT32U_INIT_C(1,0x6be2ed,255) }, /* #51/2/d/f/u0x8 = #5322 */
    { 0x00c5db, 0x00c5db, RTFLOAT32U_INIT_C(1,0x6be2ed,255), RTFLOAT32U_INIT_C(0,0x57e204,26), RTFLOAT32U_INIT_C(1,0x6be2ed,255) }, /* #51/2/d/f/u0x10 = #5323 */
    { 0x007f9b, 0x007f9b, RTFLOAT32U_INIT_C(1,0x6be2ed,255), RTFLOAT32U_INIT_C(0,0x57e204,26), RTFLOAT32U_INIT_C(1,0x6be2ed,255) }, /* #51/3/0/0/m = #5324 */
    { 0x00601b, 0x00601b, RTFLOAT32U_INIT_C(1,0x6be2ed,255), RTFLOAT32U_INIT_C(0,0x57e204,26), RTFLOAT32U_INIT_C(1,0x6be2ed,255) }, /* #51/3/0/0/u = #5325 */
    { 0x00601b, 0x00601b, RTFLOAT32U_INIT_C(1,0x6be2ed,255), RTFLOAT32U_INIT_C(0,0x57e204,26), RTFLOAT32U_INIT_C(1,0x6be2ed,255) }, /* #51/3/0/0/u = #5326 */
    { 0x006d1b, 0x006d1b, RTFLOAT32U_INIT_C(1,0x6be2ed,255), RTFLOAT32U_INIT_C(0,0x57e204,26), RTFLOAT32U_INIT_C(1,0x6be2ed,255) }, /* #51/3/0/0/u0x1 = #5327 */
    { 0x006c9b, 0x006c9b, RTFLOAT32U_INIT_C(1,0x6be2ed,255), RTFLOAT32U_INIT_C(0,0x57e204,26), RTFLOAT32U_INIT_C(1,0x6be2ed,255) }, /* #51/3/0/0/u0x2 = #5328 */
    { 0x00699b, 0x00699b, RTFLOAT32U_INIT_C(1,0x6be2ed,255), RTFLOAT32U_INIT_C(0,0x57e204,26), RTFLOAT32U_INIT_C(1,0x6be2ed,255) }, /* #51/3/0/0/u0x8 = #5329 */
    { 0x00659b, 0x00659b, RTFLOAT32U_INIT_C(1,0x6be2ed,255), RTFLOAT32U_INIT_C(0,0x57e204,26), RTFLOAT32U_INIT_C(1,0x6be2ed,255) }, /* #51/3/0/0/u0x10 = #5330 */
    { 0x00ff9b, 0x00ff9b, RTFLOAT32U_INIT_C(1,0x6be2ed,255), RTFLOAT32U_INIT_C(0,0x57e204,26), RTFLOAT32U_INIT_C(1,0x6be2ed,255) }, /* #51/3/0/f/m = #5331 */
    { 0x00e01b, 0x00e01b, RTFLOAT32U_INIT_C(1,0x6be2ed,255), RTFLOAT32U_INIT_C(0,0x57e204,26), RTFLOAT32U_INIT_C(1,0x6be2ed,255) }, /* #51/3/0/f/u = #5332 */
    { 0x00e01b, 0x00e01b, RTFLOAT32U_INIT_C(1,0x6be2ed,255), RTFLOAT32U_INIT_C(0,0x57e204,26), RTFLOAT32U_INIT_C(1,0x6be2ed,255) }, /* #51/3/0/f/u = #5333 */
    { 0x00ed1b, 0x00ed1b, RTFLOAT32U_INIT_C(1,0x6be2ed,255), RTFLOAT32U_INIT_C(0,0x57e204,26), RTFLOAT32U_INIT_C(1,0x6be2ed,255) }, /* #51/3/0/f/u0x1 = #5334 */
    { 0x00ec9b, 0x00ec9b, RTFLOAT32U_INIT_C(1,0x6be2ed,255), RTFLOAT32U_INIT_C(0,0x57e204,26), RTFLOAT32U_INIT_C(1,0x6be2ed,255) }, /* #51/3/0/f/u0x2 = #5335 */
    { 0x00e99b, 0x00e99b, RTFLOAT32U_INIT_C(1,0x6be2ed,255), RTFLOAT32U_INIT_C(0,0x57e204,26), RTFLOAT32U_INIT_C(1,0x6be2ed,255) }, /* #51/3/0/f/u0x8 = #5336 */
    { 0x00e59b, 0x00e59b, RTFLOAT32U_INIT_C(1,0x6be2ed,255), RTFLOAT32U_INIT_C(0,0x57e204,26), RTFLOAT32U_INIT_C(1,0x6be2ed,255) }, /* #51/3/0/f/u0x10 = #5337 */
    { 0x007fdb, 0x007fdb, RTFLOAT32U_INIT_C(1,0x6be2ed,255), RTFLOAT32U_INIT_C(0,0x57e204,26), RTFLOAT32U_INIT_C(1,0x6be2ed,255) }, /* #51/3/d/0/m = #5338 */
    { 0x00605b, 0x00605b, RTFLOAT32U_INIT_C(1,0x6be2ed,255), RTFLOAT32U_INIT_C(0,0x57e204,26), RTFLOAT32U_INIT_C(1,0x6be2ed,255) }, /* #51/3/d/0/u = #5339 */
    { 0x00605b, 0x00605b, RTFLOAT32U_INIT_C(1,0x6be2ed,255), RTFLOAT32U_INIT_C(0,0x57e204,26), RTFLOAT32U_INIT_C(1,0x6be2ed,255) }, /* #51/3/d/0/u = #5340 */
    { 0x006d5b, 0x006d5b, RTFLOAT32U_INIT_C(1,0x6be2ed,255), RTFLOAT32U_INIT_C(0,0x57e204,26), RTFLOAT32U_INIT_C(1,0x6be2ed,255) }, /* #51/3/d/0/u0x1 = #5341 */
    { 0x006cdb, 0x006cdb, RTFLOAT32U_INIT_C(1,0x6be2ed,255), RTFLOAT32U_INIT_C(0,0x57e204,26), RTFLOAT32U_INIT_C(1,0x6be2ed,255) }, /* #51/3/d/0/u0x2 = #5342 */
    { 0x0069db, 0x0069db, RTFLOAT32U_INIT_C(1,0x6be2ed,255), RTFLOAT32U_INIT_C(0,0x57e204,26), RTFLOAT32U_INIT_C(1,0x6be2ed,255) }, /* #51/3/d/0/u0x8 = #5343 */
    { 0x0065db, 0x0065db, RTFLOAT32U_INIT_C(1,0x6be2ed,255), RTFLOAT32U_INIT_C(0,0x57e204,26), RTFLOAT32U_INIT_C(1,0x6be2ed,255) }, /* #51/3/d/0/u0x10 = #5344 */
    { 0x00ffdb, 0x00ffdb, RTFLOAT32U_INIT_C(1,0x6be2ed,255), RTFLOAT32U_INIT_C(0,0x57e204,26), RTFLOAT32U_INIT_C(1,0x6be2ed,255) }, /* #51/3/d/f/m = #5345 */
    { 0x00e05b, 0x00e05b, RTFLOAT32U_INIT_C(1,0x6be2ed,255), RTFLOAT32U_INIT_C(0,0x57e204,26), RTFLOAT32U_INIT_C(1,0x6be2ed,255) }, /* #51/3/d/f/u = #5346 */
    { 0x00e05b, 0x00e05b, RTFLOAT32U_INIT_C(1,0x6be2ed,255), RTFLOAT32U_INIT_C(0,0x57e204,26), RTFLOAT32U_INIT_C(1,0x6be2ed,255) }, /* #51/3/d/f/u = #5347 */
    { 0x00ed5b, 0x00ed5b, RTFLOAT32U_INIT_C(1,0x6be2ed,255), RTFLOAT32U_INIT_C(0,0x57e204,26), RTFLOAT32U_INIT_C(1,0x6be2ed,255) }, /* #51/3/d/f/u0x1 = #5348 */
    { 0x00ecdb, 0x00ecdb, RTFLOAT32U_INIT_C(1,0x6be2ed,255), RTFLOAT32U_INIT_C(0,0x57e204,26), RTFLOAT32U_INIT_C(1,0x6be2ed,255) }, /* #51/3/d/f/u0x2 = #5349 */
    { 0x00e9db, 0x00e9db, RTFLOAT32U_INIT_C(1,0x6be2ed,255), RTFLOAT32U_INIT_C(0,0x57e204,26), RTFLOAT32U_INIT_C(1,0x6be2ed,255) }, /* #51/3/d/f/u0x8 = #5350 */
    { 0x00e5db, 0x00e5db, RTFLOAT32U_INIT_C(1,0x6be2ed,255), RTFLOAT32U_INIT_C(0,0x57e204,26), RTFLOAT32U_INIT_C(1,0x6be2ed,255) }, /* #51/3/d/f/u0x10 = #5351 */
    { 0x001fa8, 0x001fa9, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0xae19,255), RTFLOAT32U_INIT_C(1,0x40ae19,255) }, /* #52/0/0/0/m = #5352 */
    { 0x000028, 0x000029, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0xae19,255), RTFLOAT32U_INIT_C(1,0x40ae19,255) }, /* #52/0/0/0/u = #5353 */
    { 0x000029, 0x000029, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0xae19,255), RTFLOAT32U_INIT_C(1,0x40ae19,255) }, /* #52/0/0/0/u = #5354 */
    { 0x001429, 0x001429, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0xae19,255), RTFLOAT32U_INIT_C(1,0x40ae19,255) }, /* #52/0/0/0/u0x1 = #5355 */
    { 0x0010a9, 0x0010a9, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0xae19,255), RTFLOAT32U_INIT_C(1,0x40ae19,255) }, /* #52/0/0/0/u0x8 = #5356 */
    { 0x0004a9, 0x0004a9, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0xae19,255), RTFLOAT32U_INIT_C(1,0x40ae19,255) }, /* #52/0/0/0/u0x20 = #5357 */
    { 0x009fa8, 0x009fa9, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0xae19,255), RTFLOAT32U_INIT_C(1,0x40ae19,255) }, /* #52/0/0/f/m = #5358 */
    { 0x008028, 0x008029, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0xae19,255), RTFLOAT32U_INIT_C(1,0x40ae19,255) }, /* #52/0/0/f/u = #5359 */
    { 0x008029, 0x008029, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0xae19,255), RTFLOAT32U_INIT_C(1,0x40ae19,255) }, /* #52/0/0/f/u = #5360 */
    { 0x009429, 0x009429, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0xae19,255), RTFLOAT32U_INIT_C(1,0x40ae19,255) }, /* #52/0/0/f/u0x1 = #5361 */
    { 0x0090a9, 0x0090a9, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0xae19,255), RTFLOAT32U_INIT_C(1,0x40ae19,255) }, /* #52/0/0/f/u0x8 = #5362 */
    { 0x0084a9, 0x0084a9, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0xae19,255), RTFLOAT32U_INIT_C(1,0x40ae19,255) }, /* #52/0/0/f/u0x20 = #5363 */
    { 0x001fe8, 0x001fe9, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0xae19,255), RTFLOAT32U_INIT_C(1,0x40ae19,255) }, /* #52/0/d/0/m = #5364 */
    { 0x000068, 0x000069, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0xae19,255), RTFLOAT32U_INIT_C(1,0x40ae19,255) }, /* #52/0/d/0/u = #5365 */
    { 0x000069, 0x000069, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0xae19,255), RTFLOAT32U_INIT_C(1,0x40ae19,255) }, /* #52/0/d/0/u = #5366 */
    { 0x001469, 0x001469, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0xae19,255), RTFLOAT32U_INIT_C(1,0x40ae19,255) }, /* #52/0/d/0/u0x1 = #5367 */
    { 0x0010e9, 0x0010e9, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0xae19,255), RTFLOAT32U_INIT_C(1,0x40ae19,255) }, /* #52/0/d/0/u0x8 = #5368 */
    { 0x0004e9, 0x0004e9, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0xae19,255), RTFLOAT32U_INIT_C(1,0x40ae19,255) }, /* #52/0/d/0/u0x20 = #5369 */
    { 0x009fe8, 0x009fe9, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0xae19,255), RTFLOAT32U_INIT_C(1,0x40ae19,255) }, /* #52/0/d/f/m = #5370 */
    { 0x008068, 0x008069, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0xae19,255), RTFLOAT32U_INIT_C(1,0x40ae19,255) }, /* #52/0/d/f/u = #5371 */
    { 0x008069, 0x008069, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0xae19,255), RTFLOAT32U_INIT_C(1,0x40ae19,255) }, /* #52/0/d/f/u = #5372 */
    { 0x009469, 0x009469, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0xae19,255), RTFLOAT32U_INIT_C(1,0x40ae19,255) }, /* #52/0/d/f/u0x1 = #5373 */
    { 0x0090e9, 0x0090e9, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0xae19,255), RTFLOAT32U_INIT_C(1,0x40ae19,255) }, /* #52/0/d/f/u0x8 = #5374 */
    { 0x0084e9, 0x0084e9, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0xae19,255), RTFLOAT32U_INIT_C(1,0x40ae19,255) }, /* #52/0/d/f/u0x20 = #5375 */
    { 0x003fa8, 0x003fa9, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0xae19,255), RTFLOAT32U_INIT_C(1,0x40ae19,255) }, /* #52/1/0/0/m = #5376 */
    { 0x002028, 0x002029, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0xae19,255), RTFLOAT32U_INIT_C(1,0x40ae19,255) }, /* #52/1/0/0/u = #5377 */
    { 0x002029, 0x002029, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0xae19,255), RTFLOAT32U_INIT_C(1,0x40ae19,255) }, /* #52/1/0/0/u = #5378 */
    { 0x003429, 0x003429, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0xae19,255), RTFLOAT32U_INIT_C(1,0x40ae19,255) }, /* #52/1/0/0/u0x1 = #5379 */
    { 0x0030a9, 0x0030a9, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0xae19,255), RTFLOAT32U_INIT_C(1,0x40ae19,255) }, /* #52/1/0/0/u0x8 = #5380 */
    { 0x0024a9, 0x0024a9, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0xae19,255), RTFLOAT32U_INIT_C(1,0x40ae19,255) }, /* #52/1/0/0/u0x20 = #5381 */
    { 0x00bfa8, 0x00bfa9, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0xae19,255), RTFLOAT32U_INIT_C(1,0x40ae19,255) }, /* #52/1/0/f/m = #5382 */
    { 0x00a028, 0x00a029, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0xae19,255), RTFLOAT32U_INIT_C(1,0x40ae19,255) }, /* #52/1/0/f/u = #5383 */
    { 0x00a029, 0x00a029, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0xae19,255), RTFLOAT32U_INIT_C(1,0x40ae19,255) }, /* #52/1/0/f/u = #5384 */
    { 0x00b429, 0x00b429, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0xae19,255), RTFLOAT32U_INIT_C(1,0x40ae19,255) }, /* #52/1/0/f/u0x1 = #5385 */
    { 0x00b0a9, 0x00b0a9, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0xae19,255), RTFLOAT32U_INIT_C(1,0x40ae19,255) }, /* #52/1/0/f/u0x8 = #5386 */
    { 0x00a4a9, 0x00a4a9, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0xae19,255), RTFLOAT32U_INIT_C(1,0x40ae19,255) }, /* #52/1/0/f/u0x20 = #5387 */
    { 0x003fe8, 0x003fe9, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0xae19,255), RTFLOAT32U_INIT_C(1,0x40ae19,255) }, /* #52/1/d/0/m = #5388 */
    { 0x002068, 0x002069, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0xae19,255), RTFLOAT32U_INIT_C(1,0x40ae19,255) }, /* #52/1/d/0/u = #5389 */
    { 0x002069, 0x002069, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0xae19,255), RTFLOAT32U_INIT_C(1,0x40ae19,255) }, /* #52/1/d/0/u = #5390 */
    { 0x003469, 0x003469, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0xae19,255), RTFLOAT32U_INIT_C(1,0x40ae19,255) }, /* #52/1/d/0/u0x1 = #5391 */
    { 0x0030e9, 0x0030e9, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0xae19,255), RTFLOAT32U_INIT_C(1,0x40ae19,255) }, /* #52/1/d/0/u0x8 = #5392 */
    { 0x0024e9, 0x0024e9, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0xae19,255), RTFLOAT32U_INIT_C(1,0x40ae19,255) }, /* #52/1/d/0/u0x20 = #5393 */
    { 0x00bfe8, 0x00bfe9, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0xae19,255), RTFLOAT32U_INIT_C(1,0x40ae19,255) }, /* #52/1/d/f/m = #5394 */
    { 0x00a068, 0x00a069, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0xae19,255), RTFLOAT32U_INIT_C(1,0x40ae19,255) }, /* #52/1/d/f/u = #5395 */
    { 0x00a069, 0x00a069, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0xae19,255), RTFLOAT32U_INIT_C(1,0x40ae19,255) }, /* #52/1/d/f/u = #5396 */
    { 0x00b469, 0x00b469, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0xae19,255), RTFLOAT32U_INIT_C(1,0x40ae19,255) }, /* #52/1/d/f/u0x1 = #5397 */
    { 0x00b0e9, 0x00b0e9, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0xae19,255), RTFLOAT32U_INIT_C(1,0x40ae19,255) }, /* #52/1/d/f/u0x8 = #5398 */
    { 0x00a4e9, 0x00a4e9, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0xae19,255), RTFLOAT32U_INIT_C(1,0x40ae19,255) }, /* #52/1/d/f/u0x20 = #5399 */
    { 0x005fa8, 0x005fa9, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0xae19,255), RTFLOAT32U_INIT_C(1,0x40ae19,255) }, /* #52/2/0/0/m = #5400 */
    { 0x004028, 0x004029, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0xae19,255), RTFLOAT32U_INIT_C(1,0x40ae19,255) }, /* #52/2/0/0/u = #5401 */
    { 0x004029, 0x004029, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0xae19,255), RTFLOAT32U_INIT_C(1,0x40ae19,255) }, /* #52/2/0/0/u = #5402 */
    { 0x005429, 0x005429, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0xae19,255), RTFLOAT32U_INIT_C(1,0x40ae19,255) }, /* #52/2/0/0/u0x1 = #5403 */
    { 0x0050a9, 0x0050a9, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0xae19,255), RTFLOAT32U_INIT_C(1,0x40ae19,255) }, /* #52/2/0/0/u0x8 = #5404 */
    { 0x0044a9, 0x0044a9, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0xae19,255), RTFLOAT32U_INIT_C(1,0x40ae19,255) }, /* #52/2/0/0/u0x20 = #5405 */
    { 0x00dfa8, 0x00dfa9, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0xae19,255), RTFLOAT32U_INIT_C(1,0x40ae19,255) }, /* #52/2/0/f/m = #5406 */
    { 0x00c028, 0x00c029, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0xae19,255), RTFLOAT32U_INIT_C(1,0x40ae19,255) }, /* #52/2/0/f/u = #5407 */
    { 0x00c029, 0x00c029, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0xae19,255), RTFLOAT32U_INIT_C(1,0x40ae19,255) }, /* #52/2/0/f/u = #5408 */
    { 0x00d429, 0x00d429, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0xae19,255), RTFLOAT32U_INIT_C(1,0x40ae19,255) }, /* #52/2/0/f/u0x1 = #5409 */
    { 0x00d0a9, 0x00d0a9, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0xae19,255), RTFLOAT32U_INIT_C(1,0x40ae19,255) }, /* #52/2/0/f/u0x8 = #5410 */
    { 0x00c4a9, 0x00c4a9, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0xae19,255), RTFLOAT32U_INIT_C(1,0x40ae19,255) }, /* #52/2/0/f/u0x20 = #5411 */
    { 0x005fe8, 0x005fe9, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0xae19,255), RTFLOAT32U_INIT_C(1,0x40ae19,255) }, /* #52/2/d/0/m = #5412 */
    { 0x004068, 0x004069, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0xae19,255), RTFLOAT32U_INIT_C(1,0x40ae19,255) }, /* #52/2/d/0/u = #5413 */
    { 0x004069, 0x004069, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0xae19,255), RTFLOAT32U_INIT_C(1,0x40ae19,255) }, /* #52/2/d/0/u = #5414 */
    { 0x005469, 0x005469, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0xae19,255), RTFLOAT32U_INIT_C(1,0x40ae19,255) }, /* #52/2/d/0/u0x1 = #5415 */
    { 0x0050e9, 0x0050e9, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0xae19,255), RTFLOAT32U_INIT_C(1,0x40ae19,255) }, /* #52/2/d/0/u0x8 = #5416 */
    { 0x0044e9, 0x0044e9, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0xae19,255), RTFLOAT32U_INIT_C(1,0x40ae19,255) }, /* #52/2/d/0/u0x20 = #5417 */
    { 0x00dfe8, 0x00dfe9, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0xae19,255), RTFLOAT32U_INIT_C(1,0x40ae19,255) }, /* #52/2/d/f/m = #5418 */
    { 0x00c068, 0x00c069, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0xae19,255), RTFLOAT32U_INIT_C(1,0x40ae19,255) }, /* #52/2/d/f/u = #5419 */
    { 0x00c069, 0x00c069, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0xae19,255), RTFLOAT32U_INIT_C(1,0x40ae19,255) }, /* #52/2/d/f/u = #5420 */
    { 0x00d469, 0x00d469, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0xae19,255), RTFLOAT32U_INIT_C(1,0x40ae19,255) }, /* #52/2/d/f/u0x1 = #5421 */
    { 0x00d0e9, 0x00d0e9, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0xae19,255), RTFLOAT32U_INIT_C(1,0x40ae19,255) }, /* #52/2/d/f/u0x8 = #5422 */
    { 0x00c4e9, 0x00c4e9, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0xae19,255), RTFLOAT32U_INIT_C(1,0x40ae19,255) }, /* #52/2/d/f/u0x20 = #5423 */
    { 0x007fa8, 0x007fa9, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0xae19,255), RTFLOAT32U_INIT_C(1,0x40ae19,255) }, /* #52/3/0/0/m = #5424 */
    { 0x006028, 0x006029, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0xae19,255), RTFLOAT32U_INIT_C(1,0x40ae19,255) }, /* #52/3/0/0/u = #5425 */
    { 0x006029, 0x006029, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0xae19,255), RTFLOAT32U_INIT_C(1,0x40ae19,255) }, /* #52/3/0/0/u = #5426 */
    { 0x007429, 0x007429, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0xae19,255), RTFLOAT32U_INIT_C(1,0x40ae19,255) }, /* #52/3/0/0/u0x1 = #5427 */
    { 0x0070a9, 0x0070a9, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0xae19,255), RTFLOAT32U_INIT_C(1,0x40ae19,255) }, /* #52/3/0/0/u0x8 = #5428 */
    { 0x0064a9, 0x0064a9, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0xae19,255), RTFLOAT32U_INIT_C(1,0x40ae19,255) }, /* #52/3/0/0/u0x20 = #5429 */
    { 0x00ffa8, 0x00ffa9, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0xae19,255), RTFLOAT32U_INIT_C(1,0x40ae19,255) }, /* #52/3/0/f/m = #5430 */
    { 0x00e028, 0x00e029, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0xae19,255), RTFLOAT32U_INIT_C(1,0x40ae19,255) }, /* #52/3/0/f/u = #5431 */
    { 0x00e029, 0x00e029, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0xae19,255), RTFLOAT32U_INIT_C(1,0x40ae19,255) }, /* #52/3/0/f/u = #5432 */
    { 0x00f429, 0x00f429, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0xae19,255), RTFLOAT32U_INIT_C(1,0x40ae19,255) }, /* #52/3/0/f/u0x1 = #5433 */
    { 0x00f0a9, 0x00f0a9, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0xae19,255), RTFLOAT32U_INIT_C(1,0x40ae19,255) }, /* #52/3/0/f/u0x8 = #5434 */
    { 0x00e4a9, 0x00e4a9, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0xae19,255), RTFLOAT32U_INIT_C(1,0x40ae19,255) }, /* #52/3/0/f/u0x20 = #5435 */
    { 0x007fe8, 0x007fe9, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0xae19,255), RTFLOAT32U_INIT_C(1,0x40ae19,255) }, /* #52/3/d/0/m = #5436 */
    { 0x006068, 0x006069, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0xae19,255), RTFLOAT32U_INIT_C(1,0x40ae19,255) }, /* #52/3/d/0/u = #5437 */
    { 0x006069, 0x006069, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0xae19,255), RTFLOAT32U_INIT_C(1,0x40ae19,255) }, /* #52/3/d/0/u = #5438 */
    { 0x007469, 0x007469, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0xae19,255), RTFLOAT32U_INIT_C(1,0x40ae19,255) }, /* #52/3/d/0/u0x1 = #5439 */
    { 0x0070e9, 0x0070e9, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0xae19,255), RTFLOAT32U_INIT_C(1,0x40ae19,255) }, /* #52/3/d/0/u0x8 = #5440 */
    { 0x0064e9, 0x0064e9, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0xae19,255), RTFLOAT32U_INIT_C(1,0x40ae19,255) }, /* #52/3/d/0/u0x20 = #5441 */
    { 0x00ffe8, 0x00ffe9, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0xae19,255), RTFLOAT32U_INIT_C(1,0x40ae19,255) }, /* #52/3/d/f/m = #5442 */
    { 0x00e068, 0x00e069, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0xae19,255), RTFLOAT32U_INIT_C(1,0x40ae19,255) }, /* #52/3/d/f/u = #5443 */
    { 0x00e069, 0x00e069, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0xae19,255), RTFLOAT32U_INIT_C(1,0x40ae19,255) }, /* #52/3/d/f/u = #5444 */
    { 0x00f469, 0x00f469, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0xae19,255), RTFLOAT32U_INIT_C(1,0x40ae19,255) }, /* #52/3/d/f/u0x1 = #5445 */
    { 0x00f0e9, 0x00f0e9, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0xae19,255), RTFLOAT32U_INIT_C(1,0x40ae19,255) }, /* #52/3/d/f/u0x8 = #5446 */
    { 0x00e4e9, 0x00e4e9, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0xae19,255), RTFLOAT32U_INIT_C(1,0x40ae19,255) }, /* #52/3/d/f/u0x20 = #5447 */
    { 0x001f8c, 0x001f8d, RTFLOAT32U_INIT_C(1,0x737045,127), RTFLOAT32U_INIT_C(1,0x228f75,255), RTFLOAT32U_INIT_C(1,0x628f75,255) }, /* #53/0/0/0/m = #5448 */
    { 0x00000c, 0x00000d, RTFLOAT32U_INIT_C(1,0x737045,127), RTFLOAT32U_INIT_C(1,0x228f75,255), RTFLOAT32U_INIT_C(1,0x628f75,255) }, /* #53/0/0/0/u = #5449 */
    { 0x00000d, 0x00000d, RTFLOAT32U_INIT_C(1,0x737045,127), RTFLOAT32U_INIT_C(1,0x228f75,255), RTFLOAT32U_INIT_C(1,0x628f75,255) }, /* #53/0/0/0/u = #5450 */
    { 0x00060d, 0x00060d, RTFLOAT32U_INIT_C(1,0x737045,127), RTFLOAT32U_INIT_C(1,0x228f75,255), RTFLOAT32U_INIT_C(1,0x628f75,255) }, /* #53/0/0/0/u0x1 = #5451 */
    { 0x00048d, 0x00048d, RTFLOAT32U_INIT_C(1,0x737045,127), RTFLOAT32U_INIT_C(1,0x228f75,255), RTFLOAT32U_INIT_C(1,0x628f75,255) }, /* #53/0/0/0/u0x4 = #5452 */
    { 0x00028d, 0x00028d, RTFLOAT32U_INIT_C(1,0x737045,127), RTFLOAT32U_INIT_C(1,0x228f75,255), RTFLOAT32U_INIT_C(1,0x628f75,255) }, /* #53/0/0/0/u0x8 = #5453 */
    { 0x009f8c, 0x009f8d, RTFLOAT32U_INIT_C(1,0x737045,127), RTFLOAT32U_INIT_C(1,0x228f75,255), RTFLOAT32U_INIT_C(1,0x628f75,255) }, /* #53/0/0/f/m = #5454 */
    { 0x00800c, 0x00800d, RTFLOAT32U_INIT_C(1,0x737045,127), RTFLOAT32U_INIT_C(1,0x228f75,255), RTFLOAT32U_INIT_C(1,0x628f75,255) }, /* #53/0/0/f/u = #5455 */
    { 0x00800d, 0x00800d, RTFLOAT32U_INIT_C(1,0x737045,127), RTFLOAT32U_INIT_C(1,0x228f75,255), RTFLOAT32U_INIT_C(1,0x628f75,255) }, /* #53/0/0/f/u = #5456 */
    { 0x00860d, 0x00860d, RTFLOAT32U_INIT_C(1,0x737045,127), RTFLOAT32U_INIT_C(1,0x228f75,255), RTFLOAT32U_INIT_C(1,0x628f75,255) }, /* #53/0/0/f/u0x1 = #5457 */
    { 0x00848d, 0x00848d, RTFLOAT32U_INIT_C(1,0x737045,127), RTFLOAT32U_INIT_C(1,0x228f75,255), RTFLOAT32U_INIT_C(1,0x628f75,255) }, /* #53/0/0/f/u0x4 = #5458 */
    { 0x00828d, 0x00828d, RTFLOAT32U_INIT_C(1,0x737045,127), RTFLOAT32U_INIT_C(1,0x228f75,255), RTFLOAT32U_INIT_C(1,0x628f75,255) }, /* #53/0/0/f/u0x8 = #5459 */
    { 0x001fcc, 0x001fcd, RTFLOAT32U_INIT_C(1,0x737045,127), RTFLOAT32U_INIT_C(1,0x228f75,255), RTFLOAT32U_INIT_C(1,0x628f75,255) }, /* #53/0/d/0/m = #5460 */
    { 0x00004c, 0x00004d, RTFLOAT32U_INIT_C(1,0x737045,127), RTFLOAT32U_INIT_C(1,0x228f75,255), RTFLOAT32U_INIT_C(1,0x628f75,255) }, /* #53/0/d/0/u = #5461 */
    { 0x00004d, 0x00004d, RTFLOAT32U_INIT_C(1,0x737045,127), RTFLOAT32U_INIT_C(1,0x228f75,255), RTFLOAT32U_INIT_C(1,0x628f75,255) }, /* #53/0/d/0/u = #5462 */
    { 0x00064d, 0x00064d, RTFLOAT32U_INIT_C(1,0x737045,127), RTFLOAT32U_INIT_C(1,0x228f75,255), RTFLOAT32U_INIT_C(1,0x628f75,255) }, /* #53/0/d/0/u0x1 = #5463 */
    { 0x0004cd, 0x0004cd, RTFLOAT32U_INIT_C(1,0x737045,127), RTFLOAT32U_INIT_C(1,0x228f75,255), RTFLOAT32U_INIT_C(1,0x628f75,255) }, /* #53/0/d/0/u0x4 = #5464 */
    { 0x0002cd, 0x0002cd, RTFLOAT32U_INIT_C(1,0x737045,127), RTFLOAT32U_INIT_C(1,0x228f75,255), RTFLOAT32U_INIT_C(1,0x628f75,255) }, /* #53/0/d/0/u0x8 = #5465 */
    { 0x009fcc, 0x009fcd, RTFLOAT32U_INIT_C(1,0x737045,127), RTFLOAT32U_INIT_C(1,0x228f75,255), RTFLOAT32U_INIT_C(1,0x628f75,255) }, /* #53/0/d/f/m = #5466 */
    { 0x00804c, 0x00804d, RTFLOAT32U_INIT_C(1,0x737045,127), RTFLOAT32U_INIT_C(1,0x228f75,255), RTFLOAT32U_INIT_C(1,0x628f75,255) }, /* #53/0/d/f/u = #5467 */
    { 0x00804d, 0x00804d, RTFLOAT32U_INIT_C(1,0x737045,127), RTFLOAT32U_INIT_C(1,0x228f75,255), RTFLOAT32U_INIT_C(1,0x628f75,255) }, /* #53/0/d/f/u = #5468 */
    { 0x00864d, 0x00864d, RTFLOAT32U_INIT_C(1,0x737045,127), RTFLOAT32U_INIT_C(1,0x228f75,255), RTFLOAT32U_INIT_C(1,0x628f75,255) }, /* #53/0/d/f/u0x1 = #5469 */
    { 0x0084cd, 0x0084cd, RTFLOAT32U_INIT_C(1,0x737045,127), RTFLOAT32U_INIT_C(1,0x228f75,255), RTFLOAT32U_INIT_C(1,0x628f75,255) }, /* #53/0/d/f/u0x4 = #5470 */
    { 0x0082cd, 0x0082cd, RTFLOAT32U_INIT_C(1,0x737045,127), RTFLOAT32U_INIT_C(1,0x228f75,255), RTFLOAT32U_INIT_C(1,0x628f75,255) }, /* #53/0/d/f/u0x8 = #5471 */
    { 0x003f8c, 0x003f8d, RTFLOAT32U_INIT_C(1,0x737045,127), RTFLOAT32U_INIT_C(1,0x228f75,255), RTFLOAT32U_INIT_C(1,0x628f75,255) }, /* #53/1/0/0/m = #5472 */
    { 0x00200c, 0x00200d, RTFLOAT32U_INIT_C(1,0x737045,127), RTFLOAT32U_INIT_C(1,0x228f75,255), RTFLOAT32U_INIT_C(1,0x628f75,255) }, /* #53/1/0/0/u = #5473 */
    { 0x00200d, 0x00200d, RTFLOAT32U_INIT_C(1,0x737045,127), RTFLOAT32U_INIT_C(1,0x228f75,255), RTFLOAT32U_INIT_C(1,0x628f75,255) }, /* #53/1/0/0/u = #5474 */
    { 0x00260d, 0x00260d, RTFLOAT32U_INIT_C(1,0x737045,127), RTFLOAT32U_INIT_C(1,0x228f75,255), RTFLOAT32U_INIT_C(1,0x628f75,255) }, /* #53/1/0/0/u0x1 = #5475 */
    { 0x00248d, 0x00248d, RTFLOAT32U_INIT_C(1,0x737045,127), RTFLOAT32U_INIT_C(1,0x228f75,255), RTFLOAT32U_INIT_C(1,0x628f75,255) }, /* #53/1/0/0/u0x4 = #5476 */
    { 0x00228d, 0x00228d, RTFLOAT32U_INIT_C(1,0x737045,127), RTFLOAT32U_INIT_C(1,0x228f75,255), RTFLOAT32U_INIT_C(1,0x628f75,255) }, /* #53/1/0/0/u0x8 = #5477 */
    { 0x00bf8c, 0x00bf8d, RTFLOAT32U_INIT_C(1,0x737045,127), RTFLOAT32U_INIT_C(1,0x228f75,255), RTFLOAT32U_INIT_C(1,0x628f75,255) }, /* #53/1/0/f/m = #5478 */
    { 0x00a00c, 0x00a00d, RTFLOAT32U_INIT_C(1,0x737045,127), RTFLOAT32U_INIT_C(1,0x228f75,255), RTFLOAT32U_INIT_C(1,0x628f75,255) }, /* #53/1/0/f/u = #5479 */
    { 0x00a00d, 0x00a00d, RTFLOAT32U_INIT_C(1,0x737045,127), RTFLOAT32U_INIT_C(1,0x228f75,255), RTFLOAT32U_INIT_C(1,0x628f75,255) }, /* #53/1/0/f/u = #5480 */
    { 0x00a60d, 0x00a60d, RTFLOAT32U_INIT_C(1,0x737045,127), RTFLOAT32U_INIT_C(1,0x228f75,255), RTFLOAT32U_INIT_C(1,0x628f75,255) }, /* #53/1/0/f/u0x1 = #5481 */
    { 0x00a48d, 0x00a48d, RTFLOAT32U_INIT_C(1,0x737045,127), RTFLOAT32U_INIT_C(1,0x228f75,255), RTFLOAT32U_INIT_C(1,0x628f75,255) }, /* #53/1/0/f/u0x4 = #5482 */
    { 0x00a28d, 0x00a28d, RTFLOAT32U_INIT_C(1,0x737045,127), RTFLOAT32U_INIT_C(1,0x228f75,255), RTFLOAT32U_INIT_C(1,0x628f75,255) }, /* #53/1/0/f/u0x8 = #5483 */
    { 0x003fcc, 0x003fcd, RTFLOAT32U_INIT_C(1,0x737045,127), RTFLOAT32U_INIT_C(1,0x228f75,255), RTFLOAT32U_INIT_C(1,0x628f75,255) }, /* #53/1/d/0/m = #5484 */
    { 0x00204c, 0x00204d, RTFLOAT32U_INIT_C(1,0x737045,127), RTFLOAT32U_INIT_C(1,0x228f75,255), RTFLOAT32U_INIT_C(1,0x628f75,255) }, /* #53/1/d/0/u = #5485 */
    { 0x00204d, 0x00204d, RTFLOAT32U_INIT_C(1,0x737045,127), RTFLOAT32U_INIT_C(1,0x228f75,255), RTFLOAT32U_INIT_C(1,0x628f75,255) }, /* #53/1/d/0/u = #5486 */
    { 0x00264d, 0x00264d, RTFLOAT32U_INIT_C(1,0x737045,127), RTFLOAT32U_INIT_C(1,0x228f75,255), RTFLOAT32U_INIT_C(1,0x628f75,255) }, /* #53/1/d/0/u0x1 = #5487 */
    { 0x0024cd, 0x0024cd, RTFLOAT32U_INIT_C(1,0x737045,127), RTFLOAT32U_INIT_C(1,0x228f75,255), RTFLOAT32U_INIT_C(1,0x628f75,255) }, /* #53/1/d/0/u0x4 = #5488 */
    { 0x0022cd, 0x0022cd, RTFLOAT32U_INIT_C(1,0x737045,127), RTFLOAT32U_INIT_C(1,0x228f75,255), RTFLOAT32U_INIT_C(1,0x628f75,255) }, /* #53/1/d/0/u0x8 = #5489 */
    { 0x00bfcc, 0x00bfcd, RTFLOAT32U_INIT_C(1,0x737045,127), RTFLOAT32U_INIT_C(1,0x228f75,255), RTFLOAT32U_INIT_C(1,0x628f75,255) }, /* #53/1/d/f/m = #5490 */
    { 0x00a04c, 0x00a04d, RTFLOAT32U_INIT_C(1,0x737045,127), RTFLOAT32U_INIT_C(1,0x228f75,255), RTFLOAT32U_INIT_C(1,0x628f75,255) }, /* #53/1/d/f/u = #5491 */
    { 0x00a04d, 0x00a04d, RTFLOAT32U_INIT_C(1,0x737045,127), RTFLOAT32U_INIT_C(1,0x228f75,255), RTFLOAT32U_INIT_C(1,0x628f75,255) }, /* #53/1/d/f/u = #5492 */
    { 0x00a64d, 0x00a64d, RTFLOAT32U_INIT_C(1,0x737045,127), RTFLOAT32U_INIT_C(1,0x228f75,255), RTFLOAT32U_INIT_C(1,0x628f75,255) }, /* #53/1/d/f/u0x1 = #5493 */
    { 0x00a4cd, 0x00a4cd, RTFLOAT32U_INIT_C(1,0x737045,127), RTFLOAT32U_INIT_C(1,0x228f75,255), RTFLOAT32U_INIT_C(1,0x628f75,255) }, /* #53/1/d/f/u0x4 = #5494 */
    { 0x00a2cd, 0x00a2cd, RTFLOAT32U_INIT_C(1,0x737045,127), RTFLOAT32U_INIT_C(1,0x228f75,255), RTFLOAT32U_INIT_C(1,0x628f75,255) }, /* #53/1/d/f/u0x8 = #5495 */
    { 0x005f8c, 0x005f8d, RTFLOAT32U_INIT_C(1,0x737045,127), RTFLOAT32U_INIT_C(1,0x228f75,255), RTFLOAT32U_INIT_C(1,0x628f75,255) }, /* #53/2/0/0/m = #5496 */
    { 0x00400c, 0x00400d, RTFLOAT32U_INIT_C(1,0x737045,127), RTFLOAT32U_INIT_C(1,0x228f75,255), RTFLOAT32U_INIT_C(1,0x628f75,255) }, /* #53/2/0/0/u = #5497 */
    { 0x00400d, 0x00400d, RTFLOAT32U_INIT_C(1,0x737045,127), RTFLOAT32U_INIT_C(1,0x228f75,255), RTFLOAT32U_INIT_C(1,0x628f75,255) }, /* #53/2/0/0/u = #5498 */
    { 0x00460d, 0x00460d, RTFLOAT32U_INIT_C(1,0x737045,127), RTFLOAT32U_INIT_C(1,0x228f75,255), RTFLOAT32U_INIT_C(1,0x628f75,255) }, /* #53/2/0/0/u0x1 = #5499 */
    { 0x00448d, 0x00448d, RTFLOAT32U_INIT_C(1,0x737045,127), RTFLOAT32U_INIT_C(1,0x228f75,255), RTFLOAT32U_INIT_C(1,0x628f75,255) }, /* #53/2/0/0/u0x4 = #5500 */
    { 0x00428d, 0x00428d, RTFLOAT32U_INIT_C(1,0x737045,127), RTFLOAT32U_INIT_C(1,0x228f75,255), RTFLOAT32U_INIT_C(1,0x628f75,255) }, /* #53/2/0/0/u0x8 = #5501 */
    { 0x00df8c, 0x00df8d, RTFLOAT32U_INIT_C(1,0x737045,127), RTFLOAT32U_INIT_C(1,0x228f75,255), RTFLOAT32U_INIT_C(1,0x628f75,255) }, /* #53/2/0/f/m = #5502 */
    { 0x00c00c, 0x00c00d, RTFLOAT32U_INIT_C(1,0x737045,127), RTFLOAT32U_INIT_C(1,0x228f75,255), RTFLOAT32U_INIT_C(1,0x628f75,255) }, /* #53/2/0/f/u = #5503 */
    { 0x00c00d, 0x00c00d, RTFLOAT32U_INIT_C(1,0x737045,127), RTFLOAT32U_INIT_C(1,0x228f75,255), RTFLOAT32U_INIT_C(1,0x628f75,255) }, /* #53/2/0/f/u = #5504 */
    { 0x00c60d, 0x00c60d, RTFLOAT32U_INIT_C(1,0x737045,127), RTFLOAT32U_INIT_C(1,0x228f75,255), RTFLOAT32U_INIT_C(1,0x628f75,255) }, /* #53/2/0/f/u0x1 = #5505 */
    { 0x00c48d, 0x00c48d, RTFLOAT32U_INIT_C(1,0x737045,127), RTFLOAT32U_INIT_C(1,0x228f75,255), RTFLOAT32U_INIT_C(1,0x628f75,255) }, /* #53/2/0/f/u0x4 = #5506 */
    { 0x00c28d, 0x00c28d, RTFLOAT32U_INIT_C(1,0x737045,127), RTFLOAT32U_INIT_C(1,0x228f75,255), RTFLOAT32U_INIT_C(1,0x628f75,255) }, /* #53/2/0/f/u0x8 = #5507 */
    { 0x005fcc, 0x005fcd, RTFLOAT32U_INIT_C(1,0x737045,127), RTFLOAT32U_INIT_C(1,0x228f75,255), RTFLOAT32U_INIT_C(1,0x628f75,255) }, /* #53/2/d/0/m = #5508 */
    { 0x00404c, 0x00404d, RTFLOAT32U_INIT_C(1,0x737045,127), RTFLOAT32U_INIT_C(1,0x228f75,255), RTFLOAT32U_INIT_C(1,0x628f75,255) }, /* #53/2/d/0/u = #5509 */
    { 0x00404d, 0x00404d, RTFLOAT32U_INIT_C(1,0x737045,127), RTFLOAT32U_INIT_C(1,0x228f75,255), RTFLOAT32U_INIT_C(1,0x628f75,255) }, /* #53/2/d/0/u = #5510 */
    { 0x00464d, 0x00464d, RTFLOAT32U_INIT_C(1,0x737045,127), RTFLOAT32U_INIT_C(1,0x228f75,255), RTFLOAT32U_INIT_C(1,0x628f75,255) }, /* #53/2/d/0/u0x1 = #5511 */
    { 0x0044cd, 0x0044cd, RTFLOAT32U_INIT_C(1,0x737045,127), RTFLOAT32U_INIT_C(1,0x228f75,255), RTFLOAT32U_INIT_C(1,0x628f75,255) }, /* #53/2/d/0/u0x4 = #5512 */
    { 0x0042cd, 0x0042cd, RTFLOAT32U_INIT_C(1,0x737045,127), RTFLOAT32U_INIT_C(1,0x228f75,255), RTFLOAT32U_INIT_C(1,0x628f75,255) }, /* #53/2/d/0/u0x8 = #5513 */
    { 0x00dfcc, 0x00dfcd, RTFLOAT32U_INIT_C(1,0x737045,127), RTFLOAT32U_INIT_C(1,0x228f75,255), RTFLOAT32U_INIT_C(1,0x628f75,255) }, /* #53/2/d/f/m = #5514 */
    { 0x00c04c, 0x00c04d, RTFLOAT32U_INIT_C(1,0x737045,127), RTFLOAT32U_INIT_C(1,0x228f75,255), RTFLOAT32U_INIT_C(1,0x628f75,255) }, /* #53/2/d/f/u = #5515 */
    { 0x00c04d, 0x00c04d, RTFLOAT32U_INIT_C(1,0x737045,127), RTFLOAT32U_INIT_C(1,0x228f75,255), RTFLOAT32U_INIT_C(1,0x628f75,255) }, /* #53/2/d/f/u = #5516 */
    { 0x00c64d, 0x00c64d, RTFLOAT32U_INIT_C(1,0x737045,127), RTFLOAT32U_INIT_C(1,0x228f75,255), RTFLOAT32U_INIT_C(1,0x628f75,255) }, /* #53/2/d/f/u0x1 = #5517 */
    { 0x00c4cd, 0x00c4cd, RTFLOAT32U_INIT_C(1,0x737045,127), RTFLOAT32U_INIT_C(1,0x228f75,255), RTFLOAT32U_INIT_C(1,0x628f75,255) }, /* #53/2/d/f/u0x4 = #5518 */
    { 0x00c2cd, 0x00c2cd, RTFLOAT32U_INIT_C(1,0x737045,127), RTFLOAT32U_INIT_C(1,0x228f75,255), RTFLOAT32U_INIT_C(1,0x628f75,255) }, /* #53/2/d/f/u0x8 = #5519 */
    { 0x007f8c, 0x007f8d, RTFLOAT32U_INIT_C(1,0x737045,127), RTFLOAT32U_INIT_C(1,0x228f75,255), RTFLOAT32U_INIT_C(1,0x628f75,255) }, /* #53/3/0/0/m = #5520 */
    { 0x00600c, 0x00600d, RTFLOAT32U_INIT_C(1,0x737045,127), RTFLOAT32U_INIT_C(1,0x228f75,255), RTFLOAT32U_INIT_C(1,0x628f75,255) }, /* #53/3/0/0/u = #5521 */
    { 0x00600d, 0x00600d, RTFLOAT32U_INIT_C(1,0x737045,127), RTFLOAT32U_INIT_C(1,0x228f75,255), RTFLOAT32U_INIT_C(1,0x628f75,255) }, /* #53/3/0/0/u = #5522 */
    { 0x00660d, 0x00660d, RTFLOAT32U_INIT_C(1,0x737045,127), RTFLOAT32U_INIT_C(1,0x228f75,255), RTFLOAT32U_INIT_C(1,0x628f75,255) }, /* #53/3/0/0/u0x1 = #5523 */
    { 0x00648d, 0x00648d, RTFLOAT32U_INIT_C(1,0x737045,127), RTFLOAT32U_INIT_C(1,0x228f75,255), RTFLOAT32U_INIT_C(1,0x628f75,255) }, /* #53/3/0/0/u0x4 = #5524 */
    { 0x00628d, 0x00628d, RTFLOAT32U_INIT_C(1,0x737045,127), RTFLOAT32U_INIT_C(1,0x228f75,255), RTFLOAT32U_INIT_C(1,0x628f75,255) }, /* #53/3/0/0/u0x8 = #5525 */
    { 0x00ff8c, 0x00ff8d, RTFLOAT32U_INIT_C(1,0x737045,127), RTFLOAT32U_INIT_C(1,0x228f75,255), RTFLOAT32U_INIT_C(1,0x628f75,255) }, /* #53/3/0/f/m = #5526 */
    { 0x00e00c, 0x00e00d, RTFLOAT32U_INIT_C(1,0x737045,127), RTFLOAT32U_INIT_C(1,0x228f75,255), RTFLOAT32U_INIT_C(1,0x628f75,255) }, /* #53/3/0/f/u = #5527 */
    { 0x00e00d, 0x00e00d, RTFLOAT32U_INIT_C(1,0x737045,127), RTFLOAT32U_INIT_C(1,0x228f75,255), RTFLOAT32U_INIT_C(1,0x628f75,255) }, /* #53/3/0/f/u = #5528 */
    { 0x00e60d, 0x00e60d, RTFLOAT32U_INIT_C(1,0x737045,127), RTFLOAT32U_INIT_C(1,0x228f75,255), RTFLOAT32U_INIT_C(1,0x628f75,255) }, /* #53/3/0/f/u0x1 = #5529 */
    { 0x00e48d, 0x00e48d, RTFLOAT32U_INIT_C(1,0x737045,127), RTFLOAT32U_INIT_C(1,0x228f75,255), RTFLOAT32U_INIT_C(1,0x628f75,255) }, /* #53/3/0/f/u0x4 = #5530 */
    { 0x00e28d, 0x00e28d, RTFLOAT32U_INIT_C(1,0x737045,127), RTFLOAT32U_INIT_C(1,0x228f75,255), RTFLOAT32U_INIT_C(1,0x628f75,255) }, /* #53/3/0/f/u0x8 = #5531 */
    { 0x007fcc, 0x007fcd, RTFLOAT32U_INIT_C(1,0x737045,127), RTFLOAT32U_INIT_C(1,0x228f75,255), RTFLOAT32U_INIT_C(1,0x628f75,255) }, /* #53/3/d/0/m = #5532 */
    { 0x00604c, 0x00604d, RTFLOAT32U_INIT_C(1,0x737045,127), RTFLOAT32U_INIT_C(1,0x228f75,255), RTFLOAT32U_INIT_C(1,0x628f75,255) }, /* #53/3/d/0/u = #5533 */
    { 0x00604d, 0x00604d, RTFLOAT32U_INIT_C(1,0x737045,127), RTFLOAT32U_INIT_C(1,0x228f75,255), RTFLOAT32U_INIT_C(1,0x628f75,255) }, /* #53/3/d/0/u = #5534 */
    { 0x00664d, 0x00664d, RTFLOAT32U_INIT_C(1,0x737045,127), RTFLOAT32U_INIT_C(1,0x228f75,255), RTFLOAT32U_INIT_C(1,0x628f75,255) }, /* #53/3/d/0/u0x1 = #5535 */
    { 0x0064cd, 0x0064cd, RTFLOAT32U_INIT_C(1,0x737045,127), RTFLOAT32U_INIT_C(1,0x228f75,255), RTFLOAT32U_INIT_C(1,0x628f75,255) }, /* #53/3/d/0/u0x4 = #5536 */
    { 0x0062cd, 0x0062cd, RTFLOAT32U_INIT_C(1,0x737045,127), RTFLOAT32U_INIT_C(1,0x228f75,255), RTFLOAT32U_INIT_C(1,0x628f75,255) }, /* #53/3/d/0/u0x8 = #5537 */
    { 0x00ffcc, 0x00ffcd, RTFLOAT32U_INIT_C(1,0x737045,127), RTFLOAT32U_INIT_C(1,0x228f75,255), RTFLOAT32U_INIT_C(1,0x628f75,255) }, /* #53/3/d/f/m = #5538 */
    { 0x00e04c, 0x00e04d, RTFLOAT32U_INIT_C(1,0x737045,127), RTFLOAT32U_INIT_C(1,0x228f75,255), RTFLOAT32U_INIT_C(1,0x628f75,255) }, /* #53/3/d/f/u = #5539 */
    { 0x00e04d, 0x00e04d, RTFLOAT32U_INIT_C(1,0x737045,127), RTFLOAT32U_INIT_C(1,0x228f75,255), RTFLOAT32U_INIT_C(1,0x628f75,255) }, /* #53/3/d/f/u = #5540 */
    { 0x00e64d, 0x00e64d, RTFLOAT32U_INIT_C(1,0x737045,127), RTFLOAT32U_INIT_C(1,0x228f75,255), RTFLOAT32U_INIT_C(1,0x628f75,255) }, /* #53/3/d/f/u0x1 = #5541 */
    { 0x00e4cd, 0x00e4cd, RTFLOAT32U_INIT_C(1,0x737045,127), RTFLOAT32U_INIT_C(1,0x228f75,255), RTFLOAT32U_INIT_C(1,0x628f75,255) }, /* #53/3/d/f/u0x4 = #5542 */
    { 0x00e2cd, 0x00e2cd, RTFLOAT32U_INIT_C(1,0x737045,127), RTFLOAT32U_INIT_C(1,0x228f75,255), RTFLOAT32U_INIT_C(1,0x628f75,255) }, /* #53/3/d/f/u0x8 = #5543 */
    { 0x001f8d, 0x001f8d, RTFLOAT32U_INIT_C(0,0x471aa1,87), RTFLOAT32U_INIT_C(1,0x40d988,255), RTFLOAT32U_INIT_C(1,0x40d988,255) }, /* #54/0/0/0/m = #5544 */
    { 0x00000d, 0x00000d, RTFLOAT32U_INIT_C(0,0x471aa1,87), RTFLOAT32U_INIT_C(1,0x40d988,255), RTFLOAT32U_INIT_C(1,0x40d988,255) }, /* #54/0/0/0/u = #5545 */
    { 0x00000d, 0x00000d, RTFLOAT32U_INIT_C(0,0x471aa1,87), RTFLOAT32U_INIT_C(1,0x40d988,255), RTFLOAT32U_INIT_C(1,0x40d988,255) }, /* #54/0/0/0/u = #5546 */
    { 0x00060d, 0x00060d, RTFLOAT32U_INIT_C(0,0x471aa1,87), RTFLOAT32U_INIT_C(1,0x40d988,255), RTFLOAT32U_INIT_C(1,0x40d988,255) }, /* #54/0/0/0/u0x1 = #5547 */
    { 0x00048d, 0x00048d, RTFLOAT32U_INIT_C(0,0x471aa1,87), RTFLOAT32U_INIT_C(1,0x40d988,255), RTFLOAT32U_INIT_C(1,0x40d988,255) }, /* #54/0/0/0/u0x4 = #5548 */
    { 0x00028d, 0x00028d, RTFLOAT32U_INIT_C(0,0x471aa1,87), RTFLOAT32U_INIT_C(1,0x40d988,255), RTFLOAT32U_INIT_C(1,0x40d988,255) }, /* #54/0/0/0/u0x8 = #5549 */
    { 0x009f8d, 0x009f8d, RTFLOAT32U_INIT_C(0,0x471aa1,87), RTFLOAT32U_INIT_C(1,0x40d988,255), RTFLOAT32U_INIT_C(1,0x40d988,255) }, /* #54/0/0/f/m = #5550 */
    { 0x00800d, 0x00800d, RTFLOAT32U_INIT_C(0,0x471aa1,87), RTFLOAT32U_INIT_C(1,0x40d988,255), RTFLOAT32U_INIT_C(1,0x40d988,255) }, /* #54/0/0/f/u = #5551 */
    { 0x00800d, 0x00800d, RTFLOAT32U_INIT_C(0,0x471aa1,87), RTFLOAT32U_INIT_C(1,0x40d988,255), RTFLOAT32U_INIT_C(1,0x40d988,255) }, /* #54/0/0/f/u = #5552 */
    { 0x00860d, 0x00860d, RTFLOAT32U_INIT_C(0,0x471aa1,87), RTFLOAT32U_INIT_C(1,0x40d988,255), RTFLOAT32U_INIT_C(1,0x40d988,255) }, /* #54/0/0/f/u0x1 = #5553 */
    { 0x00848d, 0x00848d, RTFLOAT32U_INIT_C(0,0x471aa1,87), RTFLOAT32U_INIT_C(1,0x40d988,255), RTFLOAT32U_INIT_C(1,0x40d988,255) }, /* #54/0/0/f/u0x4 = #5554 */
    { 0x00828d, 0x00828d, RTFLOAT32U_INIT_C(0,0x471aa1,87), RTFLOAT32U_INIT_C(1,0x40d988,255), RTFLOAT32U_INIT_C(1,0x40d988,255) }, /* #54/0/0/f/u0x8 = #5555 */
    { 0x001fcd, 0x001fcd, RTFLOAT32U_INIT_C(0,0x471aa1,87), RTFLOAT32U_INIT_C(1,0x40d988,255), RTFLOAT32U_INIT_C(1,0x40d988,255) }, /* #54/0/d/0/m = #5556 */
    { 0x00004d, 0x00004d, RTFLOAT32U_INIT_C(0,0x471aa1,87), RTFLOAT32U_INIT_C(1,0x40d988,255), RTFLOAT32U_INIT_C(1,0x40d988,255) }, /* #54/0/d/0/u = #5557 */
    { 0x00004d, 0x00004d, RTFLOAT32U_INIT_C(0,0x471aa1,87), RTFLOAT32U_INIT_C(1,0x40d988,255), RTFLOAT32U_INIT_C(1,0x40d988,255) }, /* #54/0/d/0/u = #5558 */
    { 0x00064d, 0x00064d, RTFLOAT32U_INIT_C(0,0x471aa1,87), RTFLOAT32U_INIT_C(1,0x40d988,255), RTFLOAT32U_INIT_C(1,0x40d988,255) }, /* #54/0/d/0/u0x1 = #5559 */
    { 0x0004cd, 0x0004cd, RTFLOAT32U_INIT_C(0,0x471aa1,87), RTFLOAT32U_INIT_C(1,0x40d988,255), RTFLOAT32U_INIT_C(1,0x40d988,255) }, /* #54/0/d/0/u0x4 = #5560 */
    { 0x0002cd, 0x0002cd, RTFLOAT32U_INIT_C(0,0x471aa1,87), RTFLOAT32U_INIT_C(1,0x40d988,255), RTFLOAT32U_INIT_C(1,0x40d988,255) }, /* #54/0/d/0/u0x8 = #5561 */
    { 0x009fcd, 0x009fcd, RTFLOAT32U_INIT_C(0,0x471aa1,87), RTFLOAT32U_INIT_C(1,0x40d988,255), RTFLOAT32U_INIT_C(1,0x40d988,255) }, /* #54/0/d/f/m = #5562 */
    { 0x00804d, 0x00804d, RTFLOAT32U_INIT_C(0,0x471aa1,87), RTFLOAT32U_INIT_C(1,0x40d988,255), RTFLOAT32U_INIT_C(1,0x40d988,255) }, /* #54/0/d/f/u = #5563 */
    { 0x00804d, 0x00804d, RTFLOAT32U_INIT_C(0,0x471aa1,87), RTFLOAT32U_INIT_C(1,0x40d988,255), RTFLOAT32U_INIT_C(1,0x40d988,255) }, /* #54/0/d/f/u = #5564 */
    { 0x00864d, 0x00864d, RTFLOAT32U_INIT_C(0,0x471aa1,87), RTFLOAT32U_INIT_C(1,0x40d988,255), RTFLOAT32U_INIT_C(1,0x40d988,255) }, /* #54/0/d/f/u0x1 = #5565 */
    { 0x0084cd, 0x0084cd, RTFLOAT32U_INIT_C(0,0x471aa1,87), RTFLOAT32U_INIT_C(1,0x40d988,255), RTFLOAT32U_INIT_C(1,0x40d988,255) }, /* #54/0/d/f/u0x4 = #5566 */
    { 0x0082cd, 0x0082cd, RTFLOAT32U_INIT_C(0,0x471aa1,87), RTFLOAT32U_INIT_C(1,0x40d988,255), RTFLOAT32U_INIT_C(1,0x40d988,255) }, /* #54/0/d/f/u0x8 = #5567 */
    { 0x003f8d, 0x003f8d, RTFLOAT32U_INIT_C(0,0x471aa1,87), RTFLOAT32U_INIT_C(1,0x40d988,255), RTFLOAT32U_INIT_C(1,0x40d988,255) }, /* #54/1/0/0/m = #5568 */
    { 0x00200d, 0x00200d, RTFLOAT32U_INIT_C(0,0x471aa1,87), RTFLOAT32U_INIT_C(1,0x40d988,255), RTFLOAT32U_INIT_C(1,0x40d988,255) }, /* #54/1/0/0/u = #5569 */
    { 0x00200d, 0x00200d, RTFLOAT32U_INIT_C(0,0x471aa1,87), RTFLOAT32U_INIT_C(1,0x40d988,255), RTFLOAT32U_INIT_C(1,0x40d988,255) }, /* #54/1/0/0/u = #5570 */
    { 0x00260d, 0x00260d, RTFLOAT32U_INIT_C(0,0x471aa1,87), RTFLOAT32U_INIT_C(1,0x40d988,255), RTFLOAT32U_INIT_C(1,0x40d988,255) }, /* #54/1/0/0/u0x1 = #5571 */
    { 0x00248d, 0x00248d, RTFLOAT32U_INIT_C(0,0x471aa1,87), RTFLOAT32U_INIT_C(1,0x40d988,255), RTFLOAT32U_INIT_C(1,0x40d988,255) }, /* #54/1/0/0/u0x4 = #5572 */
    { 0x00228d, 0x00228d, RTFLOAT32U_INIT_C(0,0x471aa1,87), RTFLOAT32U_INIT_C(1,0x40d988,255), RTFLOAT32U_INIT_C(1,0x40d988,255) }, /* #54/1/0/0/u0x8 = #5573 */
    { 0x00bf8d, 0x00bf8d, RTFLOAT32U_INIT_C(0,0x471aa1,87), RTFLOAT32U_INIT_C(1,0x40d988,255), RTFLOAT32U_INIT_C(1,0x40d988,255) }, /* #54/1/0/f/m = #5574 */
    { 0x00a00d, 0x00a00d, RTFLOAT32U_INIT_C(0,0x471aa1,87), RTFLOAT32U_INIT_C(1,0x40d988,255), RTFLOAT32U_INIT_C(1,0x40d988,255) }, /* #54/1/0/f/u = #5575 */
    { 0x00a00d, 0x00a00d, RTFLOAT32U_INIT_C(0,0x471aa1,87), RTFLOAT32U_INIT_C(1,0x40d988,255), RTFLOAT32U_INIT_C(1,0x40d988,255) }, /* #54/1/0/f/u = #5576 */
    { 0x00a60d, 0x00a60d, RTFLOAT32U_INIT_C(0,0x471aa1,87), RTFLOAT32U_INIT_C(1,0x40d988,255), RTFLOAT32U_INIT_C(1,0x40d988,255) }, /* #54/1/0/f/u0x1 = #5577 */
    { 0x00a48d, 0x00a48d, RTFLOAT32U_INIT_C(0,0x471aa1,87), RTFLOAT32U_INIT_C(1,0x40d988,255), RTFLOAT32U_INIT_C(1,0x40d988,255) }, /* #54/1/0/f/u0x4 = #5578 */
    { 0x00a28d, 0x00a28d, RTFLOAT32U_INIT_C(0,0x471aa1,87), RTFLOAT32U_INIT_C(1,0x40d988,255), RTFLOAT32U_INIT_C(1,0x40d988,255) }, /* #54/1/0/f/u0x8 = #5579 */
    { 0x003fcd, 0x003fcd, RTFLOAT32U_INIT_C(0,0x471aa1,87), RTFLOAT32U_INIT_C(1,0x40d988,255), RTFLOAT32U_INIT_C(1,0x40d988,255) }, /* #54/1/d/0/m = #5580 */
    { 0x00204d, 0x00204d, RTFLOAT32U_INIT_C(0,0x471aa1,87), RTFLOAT32U_INIT_C(1,0x40d988,255), RTFLOAT32U_INIT_C(1,0x40d988,255) }, /* #54/1/d/0/u = #5581 */
    { 0x00204d, 0x00204d, RTFLOAT32U_INIT_C(0,0x471aa1,87), RTFLOAT32U_INIT_C(1,0x40d988,255), RTFLOAT32U_INIT_C(1,0x40d988,255) }, /* #54/1/d/0/u = #5582 */
    { 0x00264d, 0x00264d, RTFLOAT32U_INIT_C(0,0x471aa1,87), RTFLOAT32U_INIT_C(1,0x40d988,255), RTFLOAT32U_INIT_C(1,0x40d988,255) }, /* #54/1/d/0/u0x1 = #5583 */
    { 0x0024cd, 0x0024cd, RTFLOAT32U_INIT_C(0,0x471aa1,87), RTFLOAT32U_INIT_C(1,0x40d988,255), RTFLOAT32U_INIT_C(1,0x40d988,255) }, /* #54/1/d/0/u0x4 = #5584 */
    { 0x0022cd, 0x0022cd, RTFLOAT32U_INIT_C(0,0x471aa1,87), RTFLOAT32U_INIT_C(1,0x40d988,255), RTFLOAT32U_INIT_C(1,0x40d988,255) }, /* #54/1/d/0/u0x8 = #5585 */
    { 0x00bfcd, 0x00bfcd, RTFLOAT32U_INIT_C(0,0x471aa1,87), RTFLOAT32U_INIT_C(1,0x40d988,255), RTFLOAT32U_INIT_C(1,0x40d988,255) }, /* #54/1/d/f/m = #5586 */
    { 0x00a04d, 0x00a04d, RTFLOAT32U_INIT_C(0,0x471aa1,87), RTFLOAT32U_INIT_C(1,0x40d988,255), RTFLOAT32U_INIT_C(1,0x40d988,255) }, /* #54/1/d/f/u = #5587 */
    { 0x00a04d, 0x00a04d, RTFLOAT32U_INIT_C(0,0x471aa1,87), RTFLOAT32U_INIT_C(1,0x40d988,255), RTFLOAT32U_INIT_C(1,0x40d988,255) }, /* #54/1/d/f/u = #5588 */
    { 0x00a64d, 0x00a64d, RTFLOAT32U_INIT_C(0,0x471aa1,87), RTFLOAT32U_INIT_C(1,0x40d988,255), RTFLOAT32U_INIT_C(1,0x40d988,255) }, /* #54/1/d/f/u0x1 = #5589 */
    { 0x00a4cd, 0x00a4cd, RTFLOAT32U_INIT_C(0,0x471aa1,87), RTFLOAT32U_INIT_C(1,0x40d988,255), RTFLOAT32U_INIT_C(1,0x40d988,255) }, /* #54/1/d/f/u0x4 = #5590 */
    { 0x00a2cd, 0x00a2cd, RTFLOAT32U_INIT_C(0,0x471aa1,87), RTFLOAT32U_INIT_C(1,0x40d988,255), RTFLOAT32U_INIT_C(1,0x40d988,255) }, /* #54/1/d/f/u0x8 = #5591 */
    { 0x005f8d, 0x005f8d, RTFLOAT32U_INIT_C(0,0x471aa1,87), RTFLOAT32U_INIT_C(1,0x40d988,255), RTFLOAT32U_INIT_C(1,0x40d988,255) }, /* #54/2/0/0/m = #5592 */
    { 0x00400d, 0x00400d, RTFLOAT32U_INIT_C(0,0x471aa1,87), RTFLOAT32U_INIT_C(1,0x40d988,255), RTFLOAT32U_INIT_C(1,0x40d988,255) }, /* #54/2/0/0/u = #5593 */
    { 0x00400d, 0x00400d, RTFLOAT32U_INIT_C(0,0x471aa1,87), RTFLOAT32U_INIT_C(1,0x40d988,255), RTFLOAT32U_INIT_C(1,0x40d988,255) }, /* #54/2/0/0/u = #5594 */
    { 0x00460d, 0x00460d, RTFLOAT32U_INIT_C(0,0x471aa1,87), RTFLOAT32U_INIT_C(1,0x40d988,255), RTFLOAT32U_INIT_C(1,0x40d988,255) }, /* #54/2/0/0/u0x1 = #5595 */
    { 0x00448d, 0x00448d, RTFLOAT32U_INIT_C(0,0x471aa1,87), RTFLOAT32U_INIT_C(1,0x40d988,255), RTFLOAT32U_INIT_C(1,0x40d988,255) }, /* #54/2/0/0/u0x4 = #5596 */
    { 0x00428d, 0x00428d, RTFLOAT32U_INIT_C(0,0x471aa1,87), RTFLOAT32U_INIT_C(1,0x40d988,255), RTFLOAT32U_INIT_C(1,0x40d988,255) }, /* #54/2/0/0/u0x8 = #5597 */
    { 0x00df8d, 0x00df8d, RTFLOAT32U_INIT_C(0,0x471aa1,87), RTFLOAT32U_INIT_C(1,0x40d988,255), RTFLOAT32U_INIT_C(1,0x40d988,255) }, /* #54/2/0/f/m = #5598 */
    { 0x00c00d, 0x00c00d, RTFLOAT32U_INIT_C(0,0x471aa1,87), RTFLOAT32U_INIT_C(1,0x40d988,255), RTFLOAT32U_INIT_C(1,0x40d988,255) }, /* #54/2/0/f/u = #5599 */
    { 0x00c00d, 0x00c00d, RTFLOAT32U_INIT_C(0,0x471aa1,87), RTFLOAT32U_INIT_C(1,0x40d988,255), RTFLOAT32U_INIT_C(1,0x40d988,255) }, /* #54/2/0/f/u = #5600 */
    { 0x00c60d, 0x00c60d, RTFLOAT32U_INIT_C(0,0x471aa1,87), RTFLOAT32U_INIT_C(1,0x40d988,255), RTFLOAT32U_INIT_C(1,0x40d988,255) }, /* #54/2/0/f/u0x1 = #5601 */
    { 0x00c48d, 0x00c48d, RTFLOAT32U_INIT_C(0,0x471aa1,87), RTFLOAT32U_INIT_C(1,0x40d988,255), RTFLOAT32U_INIT_C(1,0x40d988,255) }, /* #54/2/0/f/u0x4 = #5602 */
    { 0x00c28d, 0x00c28d, RTFLOAT32U_INIT_C(0,0x471aa1,87), RTFLOAT32U_INIT_C(1,0x40d988,255), RTFLOAT32U_INIT_C(1,0x40d988,255) }, /* #54/2/0/f/u0x8 = #5603 */
    { 0x005fcd, 0x005fcd, RTFLOAT32U_INIT_C(0,0x471aa1,87), RTFLOAT32U_INIT_C(1,0x40d988,255), RTFLOAT32U_INIT_C(1,0x40d988,255) }, /* #54/2/d/0/m = #5604 */
    { 0x00404d, 0x00404d, RTFLOAT32U_INIT_C(0,0x471aa1,87), RTFLOAT32U_INIT_C(1,0x40d988,255), RTFLOAT32U_INIT_C(1,0x40d988,255) }, /* #54/2/d/0/u = #5605 */
    { 0x00404d, 0x00404d, RTFLOAT32U_INIT_C(0,0x471aa1,87), RTFLOAT32U_INIT_C(1,0x40d988,255), RTFLOAT32U_INIT_C(1,0x40d988,255) }, /* #54/2/d/0/u = #5606 */
    { 0x00464d, 0x00464d, RTFLOAT32U_INIT_C(0,0x471aa1,87), RTFLOAT32U_INIT_C(1,0x40d988,255), RTFLOAT32U_INIT_C(1,0x40d988,255) }, /* #54/2/d/0/u0x1 = #5607 */
    { 0x0044cd, 0x0044cd, RTFLOAT32U_INIT_C(0,0x471aa1,87), RTFLOAT32U_INIT_C(1,0x40d988,255), RTFLOAT32U_INIT_C(1,0x40d988,255) }, /* #54/2/d/0/u0x4 = #5608 */
    { 0x0042cd, 0x0042cd, RTFLOAT32U_INIT_C(0,0x471aa1,87), RTFLOAT32U_INIT_C(1,0x40d988,255), RTFLOAT32U_INIT_C(1,0x40d988,255) }, /* #54/2/d/0/u0x8 = #5609 */
    { 0x00dfcd, 0x00dfcd, RTFLOAT32U_INIT_C(0,0x471aa1,87), RTFLOAT32U_INIT_C(1,0x40d988,255), RTFLOAT32U_INIT_C(1,0x40d988,255) }, /* #54/2/d/f/m = #5610 */
    { 0x00c04d, 0x00c04d, RTFLOAT32U_INIT_C(0,0x471aa1,87), RTFLOAT32U_INIT_C(1,0x40d988,255), RTFLOAT32U_INIT_C(1,0x40d988,255) }, /* #54/2/d/f/u = #5611 */
    { 0x00c04d, 0x00c04d, RTFLOAT32U_INIT_C(0,0x471aa1,87), RTFLOAT32U_INIT_C(1,0x40d988,255), RTFLOAT32U_INIT_C(1,0x40d988,255) }, /* #54/2/d/f/u = #5612 */
    { 0x00c64d, 0x00c64d, RTFLOAT32U_INIT_C(0,0x471aa1,87), RTFLOAT32U_INIT_C(1,0x40d988,255), RTFLOAT32U_INIT_C(1,0x40d988,255) }, /* #54/2/d/f/u0x1 = #5613 */
    { 0x00c4cd, 0x00c4cd, RTFLOAT32U_INIT_C(0,0x471aa1,87), RTFLOAT32U_INIT_C(1,0x40d988,255), RTFLOAT32U_INIT_C(1,0x40d988,255) }, /* #54/2/d/f/u0x4 = #5614 */
    { 0x00c2cd, 0x00c2cd, RTFLOAT32U_INIT_C(0,0x471aa1,87), RTFLOAT32U_INIT_C(1,0x40d988,255), RTFLOAT32U_INIT_C(1,0x40d988,255) }, /* #54/2/d/f/u0x8 = #5615 */
    { 0x007f8d, 0x007f8d, RTFLOAT32U_INIT_C(0,0x471aa1,87), RTFLOAT32U_INIT_C(1,0x40d988,255), RTFLOAT32U_INIT_C(1,0x40d988,255) }, /* #54/3/0/0/m = #5616 */
    { 0x00600d, 0x00600d, RTFLOAT32U_INIT_C(0,0x471aa1,87), RTFLOAT32U_INIT_C(1,0x40d988,255), RTFLOAT32U_INIT_C(1,0x40d988,255) }, /* #54/3/0/0/u = #5617 */
    { 0x00600d, 0x00600d, RTFLOAT32U_INIT_C(0,0x471aa1,87), RTFLOAT32U_INIT_C(1,0x40d988,255), RTFLOAT32U_INIT_C(1,0x40d988,255) }, /* #54/3/0/0/u = #5618 */
    { 0x00660d, 0x00660d, RTFLOAT32U_INIT_C(0,0x471aa1,87), RTFLOAT32U_INIT_C(1,0x40d988,255), RTFLOAT32U_INIT_C(1,0x40d988,255) }, /* #54/3/0/0/u0x1 = #5619 */
    { 0x00648d, 0x00648d, RTFLOAT32U_INIT_C(0,0x471aa1,87), RTFLOAT32U_INIT_C(1,0x40d988,255), RTFLOAT32U_INIT_C(1,0x40d988,255) }, /* #54/3/0/0/u0x4 = #5620 */
    { 0x00628d, 0x00628d, RTFLOAT32U_INIT_C(0,0x471aa1,87), RTFLOAT32U_INIT_C(1,0x40d988,255), RTFLOAT32U_INIT_C(1,0x40d988,255) }, /* #54/3/0/0/u0x8 = #5621 */
    { 0x00ff8d, 0x00ff8d, RTFLOAT32U_INIT_C(0,0x471aa1,87), RTFLOAT32U_INIT_C(1,0x40d988,255), RTFLOAT32U_INIT_C(1,0x40d988,255) }, /* #54/3/0/f/m = #5622 */
    { 0x00e00d, 0x00e00d, RTFLOAT32U_INIT_C(0,0x471aa1,87), RTFLOAT32U_INIT_C(1,0x40d988,255), RTFLOAT32U_INIT_C(1,0x40d988,255) }, /* #54/3/0/f/u = #5623 */
    { 0x00e00d, 0x00e00d, RTFLOAT32U_INIT_C(0,0x471aa1,87), RTFLOAT32U_INIT_C(1,0x40d988,255), RTFLOAT32U_INIT_C(1,0x40d988,255) }, /* #54/3/0/f/u = #5624 */
    { 0x00e60d, 0x00e60d, RTFLOAT32U_INIT_C(0,0x471aa1,87), RTFLOAT32U_INIT_C(1,0x40d988,255), RTFLOAT32U_INIT_C(1,0x40d988,255) }, /* #54/3/0/f/u0x1 = #5625 */
    { 0x00e48d, 0x00e48d, RTFLOAT32U_INIT_C(0,0x471aa1,87), RTFLOAT32U_INIT_C(1,0x40d988,255), RTFLOAT32U_INIT_C(1,0x40d988,255) }, /* #54/3/0/f/u0x4 = #5626 */
    { 0x00e28d, 0x00e28d, RTFLOAT32U_INIT_C(0,0x471aa1,87), RTFLOAT32U_INIT_C(1,0x40d988,255), RTFLOAT32U_INIT_C(1,0x40d988,255) }, /* #54/3/0/f/u0x8 = #5627 */
    { 0x007fcd, 0x007fcd, RTFLOAT32U_INIT_C(0,0x471aa1,87), RTFLOAT32U_INIT_C(1,0x40d988,255), RTFLOAT32U_INIT_C(1,0x40d988,255) }, /* #54/3/d/0/m = #5628 */
    { 0x00604d, 0x00604d, RTFLOAT32U_INIT_C(0,0x471aa1,87), RTFLOAT32U_INIT_C(1,0x40d988,255), RTFLOAT32U_INIT_C(1,0x40d988,255) }, /* #54/3/d/0/u = #5629 */
    { 0x00604d, 0x00604d, RTFLOAT32U_INIT_C(0,0x471aa1,87), RTFLOAT32U_INIT_C(1,0x40d988,255), RTFLOAT32U_INIT_C(1,0x40d988,255) }, /* #54/3/d/0/u = #5630 */
    { 0x00664d, 0x00664d, RTFLOAT32U_INIT_C(0,0x471aa1,87), RTFLOAT32U_INIT_C(1,0x40d988,255), RTFLOAT32U_INIT_C(1,0x40d988,255) }, /* #54/3/d/0/u0x1 = #5631 */
    { 0x0064cd, 0x0064cd, RTFLOAT32U_INIT_C(0,0x471aa1,87), RTFLOAT32U_INIT_C(1,0x40d988,255), RTFLOAT32U_INIT_C(1,0x40d988,255) }, /* #54/3/d/0/u0x4 = #5632 */
    { 0x0062cd, 0x0062cd, RTFLOAT32U_INIT_C(0,0x471aa1,87), RTFLOAT32U_INIT_C(1,0x40d988,255), RTFLOAT32U_INIT_C(1,0x40d988,255) }, /* #54/3/d/0/u0x8 = #5633 */
    { 0x00ffcd, 0x00ffcd, RTFLOAT32U_INIT_C(0,0x471aa1,87), RTFLOAT32U_INIT_C(1,0x40d988,255), RTFLOAT32U_INIT_C(1,0x40d988,255) }, /* #54/3/d/f/m = #5634 */
    { 0x00e04d, 0x00e04d, RTFLOAT32U_INIT_C(0,0x471aa1,87), RTFLOAT32U_INIT_C(1,0x40d988,255), RTFLOAT32U_INIT_C(1,0x40d988,255) }, /* #54/3/d/f/u = #5635 */
    { 0x00e04d, 0x00e04d, RTFLOAT32U_INIT_C(0,0x471aa1,87), RTFLOAT32U_INIT_C(1,0x40d988,255), RTFLOAT32U_INIT_C(1,0x40d988,255) }, /* #54/3/d/f/u = #5636 */
    { 0x00e64d, 0x00e64d, RTFLOAT32U_INIT_C(0,0x471aa1,87), RTFLOAT32U_INIT_C(1,0x40d988,255), RTFLOAT32U_INIT_C(1,0x40d988,255) }, /* #54/3/d/f/u0x1 = #5637 */
    { 0x00e4cd, 0x00e4cd, RTFLOAT32U_INIT_C(0,0x471aa1,87), RTFLOAT32U_INIT_C(1,0x40d988,255), RTFLOAT32U_INIT_C(1,0x40d988,255) }, /* #54/3/d/f/u0x4 = #5638 */
    { 0x00e2cd, 0x00e2cd, RTFLOAT32U_INIT_C(0,0x471aa1,87), RTFLOAT32U_INIT_C(1,0x40d988,255), RTFLOAT32U_INIT_C(1,0x40d988,255) }, /* #54/3/d/f/u0x8 = #5639 */
    { 0x001fb4, 0x001fb4, RTFLOAT32U_INIT_C(0,0x710bac,100), RTFLOAT32U_INIT_C(1,0x4cb6a6,255), RTFLOAT32U_INIT_C(1,0x4cb6a6,255) }, /* #55/0/0/0/m = #5640 */
    { 0x000034, 0x000034, RTFLOAT32U_INIT_C(0,0x710bac,100), RTFLOAT32U_INIT_C(1,0x4cb6a6,255), RTFLOAT32U_INIT_C(1,0x4cb6a6,255) }, /* #55/0/0/0/u = #5641 */
    { 0x000034, 0x000034, RTFLOAT32U_INIT_C(0,0x710bac,100), RTFLOAT32U_INIT_C(1,0x4cb6a6,255), RTFLOAT32U_INIT_C(1,0x4cb6a6,255) }, /* #55/0/0/0/u = #5642 */
    { 0x001834, 0x001834, RTFLOAT32U_INIT_C(0,0x710bac,100), RTFLOAT32U_INIT_C(1,0x4cb6a6,255), RTFLOAT32U_INIT_C(1,0x4cb6a6,255) }, /* #55/0/0/0/u0x4 = #5643 */
    { 0x001234, 0x001234, RTFLOAT32U_INIT_C(0,0x710bac,100), RTFLOAT32U_INIT_C(1,0x4cb6a6,255), RTFLOAT32U_INIT_C(1,0x4cb6a6,255) }, /* #55/0/0/0/u0x10 = #5644 */
    { 0x000a34, 0x000a34, RTFLOAT32U_INIT_C(0,0x710bac,100), RTFLOAT32U_INIT_C(1,0x4cb6a6,255), RTFLOAT32U_INIT_C(1,0x4cb6a6,255) }, /* #55/0/0/0/u0x20 = #5645 */
    { 0x009fb4, 0x009fb4, RTFLOAT32U_INIT_C(0,0x710bac,100), RTFLOAT32U_INIT_C(1,0x4cb6a6,255), RTFLOAT32U_INIT_C(1,0x4cb6a6,255) }, /* #55/0/0/f/m = #5646 */
    { 0x008034, 0x008034, RTFLOAT32U_INIT_C(0,0x710bac,100), RTFLOAT32U_INIT_C(1,0x4cb6a6,255), RTFLOAT32U_INIT_C(1,0x4cb6a6,255) }, /* #55/0/0/f/u = #5647 */
    { 0x008034, 0x008034, RTFLOAT32U_INIT_C(0,0x710bac,100), RTFLOAT32U_INIT_C(1,0x4cb6a6,255), RTFLOAT32U_INIT_C(1,0x4cb6a6,255) }, /* #55/0/0/f/u = #5648 */
    { 0x009834, 0x009834, RTFLOAT32U_INIT_C(0,0x710bac,100), RTFLOAT32U_INIT_C(1,0x4cb6a6,255), RTFLOAT32U_INIT_C(1,0x4cb6a6,255) }, /* #55/0/0/f/u0x4 = #5649 */
    { 0x009234, 0x009234, RTFLOAT32U_INIT_C(0,0x710bac,100), RTFLOAT32U_INIT_C(1,0x4cb6a6,255), RTFLOAT32U_INIT_C(1,0x4cb6a6,255) }, /* #55/0/0/f/u0x10 = #5650 */
    { 0x008a34, 0x008a34, RTFLOAT32U_INIT_C(0,0x710bac,100), RTFLOAT32U_INIT_C(1,0x4cb6a6,255), RTFLOAT32U_INIT_C(1,0x4cb6a6,255) }, /* #55/0/0/f/u0x20 = #5651 */
    { 0x001ff4, 0x001ff4, RTFLOAT32U_INIT_C(0,0x710bac,100), RTFLOAT32U_INIT_C(1,0x4cb6a6,255), RTFLOAT32U_INIT_C(1,0x4cb6a6,255) }, /* #55/0/d/0/m = #5652 */
    { 0x000074, 0x000074, RTFLOAT32U_INIT_C(0,0x710bac,100), RTFLOAT32U_INIT_C(1,0x4cb6a6,255), RTFLOAT32U_INIT_C(1,0x4cb6a6,255) }, /* #55/0/d/0/u = #5653 */
    { 0x000074, 0x000074, RTFLOAT32U_INIT_C(0,0x710bac,100), RTFLOAT32U_INIT_C(1,0x4cb6a6,255), RTFLOAT32U_INIT_C(1,0x4cb6a6,255) }, /* #55/0/d/0/u = #5654 */
    { 0x001874, 0x001874, RTFLOAT32U_INIT_C(0,0x710bac,100), RTFLOAT32U_INIT_C(1,0x4cb6a6,255), RTFLOAT32U_INIT_C(1,0x4cb6a6,255) }, /* #55/0/d/0/u0x4 = #5655 */
    { 0x001274, 0x001274, RTFLOAT32U_INIT_C(0,0x710bac,100), RTFLOAT32U_INIT_C(1,0x4cb6a6,255), RTFLOAT32U_INIT_C(1,0x4cb6a6,255) }, /* #55/0/d/0/u0x10 = #5656 */
    { 0x000a74, 0x000a74, RTFLOAT32U_INIT_C(0,0x710bac,100), RTFLOAT32U_INIT_C(1,0x4cb6a6,255), RTFLOAT32U_INIT_C(1,0x4cb6a6,255) }, /* #55/0/d/0/u0x20 = #5657 */
    { 0x009ff4, 0x009ff4, RTFLOAT32U_INIT_C(0,0x710bac,100), RTFLOAT32U_INIT_C(1,0x4cb6a6,255), RTFLOAT32U_INIT_C(1,0x4cb6a6,255) }, /* #55/0/d/f/m = #5658 */
    { 0x008074, 0x008074, RTFLOAT32U_INIT_C(0,0x710bac,100), RTFLOAT32U_INIT_C(1,0x4cb6a6,255), RTFLOAT32U_INIT_C(1,0x4cb6a6,255) }, /* #55/0/d/f/u = #5659 */
    { 0x008074, 0x008074, RTFLOAT32U_INIT_C(0,0x710bac,100), RTFLOAT32U_INIT_C(1,0x4cb6a6,255), RTFLOAT32U_INIT_C(1,0x4cb6a6,255) }, /* #55/0/d/f/u = #5660 */
    { 0x009874, 0x009874, RTFLOAT32U_INIT_C(0,0x710bac,100), RTFLOAT32U_INIT_C(1,0x4cb6a6,255), RTFLOAT32U_INIT_C(1,0x4cb6a6,255) }, /* #55/0/d/f/u0x4 = #5661 */
    { 0x009274, 0x009274, RTFLOAT32U_INIT_C(0,0x710bac,100), RTFLOAT32U_INIT_C(1,0x4cb6a6,255), RTFLOAT32U_INIT_C(1,0x4cb6a6,255) }, /* #55/0/d/f/u0x10 = #5662 */
    { 0x008a74, 0x008a74, RTFLOAT32U_INIT_C(0,0x710bac,100), RTFLOAT32U_INIT_C(1,0x4cb6a6,255), RTFLOAT32U_INIT_C(1,0x4cb6a6,255) }, /* #55/0/d/f/u0x20 = #5663 */
    { 0x003fb4, 0x003fb4, RTFLOAT32U_INIT_C(0,0x710bac,100), RTFLOAT32U_INIT_C(1,0x4cb6a6,255), RTFLOAT32U_INIT_C(1,0x4cb6a6,255) }, /* #55/1/0/0/m = #5664 */
    { 0x002034, 0x002034, RTFLOAT32U_INIT_C(0,0x710bac,100), RTFLOAT32U_INIT_C(1,0x4cb6a6,255), RTFLOAT32U_INIT_C(1,0x4cb6a6,255) }, /* #55/1/0/0/u = #5665 */
    { 0x002034, 0x002034, RTFLOAT32U_INIT_C(0,0x710bac,100), RTFLOAT32U_INIT_C(1,0x4cb6a6,255), RTFLOAT32U_INIT_C(1,0x4cb6a6,255) }, /* #55/1/0/0/u = #5666 */
    { 0x003834, 0x003834, RTFLOAT32U_INIT_C(0,0x710bac,100), RTFLOAT32U_INIT_C(1,0x4cb6a6,255), RTFLOAT32U_INIT_C(1,0x4cb6a6,255) }, /* #55/1/0/0/u0x4 = #5667 */
    { 0x003234, 0x003234, RTFLOAT32U_INIT_C(0,0x710bac,100), RTFLOAT32U_INIT_C(1,0x4cb6a6,255), RTFLOAT32U_INIT_C(1,0x4cb6a6,255) }, /* #55/1/0/0/u0x10 = #5668 */
    { 0x002a34, 0x002a34, RTFLOAT32U_INIT_C(0,0x710bac,100), RTFLOAT32U_INIT_C(1,0x4cb6a6,255), RTFLOAT32U_INIT_C(1,0x4cb6a6,255) }, /* #55/1/0/0/u0x20 = #5669 */
    { 0x00bfb4, 0x00bfb4, RTFLOAT32U_INIT_C(0,0x710bac,100), RTFLOAT32U_INIT_C(1,0x4cb6a6,255), RTFLOAT32U_INIT_C(1,0x4cb6a6,255) }, /* #55/1/0/f/m = #5670 */
    { 0x00a034, 0x00a034, RTFLOAT32U_INIT_C(0,0x710bac,100), RTFLOAT32U_INIT_C(1,0x4cb6a6,255), RTFLOAT32U_INIT_C(1,0x4cb6a6,255) }, /* #55/1/0/f/u = #5671 */
    { 0x00a034, 0x00a034, RTFLOAT32U_INIT_C(0,0x710bac,100), RTFLOAT32U_INIT_C(1,0x4cb6a6,255), RTFLOAT32U_INIT_C(1,0x4cb6a6,255) }, /* #55/1/0/f/u = #5672 */
    { 0x00b834, 0x00b834, RTFLOAT32U_INIT_C(0,0x710bac,100), RTFLOAT32U_INIT_C(1,0x4cb6a6,255), RTFLOAT32U_INIT_C(1,0x4cb6a6,255) }, /* #55/1/0/f/u0x4 = #5673 */
    { 0x00b234, 0x00b234, RTFLOAT32U_INIT_C(0,0x710bac,100), RTFLOAT32U_INIT_C(1,0x4cb6a6,255), RTFLOAT32U_INIT_C(1,0x4cb6a6,255) }, /* #55/1/0/f/u0x10 = #5674 */
    { 0x00aa34, 0x00aa34, RTFLOAT32U_INIT_C(0,0x710bac,100), RTFLOAT32U_INIT_C(1,0x4cb6a6,255), RTFLOAT32U_INIT_C(1,0x4cb6a6,255) }, /* #55/1/0/f/u0x20 = #5675 */
    { 0x003ff4, 0x003ff4, RTFLOAT32U_INIT_C(0,0x710bac,100), RTFLOAT32U_INIT_C(1,0x4cb6a6,255), RTFLOAT32U_INIT_C(1,0x4cb6a6,255) }, /* #55/1/d/0/m = #5676 */
    { 0x002074, 0x002074, RTFLOAT32U_INIT_C(0,0x710bac,100), RTFLOAT32U_INIT_C(1,0x4cb6a6,255), RTFLOAT32U_INIT_C(1,0x4cb6a6,255) }, /* #55/1/d/0/u = #5677 */
    { 0x002074, 0x002074, RTFLOAT32U_INIT_C(0,0x710bac,100), RTFLOAT32U_INIT_C(1,0x4cb6a6,255), RTFLOAT32U_INIT_C(1,0x4cb6a6,255) }, /* #55/1/d/0/u = #5678 */
    { 0x003874, 0x003874, RTFLOAT32U_INIT_C(0,0x710bac,100), RTFLOAT32U_INIT_C(1,0x4cb6a6,255), RTFLOAT32U_INIT_C(1,0x4cb6a6,255) }, /* #55/1/d/0/u0x4 = #5679 */
    { 0x003274, 0x003274, RTFLOAT32U_INIT_C(0,0x710bac,100), RTFLOAT32U_INIT_C(1,0x4cb6a6,255), RTFLOAT32U_INIT_C(1,0x4cb6a6,255) }, /* #55/1/d/0/u0x10 = #5680 */
    { 0x002a74, 0x002a74, RTFLOAT32U_INIT_C(0,0x710bac,100), RTFLOAT32U_INIT_C(1,0x4cb6a6,255), RTFLOAT32U_INIT_C(1,0x4cb6a6,255) }, /* #55/1/d/0/u0x20 = #5681 */
    { 0x00bff4, 0x00bff4, RTFLOAT32U_INIT_C(0,0x710bac,100), RTFLOAT32U_INIT_C(1,0x4cb6a6,255), RTFLOAT32U_INIT_C(1,0x4cb6a6,255) }, /* #55/1/d/f/m = #5682 */
    { 0x00a074, 0x00a074, RTFLOAT32U_INIT_C(0,0x710bac,100), RTFLOAT32U_INIT_C(1,0x4cb6a6,255), RTFLOAT32U_INIT_C(1,0x4cb6a6,255) }, /* #55/1/d/f/u = #5683 */
    { 0x00a074, 0x00a074, RTFLOAT32U_INIT_C(0,0x710bac,100), RTFLOAT32U_INIT_C(1,0x4cb6a6,255), RTFLOAT32U_INIT_C(1,0x4cb6a6,255) }, /* #55/1/d/f/u = #5684 */
    { 0x00b874, 0x00b874, RTFLOAT32U_INIT_C(0,0x710bac,100), RTFLOAT32U_INIT_C(1,0x4cb6a6,255), RTFLOAT32U_INIT_C(1,0x4cb6a6,255) }, /* #55/1/d/f/u0x4 = #5685 */
    { 0x00b274, 0x00b274, RTFLOAT32U_INIT_C(0,0x710bac,100), RTFLOAT32U_INIT_C(1,0x4cb6a6,255), RTFLOAT32U_INIT_C(1,0x4cb6a6,255) }, /* #55/1/d/f/u0x10 = #5686 */
    { 0x00aa74, 0x00aa74, RTFLOAT32U_INIT_C(0,0x710bac,100), RTFLOAT32U_INIT_C(1,0x4cb6a6,255), RTFLOAT32U_INIT_C(1,0x4cb6a6,255) }, /* #55/1/d/f/u0x20 = #5687 */
    { 0x005fb4, 0x005fb4, RTFLOAT32U_INIT_C(0,0x710bac,100), RTFLOAT32U_INIT_C(1,0x4cb6a6,255), RTFLOAT32U_INIT_C(1,0x4cb6a6,255) }, /* #55/2/0/0/m = #5688 */
    { 0x004034, 0x004034, RTFLOAT32U_INIT_C(0,0x710bac,100), RTFLOAT32U_INIT_C(1,0x4cb6a6,255), RTFLOAT32U_INIT_C(1,0x4cb6a6,255) }, /* #55/2/0/0/u = #5689 */
    { 0x004034, 0x004034, RTFLOAT32U_INIT_C(0,0x710bac,100), RTFLOAT32U_INIT_C(1,0x4cb6a6,255), RTFLOAT32U_INIT_C(1,0x4cb6a6,255) }, /* #55/2/0/0/u = #5690 */
    { 0x005834, 0x005834, RTFLOAT32U_INIT_C(0,0x710bac,100), RTFLOAT32U_INIT_C(1,0x4cb6a6,255), RTFLOAT32U_INIT_C(1,0x4cb6a6,255) }, /* #55/2/0/0/u0x4 = #5691 */
    { 0x005234, 0x005234, RTFLOAT32U_INIT_C(0,0x710bac,100), RTFLOAT32U_INIT_C(1,0x4cb6a6,255), RTFLOAT32U_INIT_C(1,0x4cb6a6,255) }, /* #55/2/0/0/u0x10 = #5692 */
    { 0x004a34, 0x004a34, RTFLOAT32U_INIT_C(0,0x710bac,100), RTFLOAT32U_INIT_C(1,0x4cb6a6,255), RTFLOAT32U_INIT_C(1,0x4cb6a6,255) }, /* #55/2/0/0/u0x20 = #5693 */
    { 0x00dfb4, 0x00dfb4, RTFLOAT32U_INIT_C(0,0x710bac,100), RTFLOAT32U_INIT_C(1,0x4cb6a6,255), RTFLOAT32U_INIT_C(1,0x4cb6a6,255) }, /* #55/2/0/f/m = #5694 */
    { 0x00c034, 0x00c034, RTFLOAT32U_INIT_C(0,0x710bac,100), RTFLOAT32U_INIT_C(1,0x4cb6a6,255), RTFLOAT32U_INIT_C(1,0x4cb6a6,255) }, /* #55/2/0/f/u = #5695 */
    { 0x00c034, 0x00c034, RTFLOAT32U_INIT_C(0,0x710bac,100), RTFLOAT32U_INIT_C(1,0x4cb6a6,255), RTFLOAT32U_INIT_C(1,0x4cb6a6,255) }, /* #55/2/0/f/u = #5696 */
    { 0x00d834, 0x00d834, RTFLOAT32U_INIT_C(0,0x710bac,100), RTFLOAT32U_INIT_C(1,0x4cb6a6,255), RTFLOAT32U_INIT_C(1,0x4cb6a6,255) }, /* #55/2/0/f/u0x4 = #5697 */
    { 0x00d234, 0x00d234, RTFLOAT32U_INIT_C(0,0x710bac,100), RTFLOAT32U_INIT_C(1,0x4cb6a6,255), RTFLOAT32U_INIT_C(1,0x4cb6a6,255) }, /* #55/2/0/f/u0x10 = #5698 */
    { 0x00ca34, 0x00ca34, RTFLOAT32U_INIT_C(0,0x710bac,100), RTFLOAT32U_INIT_C(1,0x4cb6a6,255), RTFLOAT32U_INIT_C(1,0x4cb6a6,255) }, /* #55/2/0/f/u0x20 = #5699 */
    { 0x005ff4, 0x005ff4, RTFLOAT32U_INIT_C(0,0x710bac,100), RTFLOAT32U_INIT_C(1,0x4cb6a6,255), RTFLOAT32U_INIT_C(1,0x4cb6a6,255) }, /* #55/2/d/0/m = #5700 */
    { 0x004074, 0x004074, RTFLOAT32U_INIT_C(0,0x710bac,100), RTFLOAT32U_INIT_C(1,0x4cb6a6,255), RTFLOAT32U_INIT_C(1,0x4cb6a6,255) }, /* #55/2/d/0/u = #5701 */
    { 0x004074, 0x004074, RTFLOAT32U_INIT_C(0,0x710bac,100), RTFLOAT32U_INIT_C(1,0x4cb6a6,255), RTFLOAT32U_INIT_C(1,0x4cb6a6,255) }, /* #55/2/d/0/u = #5702 */
    { 0x005874, 0x005874, RTFLOAT32U_INIT_C(0,0x710bac,100), RTFLOAT32U_INIT_C(1,0x4cb6a6,255), RTFLOAT32U_INIT_C(1,0x4cb6a6,255) }, /* #55/2/d/0/u0x4 = #5703 */
    { 0x005274, 0x005274, RTFLOAT32U_INIT_C(0,0x710bac,100), RTFLOAT32U_INIT_C(1,0x4cb6a6,255), RTFLOAT32U_INIT_C(1,0x4cb6a6,255) }, /* #55/2/d/0/u0x10 = #5704 */
    { 0x004a74, 0x004a74, RTFLOAT32U_INIT_C(0,0x710bac,100), RTFLOAT32U_INIT_C(1,0x4cb6a6,255), RTFLOAT32U_INIT_C(1,0x4cb6a6,255) }, /* #55/2/d/0/u0x20 = #5705 */
    { 0x00dff4, 0x00dff4, RTFLOAT32U_INIT_C(0,0x710bac,100), RTFLOAT32U_INIT_C(1,0x4cb6a6,255), RTFLOAT32U_INIT_C(1,0x4cb6a6,255) }, /* #55/2/d/f/m = #5706 */
    { 0x00c074, 0x00c074, RTFLOAT32U_INIT_C(0,0x710bac,100), RTFLOAT32U_INIT_C(1,0x4cb6a6,255), RTFLOAT32U_INIT_C(1,0x4cb6a6,255) }, /* #55/2/d/f/u = #5707 */
    { 0x00c074, 0x00c074, RTFLOAT32U_INIT_C(0,0x710bac,100), RTFLOAT32U_INIT_C(1,0x4cb6a6,255), RTFLOAT32U_INIT_C(1,0x4cb6a6,255) }, /* #55/2/d/f/u = #5708 */
    { 0x00d874, 0x00d874, RTFLOAT32U_INIT_C(0,0x710bac,100), RTFLOAT32U_INIT_C(1,0x4cb6a6,255), RTFLOAT32U_INIT_C(1,0x4cb6a6,255) }, /* #55/2/d/f/u0x4 = #5709 */
    { 0x00d274, 0x00d274, RTFLOAT32U_INIT_C(0,0x710bac,100), RTFLOAT32U_INIT_C(1,0x4cb6a6,255), RTFLOAT32U_INIT_C(1,0x4cb6a6,255) }, /* #55/2/d/f/u0x10 = #5710 */
    { 0x00ca74, 0x00ca74, RTFLOAT32U_INIT_C(0,0x710bac,100), RTFLOAT32U_INIT_C(1,0x4cb6a6,255), RTFLOAT32U_INIT_C(1,0x4cb6a6,255) }, /* #55/2/d/f/u0x20 = #5711 */
    { 0x007fb4, 0x007fb4, RTFLOAT32U_INIT_C(0,0x710bac,100), RTFLOAT32U_INIT_C(1,0x4cb6a6,255), RTFLOAT32U_INIT_C(1,0x4cb6a6,255) }, /* #55/3/0/0/m = #5712 */
    { 0x006034, 0x006034, RTFLOAT32U_INIT_C(0,0x710bac,100), RTFLOAT32U_INIT_C(1,0x4cb6a6,255), RTFLOAT32U_INIT_C(1,0x4cb6a6,255) }, /* #55/3/0/0/u = #5713 */
    { 0x006034, 0x006034, RTFLOAT32U_INIT_C(0,0x710bac,100), RTFLOAT32U_INIT_C(1,0x4cb6a6,255), RTFLOAT32U_INIT_C(1,0x4cb6a6,255) }, /* #55/3/0/0/u = #5714 */
    { 0x007834, 0x007834, RTFLOAT32U_INIT_C(0,0x710bac,100), RTFLOAT32U_INIT_C(1,0x4cb6a6,255), RTFLOAT32U_INIT_C(1,0x4cb6a6,255) }, /* #55/3/0/0/u0x4 = #5715 */
    { 0x007234, 0x007234, RTFLOAT32U_INIT_C(0,0x710bac,100), RTFLOAT32U_INIT_C(1,0x4cb6a6,255), RTFLOAT32U_INIT_C(1,0x4cb6a6,255) }, /* #55/3/0/0/u0x10 = #5716 */
    { 0x006a34, 0x006a34, RTFLOAT32U_INIT_C(0,0x710bac,100), RTFLOAT32U_INIT_C(1,0x4cb6a6,255), RTFLOAT32U_INIT_C(1,0x4cb6a6,255) }, /* #55/3/0/0/u0x20 = #5717 */
    { 0x00ffb4, 0x00ffb4, RTFLOAT32U_INIT_C(0,0x710bac,100), RTFLOAT32U_INIT_C(1,0x4cb6a6,255), RTFLOAT32U_INIT_C(1,0x4cb6a6,255) }, /* #55/3/0/f/m = #5718 */
    { 0x00e034, 0x00e034, RTFLOAT32U_INIT_C(0,0x710bac,100), RTFLOAT32U_INIT_C(1,0x4cb6a6,255), RTFLOAT32U_INIT_C(1,0x4cb6a6,255) }, /* #55/3/0/f/u = #5719 */
    { 0x00e034, 0x00e034, RTFLOAT32U_INIT_C(0,0x710bac,100), RTFLOAT32U_INIT_C(1,0x4cb6a6,255), RTFLOAT32U_INIT_C(1,0x4cb6a6,255) }, /* #55/3/0/f/u = #5720 */
    { 0x00f834, 0x00f834, RTFLOAT32U_INIT_C(0,0x710bac,100), RTFLOAT32U_INIT_C(1,0x4cb6a6,255), RTFLOAT32U_INIT_C(1,0x4cb6a6,255) }, /* #55/3/0/f/u0x4 = #5721 */
    { 0x00f234, 0x00f234, RTFLOAT32U_INIT_C(0,0x710bac,100), RTFLOAT32U_INIT_C(1,0x4cb6a6,255), RTFLOAT32U_INIT_C(1,0x4cb6a6,255) }, /* #55/3/0/f/u0x10 = #5722 */
    { 0x00ea34, 0x00ea34, RTFLOAT32U_INIT_C(0,0x710bac,100), RTFLOAT32U_INIT_C(1,0x4cb6a6,255), RTFLOAT32U_INIT_C(1,0x4cb6a6,255) }, /* #55/3/0/f/u0x20 = #5723 */
    { 0x007ff4, 0x007ff4, RTFLOAT32U_INIT_C(0,0x710bac,100), RTFLOAT32U_INIT_C(1,0x4cb6a6,255), RTFLOAT32U_INIT_C(1,0x4cb6a6,255) }, /* #55/3/d/0/m = #5724 */
    { 0x006074, 0x006074, RTFLOAT32U_INIT_C(0,0x710bac,100), RTFLOAT32U_INIT_C(1,0x4cb6a6,255), RTFLOAT32U_INIT_C(1,0x4cb6a6,255) }, /* #55/3/d/0/u = #5725 */
    { 0x006074, 0x006074, RTFLOAT32U_INIT_C(0,0x710bac,100), RTFLOAT32U_INIT_C(1,0x4cb6a6,255), RTFLOAT32U_INIT_C(1,0x4cb6a6,255) }, /* #55/3/d/0/u = #5726 */
    { 0x007874, 0x007874, RTFLOAT32U_INIT_C(0,0x710bac,100), RTFLOAT32U_INIT_C(1,0x4cb6a6,255), RTFLOAT32U_INIT_C(1,0x4cb6a6,255) }, /* #55/3/d/0/u0x4 = #5727 */
    { 0x007274, 0x007274, RTFLOAT32U_INIT_C(0,0x710bac,100), RTFLOAT32U_INIT_C(1,0x4cb6a6,255), RTFLOAT32U_INIT_C(1,0x4cb6a6,255) }, /* #55/3/d/0/u0x10 = #5728 */
    { 0x006a74, 0x006a74, RTFLOAT32U_INIT_C(0,0x710bac,100), RTFLOAT32U_INIT_C(1,0x4cb6a6,255), RTFLOAT32U_INIT_C(1,0x4cb6a6,255) }, /* #55/3/d/0/u0x20 = #5729 */
    { 0x00fff4, 0x00fff4, RTFLOAT32U_INIT_C(0,0x710bac,100), RTFLOAT32U_INIT_C(1,0x4cb6a6,255), RTFLOAT32U_INIT_C(1,0x4cb6a6,255) }, /* #55/3/d/f/m = #5730 */
    { 0x00e074, 0x00e074, RTFLOAT32U_INIT_C(0,0x710bac,100), RTFLOAT32U_INIT_C(1,0x4cb6a6,255), RTFLOAT32U_INIT_C(1,0x4cb6a6,255) }, /* #55/3/d/f/u = #5731 */
    { 0x00e074, 0x00e074, RTFLOAT32U_INIT_C(0,0x710bac,100), RTFLOAT32U_INIT_C(1,0x4cb6a6,255), RTFLOAT32U_INIT_C(1,0x4cb6a6,255) }, /* #55/3/d/f/u = #5732 */
    { 0x00f874, 0x00f874, RTFLOAT32U_INIT_C(0,0x710bac,100), RTFLOAT32U_INIT_C(1,0x4cb6a6,255), RTFLOAT32U_INIT_C(1,0x4cb6a6,255) }, /* #55/3/d/f/u0x4 = #5733 */
    { 0x00f274, 0x00f274, RTFLOAT32U_INIT_C(0,0x710bac,100), RTFLOAT32U_INIT_C(1,0x4cb6a6,255), RTFLOAT32U_INIT_C(1,0x4cb6a6,255) }, /* #55/3/d/f/u0x10 = #5734 */
    { 0x00ea74, 0x00ea74, RTFLOAT32U_INIT_C(0,0x710bac,100), RTFLOAT32U_INIT_C(1,0x4cb6a6,255), RTFLOAT32U_INIT_C(1,0x4cb6a6,255) }, /* #55/3/d/f/u0x20 = #5735 */
    { 0x001f92, 0x001f93, RTFLOAT32U_INIT_C(1,0x89a8,255), RTFLOAT32U_INIT_C(0,0x8e70,0), RTFLOAT32U_INIT_C(1,0x4089a8,255) }, /* #56/0/0/0/m = #5736 */
    { 0x000012, 0x000013, RTFLOAT32U_INIT_C(1,0x89a8,255), RTFLOAT32U_INIT_C(0,0x8e70,0), RTFLOAT32U_INIT_C(1,0x4089a8,255) }, /* #56/0/0/0/u = #5737 */
    { 0x000013, 0x000013, RTFLOAT32U_INIT_C(1,0x89a8,255), RTFLOAT32U_INIT_C(0,0x8e70,0), RTFLOAT32U_INIT_C(1,0x4089a8,255) }, /* #56/0/0/0/u = #5738 */
    { 0x000913, 0x000913, RTFLOAT32U_INIT_C(1,0x89a8,255), RTFLOAT32U_INIT_C(0,0x8e70,0), RTFLOAT32U_INIT_C(1,0x4089a8,255) }, /* #56/0/0/0/u0x1 = #5739 */
    { 0x000893, 0x000893, RTFLOAT32U_INIT_C(1,0x89a8,255), RTFLOAT32U_INIT_C(0,0x8e70,0), RTFLOAT32U_INIT_C(1,0x4089a8,255) }, /* #56/0/0/0/u0x2 = #5740 */
    { 0x000193, 0x000193, RTFLOAT32U_INIT_C(1,0x89a8,255), RTFLOAT32U_INIT_C(0,0x8e70,0), RTFLOAT32U_INIT_C(1,0x4089a8,255) }, /* #56/0/0/0/u0x10 = #5741 */
    { 0x009f92, 0x009f93, RTFLOAT32U_INIT_C(1,0x89a8,255), RTFLOAT32U_INIT_C(0,0x8e70,0), RTFLOAT32U_INIT_C(1,0x4089a8,255) }, /* #56/0/0/f/m = #5742 */
    { 0x008012, 0x008013, RTFLOAT32U_INIT_C(1,0x89a8,255), RTFLOAT32U_INIT_C(0,0x8e70,0), RTFLOAT32U_INIT_C(1,0x4089a8,255) }, /* #56/0/0/f/u = #5743 */
    { 0x008013, 0x008013, RTFLOAT32U_INIT_C(1,0x89a8,255), RTFLOAT32U_INIT_C(0,0x8e70,0), RTFLOAT32U_INIT_C(1,0x4089a8,255) }, /* #56/0/0/f/u = #5744 */
    { 0x008913, 0x008913, RTFLOAT32U_INIT_C(1,0x89a8,255), RTFLOAT32U_INIT_C(0,0x8e70,0), RTFLOAT32U_INIT_C(1,0x4089a8,255) }, /* #56/0/0/f/u0x1 = #5745 */
    { 0x008893, 0x008893, RTFLOAT32U_INIT_C(1,0x89a8,255), RTFLOAT32U_INIT_C(0,0x8e70,0), RTFLOAT32U_INIT_C(1,0x4089a8,255) }, /* #56/0/0/f/u0x2 = #5746 */
    { 0x008193, 0x008193, RTFLOAT32U_INIT_C(1,0x89a8,255), RTFLOAT32U_INIT_C(0,0x8e70,0), RTFLOAT32U_INIT_C(1,0x4089a8,255) }, /* #56/0/0/f/u0x10 = #5747 */
    { 0x001fd2, 0x001fd3, RTFLOAT32U_INIT_C(1,0x89a8,255), RTFLOAT32U_INIT_C(0,0x8e70,0), RTFLOAT32U_INIT_C(1,0x4089a8,255) }, /* #56/0/d/0/m = #5748 */
    { 0x000052, 0x000053, RTFLOAT32U_INIT_C(1,0x89a8,255), RTFLOAT32U_INIT_C(0,0x8e70,0), RTFLOAT32U_INIT_C(1,0x4089a8,255) }, /* #56/0/d/0/u = #5749 */
    { 0x000053, 0x000053, RTFLOAT32U_INIT_C(1,0x89a8,255), RTFLOAT32U_INIT_C(0,0x8e70,0), RTFLOAT32U_INIT_C(1,0x4089a8,255) }, /* #56/0/d/0/u = #5750 */
    { 0x000953, 0x000953, RTFLOAT32U_INIT_C(1,0x89a8,255), RTFLOAT32U_INIT_C(0,0x8e70,0), RTFLOAT32U_INIT_C(1,0x4089a8,255) }, /* #56/0/d/0/u0x1 = #5751 */
    { 0x0008d3, 0x0008d3, RTFLOAT32U_INIT_C(1,0x89a8,255), RTFLOAT32U_INIT_C(0,0x8e70,0), RTFLOAT32U_INIT_C(1,0x4089a8,255) }, /* #56/0/d/0/u0x2 = #5752 */
    { 0x0001d3, 0x0001d3, RTFLOAT32U_INIT_C(1,0x89a8,255), RTFLOAT32U_INIT_C(0,0x8e70,0), RTFLOAT32U_INIT_C(1,0x4089a8,255) }, /* #56/0/d/0/u0x10 = #5753 */
    { 0x009fd2, 0x009fd3, RTFLOAT32U_INIT_C(1,0x89a8,255), RTFLOAT32U_INIT_C(0,0x8e70,0), RTFLOAT32U_INIT_C(1,0x4089a8,255) }, /* #56/0/d/f/m = #5754 */
    { 0x008052, 0x008053, RTFLOAT32U_INIT_C(1,0x89a8,255), RTFLOAT32U_INIT_C(0,0x8e70,0), RTFLOAT32U_INIT_C(1,0x4089a8,255) }, /* #56/0/d/f/u = #5755 */
    { 0x008053, 0x008053, RTFLOAT32U_INIT_C(1,0x89a8,255), RTFLOAT32U_INIT_C(0,0x8e70,0), RTFLOAT32U_INIT_C(1,0x4089a8,255) }, /* #56/0/d/f/u = #5756 */
    { 0x008953, 0x008953, RTFLOAT32U_INIT_C(1,0x89a8,255), RTFLOAT32U_INIT_C(0,0x8e70,0), RTFLOAT32U_INIT_C(1,0x4089a8,255) }, /* #56/0/d/f/u0x1 = #5757 */
    { 0x0088d3, 0x0088d3, RTFLOAT32U_INIT_C(1,0x89a8,255), RTFLOAT32U_INIT_C(0,0x8e70,0), RTFLOAT32U_INIT_C(1,0x4089a8,255) }, /* #56/0/d/f/u0x2 = #5758 */
    { 0x0081d3, 0x0081d3, RTFLOAT32U_INIT_C(1,0x89a8,255), RTFLOAT32U_INIT_C(0,0x8e70,0), RTFLOAT32U_INIT_C(1,0x4089a8,255) }, /* #56/0/d/f/u0x10 = #5759 */
    { 0x003f92, 0x003f93, RTFLOAT32U_INIT_C(1,0x89a8,255), RTFLOAT32U_INIT_C(0,0x8e70,0), RTFLOAT32U_INIT_C(1,0x4089a8,255) }, /* #56/1/0/0/m = #5760 */
    { 0x002012, 0x002013, RTFLOAT32U_INIT_C(1,0x89a8,255), RTFLOAT32U_INIT_C(0,0x8e70,0), RTFLOAT32U_INIT_C(1,0x4089a8,255) }, /* #56/1/0/0/u = #5761 */
    { 0x002013, 0x002013, RTFLOAT32U_INIT_C(1,0x89a8,255), RTFLOAT32U_INIT_C(0,0x8e70,0), RTFLOAT32U_INIT_C(1,0x4089a8,255) }, /* #56/1/0/0/u = #5762 */
    { 0x002913, 0x002913, RTFLOAT32U_INIT_C(1,0x89a8,255), RTFLOAT32U_INIT_C(0,0x8e70,0), RTFLOAT32U_INIT_C(1,0x4089a8,255) }, /* #56/1/0/0/u0x1 = #5763 */
    { 0x002893, 0x002893, RTFLOAT32U_INIT_C(1,0x89a8,255), RTFLOAT32U_INIT_C(0,0x8e70,0), RTFLOAT32U_INIT_C(1,0x4089a8,255) }, /* #56/1/0/0/u0x2 = #5764 */
    { 0x002193, 0x002193, RTFLOAT32U_INIT_C(1,0x89a8,255), RTFLOAT32U_INIT_C(0,0x8e70,0), RTFLOAT32U_INIT_C(1,0x4089a8,255) }, /* #56/1/0/0/u0x10 = #5765 */
    { 0x00bf92, 0x00bf93, RTFLOAT32U_INIT_C(1,0x89a8,255), RTFLOAT32U_INIT_C(0,0x8e70,0), RTFLOAT32U_INIT_C(1,0x4089a8,255) }, /* #56/1/0/f/m = #5766 */
    { 0x00a012, 0x00a013, RTFLOAT32U_INIT_C(1,0x89a8,255), RTFLOAT32U_INIT_C(0,0x8e70,0), RTFLOAT32U_INIT_C(1,0x4089a8,255) }, /* #56/1/0/f/u = #5767 */
    { 0x00a013, 0x00a013, RTFLOAT32U_INIT_C(1,0x89a8,255), RTFLOAT32U_INIT_C(0,0x8e70,0), RTFLOAT32U_INIT_C(1,0x4089a8,255) }, /* #56/1/0/f/u = #5768 */
    { 0x00a913, 0x00a913, RTFLOAT32U_INIT_C(1,0x89a8,255), RTFLOAT32U_INIT_C(0,0x8e70,0), RTFLOAT32U_INIT_C(1,0x4089a8,255) }, /* #56/1/0/f/u0x1 = #5769 */
    { 0x00a893, 0x00a893, RTFLOAT32U_INIT_C(1,0x89a8,255), RTFLOAT32U_INIT_C(0,0x8e70,0), RTFLOAT32U_INIT_C(1,0x4089a8,255) }, /* #56/1/0/f/u0x2 = #5770 */
    { 0x00a193, 0x00a193, RTFLOAT32U_INIT_C(1,0x89a8,255), RTFLOAT32U_INIT_C(0,0x8e70,0), RTFLOAT32U_INIT_C(1,0x4089a8,255) }, /* #56/1/0/f/u0x10 = #5771 */
    { 0x003fd2, 0x003fd3, RTFLOAT32U_INIT_C(1,0x89a8,255), RTFLOAT32U_INIT_C(0,0x8e70,0), RTFLOAT32U_INIT_C(1,0x4089a8,255) }, /* #56/1/d/0/m = #5772 */
    { 0x002052, 0x002053, RTFLOAT32U_INIT_C(1,0x89a8,255), RTFLOAT32U_INIT_C(0,0x8e70,0), RTFLOAT32U_INIT_C(1,0x4089a8,255) }, /* #56/1/d/0/u = #5773 */
    { 0x002053, 0x002053, RTFLOAT32U_INIT_C(1,0x89a8,255), RTFLOAT32U_INIT_C(0,0x8e70,0), RTFLOAT32U_INIT_C(1,0x4089a8,255) }, /* #56/1/d/0/u = #5774 */
    { 0x002953, 0x002953, RTFLOAT32U_INIT_C(1,0x89a8,255), RTFLOAT32U_INIT_C(0,0x8e70,0), RTFLOAT32U_INIT_C(1,0x4089a8,255) }, /* #56/1/d/0/u0x1 = #5775 */
    { 0x0028d3, 0x0028d3, RTFLOAT32U_INIT_C(1,0x89a8,255), RTFLOAT32U_INIT_C(0,0x8e70,0), RTFLOAT32U_INIT_C(1,0x4089a8,255) }, /* #56/1/d/0/u0x2 = #5776 */
    { 0x0021d3, 0x0021d3, RTFLOAT32U_INIT_C(1,0x89a8,255), RTFLOAT32U_INIT_C(0,0x8e70,0), RTFLOAT32U_INIT_C(1,0x4089a8,255) }, /* #56/1/d/0/u0x10 = #5777 */
    { 0x00bfd2, 0x00bfd3, RTFLOAT32U_INIT_C(1,0x89a8,255), RTFLOAT32U_INIT_C(0,0x8e70,0), RTFLOAT32U_INIT_C(1,0x4089a8,255) }, /* #56/1/d/f/m = #5778 */
    { 0x00a052, 0x00a053, RTFLOAT32U_INIT_C(1,0x89a8,255), RTFLOAT32U_INIT_C(0,0x8e70,0), RTFLOAT32U_INIT_C(1,0x4089a8,255) }, /* #56/1/d/f/u = #5779 */
    { 0x00a053, 0x00a053, RTFLOAT32U_INIT_C(1,0x89a8,255), RTFLOAT32U_INIT_C(0,0x8e70,0), RTFLOAT32U_INIT_C(1,0x4089a8,255) }, /* #56/1/d/f/u = #5780 */
    { 0x00a953, 0x00a953, RTFLOAT32U_INIT_C(1,0x89a8,255), RTFLOAT32U_INIT_C(0,0x8e70,0), RTFLOAT32U_INIT_C(1,0x4089a8,255) }, /* #56/1/d/f/u0x1 = #5781 */
    { 0x00a8d3, 0x00a8d3, RTFLOAT32U_INIT_C(1,0x89a8,255), RTFLOAT32U_INIT_C(0,0x8e70,0), RTFLOAT32U_INIT_C(1,0x4089a8,255) }, /* #56/1/d/f/u0x2 = #5782 */
    { 0x00a1d3, 0x00a1d3, RTFLOAT32U_INIT_C(1,0x89a8,255), RTFLOAT32U_INIT_C(0,0x8e70,0), RTFLOAT32U_INIT_C(1,0x4089a8,255) }, /* #56/1/d/f/u0x10 = #5783 */
    { 0x005f92, 0x005f93, RTFLOAT32U_INIT_C(1,0x89a8,255), RTFLOAT32U_INIT_C(0,0x8e70,0), RTFLOAT32U_INIT_C(1,0x4089a8,255) }, /* #56/2/0/0/m = #5784 */
    { 0x004012, 0x004013, RTFLOAT32U_INIT_C(1,0x89a8,255), RTFLOAT32U_INIT_C(0,0x8e70,0), RTFLOAT32U_INIT_C(1,0x4089a8,255) }, /* #56/2/0/0/u = #5785 */
    { 0x004013, 0x004013, RTFLOAT32U_INIT_C(1,0x89a8,255), RTFLOAT32U_INIT_C(0,0x8e70,0), RTFLOAT32U_INIT_C(1,0x4089a8,255) }, /* #56/2/0/0/u = #5786 */
    { 0x004913, 0x004913, RTFLOAT32U_INIT_C(1,0x89a8,255), RTFLOAT32U_INIT_C(0,0x8e70,0), RTFLOAT32U_INIT_C(1,0x4089a8,255) }, /* #56/2/0/0/u0x1 = #5787 */
    { 0x004893, 0x004893, RTFLOAT32U_INIT_C(1,0x89a8,255), RTFLOAT32U_INIT_C(0,0x8e70,0), RTFLOAT32U_INIT_C(1,0x4089a8,255) }, /* #56/2/0/0/u0x2 = #5788 */
    { 0x004193, 0x004193, RTFLOAT32U_INIT_C(1,0x89a8,255), RTFLOAT32U_INIT_C(0,0x8e70,0), RTFLOAT32U_INIT_C(1,0x4089a8,255) }, /* #56/2/0/0/u0x10 = #5789 */
    { 0x00df92, 0x00df93, RTFLOAT32U_INIT_C(1,0x89a8,255), RTFLOAT32U_INIT_C(0,0x8e70,0), RTFLOAT32U_INIT_C(1,0x4089a8,255) }, /* #56/2/0/f/m = #5790 */
    { 0x00c012, 0x00c013, RTFLOAT32U_INIT_C(1,0x89a8,255), RTFLOAT32U_INIT_C(0,0x8e70,0), RTFLOAT32U_INIT_C(1,0x4089a8,255) }, /* #56/2/0/f/u = #5791 */
    { 0x00c013, 0x00c013, RTFLOAT32U_INIT_C(1,0x89a8,255), RTFLOAT32U_INIT_C(0,0x8e70,0), RTFLOAT32U_INIT_C(1,0x4089a8,255) }, /* #56/2/0/f/u = #5792 */
    { 0x00c913, 0x00c913, RTFLOAT32U_INIT_C(1,0x89a8,255), RTFLOAT32U_INIT_C(0,0x8e70,0), RTFLOAT32U_INIT_C(1,0x4089a8,255) }, /* #56/2/0/f/u0x1 = #5793 */
    { 0x00c893, 0x00c893, RTFLOAT32U_INIT_C(1,0x89a8,255), RTFLOAT32U_INIT_C(0,0x8e70,0), RTFLOAT32U_INIT_C(1,0x4089a8,255) }, /* #56/2/0/f/u0x2 = #5794 */
    { 0x00c193, 0x00c193, RTFLOAT32U_INIT_C(1,0x89a8,255), RTFLOAT32U_INIT_C(0,0x8e70,0), RTFLOAT32U_INIT_C(1,0x4089a8,255) }, /* #56/2/0/f/u0x10 = #5795 */
    { 0x005fd2, 0x005fd3, RTFLOAT32U_INIT_C(1,0x89a8,255), RTFLOAT32U_INIT_C(0,0x8e70,0), RTFLOAT32U_INIT_C(1,0x4089a8,255) }, /* #56/2/d/0/m = #5796 */
    { 0x004052, 0x004053, RTFLOAT32U_INIT_C(1,0x89a8,255), RTFLOAT32U_INIT_C(0,0x8e70,0), RTFLOAT32U_INIT_C(1,0x4089a8,255) }, /* #56/2/d/0/u = #5797 */
    { 0x004053, 0x004053, RTFLOAT32U_INIT_C(1,0x89a8,255), RTFLOAT32U_INIT_C(0,0x8e70,0), RTFLOAT32U_INIT_C(1,0x4089a8,255) }, /* #56/2/d/0/u = #5798 */
    { 0x004953, 0x004953, RTFLOAT32U_INIT_C(1,0x89a8,255), RTFLOAT32U_INIT_C(0,0x8e70,0), RTFLOAT32U_INIT_C(1,0x4089a8,255) }, /* #56/2/d/0/u0x1 = #5799 */
    { 0x0048d3, 0x0048d3, RTFLOAT32U_INIT_C(1,0x89a8,255), RTFLOAT32U_INIT_C(0,0x8e70,0), RTFLOAT32U_INIT_C(1,0x4089a8,255) }, /* #56/2/d/0/u0x2 = #5800 */
    { 0x0041d3, 0x0041d3, RTFLOAT32U_INIT_C(1,0x89a8,255), RTFLOAT32U_INIT_C(0,0x8e70,0), RTFLOAT32U_INIT_C(1,0x4089a8,255) }, /* #56/2/d/0/u0x10 = #5801 */
    { 0x00dfd2, 0x00dfd3, RTFLOAT32U_INIT_C(1,0x89a8,255), RTFLOAT32U_INIT_C(0,0x8e70,0), RTFLOAT32U_INIT_C(1,0x4089a8,255) }, /* #56/2/d/f/m = #5802 */
    { 0x00c052, 0x00c053, RTFLOAT32U_INIT_C(1,0x89a8,255), RTFLOAT32U_INIT_C(0,0x8e70,0), RTFLOAT32U_INIT_C(1,0x4089a8,255) }, /* #56/2/d/f/u = #5803 */
    { 0x00c053, 0x00c053, RTFLOAT32U_INIT_C(1,0x89a8,255), RTFLOAT32U_INIT_C(0,0x8e70,0), RTFLOAT32U_INIT_C(1,0x4089a8,255) }, /* #56/2/d/f/u = #5804 */
    { 0x00c953, 0x00c953, RTFLOAT32U_INIT_C(1,0x89a8,255), RTFLOAT32U_INIT_C(0,0x8e70,0), RTFLOAT32U_INIT_C(1,0x4089a8,255) }, /* #56/2/d/f/u0x1 = #5805 */
    { 0x00c8d3, 0x00c8d3, RTFLOAT32U_INIT_C(1,0x89a8,255), RTFLOAT32U_INIT_C(0,0x8e70,0), RTFLOAT32U_INIT_C(1,0x4089a8,255) }, /* #56/2/d/f/u0x2 = #5806 */
    { 0x00c1d3, 0x00c1d3, RTFLOAT32U_INIT_C(1,0x89a8,255), RTFLOAT32U_INIT_C(0,0x8e70,0), RTFLOAT32U_INIT_C(1,0x4089a8,255) }, /* #56/2/d/f/u0x10 = #5807 */
    { 0x007f92, 0x007f93, RTFLOAT32U_INIT_C(1,0x89a8,255), RTFLOAT32U_INIT_C(0,0x8e70,0), RTFLOAT32U_INIT_C(1,0x4089a8,255) }, /* #56/3/0/0/m = #5808 */
    { 0x006012, 0x006013, RTFLOAT32U_INIT_C(1,0x89a8,255), RTFLOAT32U_INIT_C(0,0x8e70,0), RTFLOAT32U_INIT_C(1,0x4089a8,255) }, /* #56/3/0/0/u = #5809 */
    { 0x006013, 0x006013, RTFLOAT32U_INIT_C(1,0x89a8,255), RTFLOAT32U_INIT_C(0,0x8e70,0), RTFLOAT32U_INIT_C(1,0x4089a8,255) }, /* #56/3/0/0/u = #5810 */
    { 0x006913, 0x006913, RTFLOAT32U_INIT_C(1,0x89a8,255), RTFLOAT32U_INIT_C(0,0x8e70,0), RTFLOAT32U_INIT_C(1,0x4089a8,255) }, /* #56/3/0/0/u0x1 = #5811 */
    { 0x006893, 0x006893, RTFLOAT32U_INIT_C(1,0x89a8,255), RTFLOAT32U_INIT_C(0,0x8e70,0), RTFLOAT32U_INIT_C(1,0x4089a8,255) }, /* #56/3/0/0/u0x2 = #5812 */
    { 0x006193, 0x006193, RTFLOAT32U_INIT_C(1,0x89a8,255), RTFLOAT32U_INIT_C(0,0x8e70,0), RTFLOAT32U_INIT_C(1,0x4089a8,255) }, /* #56/3/0/0/u0x10 = #5813 */
    { 0x00ff92, 0x00ff93, RTFLOAT32U_INIT_C(1,0x89a8,255), RTFLOAT32U_INIT_C(0,0x8e70,0), RTFLOAT32U_INIT_C(1,0x4089a8,255) }, /* #56/3/0/f/m = #5814 */
    { 0x00e012, 0x00e013, RTFLOAT32U_INIT_C(1,0x89a8,255), RTFLOAT32U_INIT_C(0,0x8e70,0), RTFLOAT32U_INIT_C(1,0x4089a8,255) }, /* #56/3/0/f/u = #5815 */
    { 0x00e013, 0x00e013, RTFLOAT32U_INIT_C(1,0x89a8,255), RTFLOAT32U_INIT_C(0,0x8e70,0), RTFLOAT32U_INIT_C(1,0x4089a8,255) }, /* #56/3/0/f/u = #5816 */
    { 0x00e913, 0x00e913, RTFLOAT32U_INIT_C(1,0x89a8,255), RTFLOAT32U_INIT_C(0,0x8e70,0), RTFLOAT32U_INIT_C(1,0x4089a8,255) }, /* #56/3/0/f/u0x1 = #5817 */
    { 0x00e893, 0x00e893, RTFLOAT32U_INIT_C(1,0x89a8,255), RTFLOAT32U_INIT_C(0,0x8e70,0), RTFLOAT32U_INIT_C(1,0x4089a8,255) }, /* #56/3/0/f/u0x2 = #5818 */
    { 0x00e193, 0x00e193, RTFLOAT32U_INIT_C(1,0x89a8,255), RTFLOAT32U_INIT_C(0,0x8e70,0), RTFLOAT32U_INIT_C(1,0x4089a8,255) }, /* #56/3/0/f/u0x10 = #5819 */
    { 0x007fd2, 0x007fd3, RTFLOAT32U_INIT_C(1,0x89a8,255), RTFLOAT32U_INIT_C(0,0x8e70,0), RTFLOAT32U_INIT_C(1,0x4089a8,255) }, /* #56/3/d/0/m = #5820 */
    { 0x006052, 0x006053, RTFLOAT32U_INIT_C(1,0x89a8,255), RTFLOAT32U_INIT_C(0,0x8e70,0), RTFLOAT32U_INIT_C(1,0x4089a8,255) }, /* #56/3/d/0/u = #5821 */
    { 0x006053, 0x006053, RTFLOAT32U_INIT_C(1,0x89a8,255), RTFLOAT32U_INIT_C(0,0x8e70,0), RTFLOAT32U_INIT_C(1,0x4089a8,255) }, /* #56/3/d/0/u = #5822 */
    { 0x006953, 0x006953, RTFLOAT32U_INIT_C(1,0x89a8,255), RTFLOAT32U_INIT_C(0,0x8e70,0), RTFLOAT32U_INIT_C(1,0x4089a8,255) }, /* #56/3/d/0/u0x1 = #5823 */
    { 0x0068d3, 0x0068d3, RTFLOAT32U_INIT_C(1,0x89a8,255), RTFLOAT32U_INIT_C(0,0x8e70,0), RTFLOAT32U_INIT_C(1,0x4089a8,255) }, /* #56/3/d/0/u0x2 = #5824 */
    { 0x0061d3, 0x0061d3, RTFLOAT32U_INIT_C(1,0x89a8,255), RTFLOAT32U_INIT_C(0,0x8e70,0), RTFLOAT32U_INIT_C(1,0x4089a8,255) }, /* #56/3/d/0/u0x10 = #5825 */
    { 0x00ffd2, 0x00ffd3, RTFLOAT32U_INIT_C(1,0x89a8,255), RTFLOAT32U_INIT_C(0,0x8e70,0), RTFLOAT32U_INIT_C(1,0x4089a8,255) }, /* #56/3/d/f/m = #5826 */
    { 0x00e052, 0x00e053, RTFLOAT32U_INIT_C(1,0x89a8,255), RTFLOAT32U_INIT_C(0,0x8e70,0), RTFLOAT32U_INIT_C(1,0x4089a8,255) }, /* #56/3/d/f/u = #5827 */
    { 0x00e053, 0x00e053, RTFLOAT32U_INIT_C(1,0x89a8,255), RTFLOAT32U_INIT_C(0,0x8e70,0), RTFLOAT32U_INIT_C(1,0x4089a8,255) }, /* #56/3/d/f/u = #5828 */
    { 0x00e953, 0x00e953, RTFLOAT32U_INIT_C(1,0x89a8,255), RTFLOAT32U_INIT_C(0,0x8e70,0), RTFLOAT32U_INIT_C(1,0x4089a8,255) }, /* #56/3/d/f/u0x1 = #5829 */
    { 0x00e8d3, 0x00e8d3, RTFLOAT32U_INIT_C(1,0x89a8,255), RTFLOAT32U_INIT_C(0,0x8e70,0), RTFLOAT32U_INIT_C(1,0x4089a8,255) }, /* #56/3/d/f/u0x2 = #5830 */
    { 0x00e1d3, 0x00e1d3, RTFLOAT32U_INIT_C(1,0x89a8,255), RTFLOAT32U_INIT_C(0,0x8e70,0), RTFLOAT32U_INIT_C(1,0x4089a8,255) }, /* #56/3/d/f/u0x10 = #5831 */
    { 0x001fb2, 0x001fb2, RTFLOAT32U_INIT_C(0,0x7b343c,253), RTFLOAT32U_INIT_C(1,0x2b5296,0), RTFLOAT32U_INIT_C(0,0x7b343c,253) }, /* #57/0/0/0/m = #5832 */
    { 0x000032, 0x000032, RTFLOAT32U_INIT_C(0,0x7b343c,253), RTFLOAT32U_INIT_C(1,0x2b5296,0), RTFLOAT32U_INIT_C(0,0x7b343c,253) }, /* #57/0/0/0/u = #5833 */
    { 0x000032, 0x000032, RTFLOAT32U_INIT_C(0,0x7b343c,253), RTFLOAT32U_INIT_C(1,0x2b5296,0), RTFLOAT32U_INIT_C(0,0x7b343c,253) }, /* #57/0/0/0/u = #5834 */
    { 0x001832, 0x001832, RTFLOAT32U_INIT_C(0,0x7b343c,253), RTFLOAT32U_INIT_C(1,0x2b5296,0), RTFLOAT32U_INIT_C(0,0x7b343c,253) }, /* #57/0/0/0/u0x2 = #5835 */
    { 0x001132, 0x001132, RTFLOAT32U_INIT_C(0,0x7b343c,253), RTFLOAT32U_INIT_C(1,0x2b5296,0), RTFLOAT32U_INIT_C(0,0x7b343c,253) }, /* #57/0/0/0/u0x10 = #5836 */
    { 0x000932, 0x000932, RTFLOAT32U_INIT_C(0,0x7b343c,253), RTFLOAT32U_INIT_C(1,0x2b5296,0), RTFLOAT32U_INIT_C(0,0x7b343c,253) }, /* #57/0/0/0/u0x20 = #5837 */
    { 0x009fb2, 0x009fb2, RTFLOAT32U_INIT_C(0,0x7b343c,253), RTFLOAT32U_INIT_C(1,0x2b5296,0), RTFLOAT32U_INIT_C(0,0x7b343c,253) }, /* #57/0/0/f/m = #5838 */
    { 0x008032, 0x008032, RTFLOAT32U_INIT_C(0,0x7b343c,253), RTFLOAT32U_INIT_C(1,0x2b5296,0), RTFLOAT32U_INIT_C(0,0x7b343c,253) }, /* #57/0/0/f/u = #5839 */
    { 0x008032, 0x008032, RTFLOAT32U_INIT_C(0,0x7b343c,253), RTFLOAT32U_INIT_C(1,0x2b5296,0), RTFLOAT32U_INIT_C(0,0x7b343c,253) }, /* #57/0/0/f/u = #5840 */
    { 0x009832, 0x009832, RTFLOAT32U_INIT_C(0,0x7b343c,253), RTFLOAT32U_INIT_C(1,0x2b5296,0), RTFLOAT32U_INIT_C(0,0x7b343c,253) }, /* #57/0/0/f/u0x2 = #5841 */
    { 0x009132, 0x009132, RTFLOAT32U_INIT_C(0,0x7b343c,253), RTFLOAT32U_INIT_C(1,0x2b5296,0), RTFLOAT32U_INIT_C(0,0x7b343c,253) }, /* #57/0/0/f/u0x10 = #5842 */
    { 0x008932, 0x008932, RTFLOAT32U_INIT_C(0,0x7b343c,253), RTFLOAT32U_INIT_C(1,0x2b5296,0), RTFLOAT32U_INIT_C(0,0x7b343c,253) }, /* #57/0/0/f/u0x20 = #5843 */
    { 0x001ff2, 0x001ff2, RTFLOAT32U_INIT_C(0,0x7b343c,253), RTFLOAT32U_INIT_C(1,0x2b5296,0), RTFLOAT32U_INIT_C(0,0x7b343c,253) }, /* #57/0/d/0/m = #5844 */
    { 0x000072, 0x000072, RTFLOAT32U_INIT_C(0,0x7b343c,253), RTFLOAT32U_INIT_C(1,0x2b5296,0), RTFLOAT32U_INIT_C(0,0x7b343c,253) }, /* #57/0/d/0/u = #5845 */
    { 0x000072, 0x000072, RTFLOAT32U_INIT_C(0,0x7b343c,253), RTFLOAT32U_INIT_C(1,0x2b5296,0), RTFLOAT32U_INIT_C(0,0x7b343c,253) }, /* #57/0/d/0/u = #5846 */
    { 0x001872, 0x001872, RTFLOAT32U_INIT_C(0,0x7b343c,253), RTFLOAT32U_INIT_C(1,0x2b5296,0), RTFLOAT32U_INIT_C(0,0x7b343c,253) }, /* #57/0/d/0/u0x2 = #5847 */
    { 0x001172, 0x001172, RTFLOAT32U_INIT_C(0,0x7b343c,253), RTFLOAT32U_INIT_C(1,0x2b5296,0), RTFLOAT32U_INIT_C(0,0x7b343c,253) }, /* #57/0/d/0/u0x10 = #5848 */
    { 0x000972, 0x000972, RTFLOAT32U_INIT_C(0,0x7b343c,253), RTFLOAT32U_INIT_C(1,0x2b5296,0), RTFLOAT32U_INIT_C(0,0x7b343c,253) }, /* #57/0/d/0/u0x20 = #5849 */
    { 0x009ff2, 0x009ff2, RTFLOAT32U_INIT_C(0,0x7b343c,253), RTFLOAT32U_INIT_C(1,0x2b5296,0), RTFLOAT32U_INIT_C(0,0x7b343c,253) }, /* #57/0/d/f/m = #5850 */
    { 0x008072, 0x008072, RTFLOAT32U_INIT_C(0,0x7b343c,253), RTFLOAT32U_INIT_C(1,0x2b5296,0), RTFLOAT32U_INIT_C(0,0x7b343c,253) }, /* #57/0/d/f/u = #5851 */
    { 0x008072, 0x008072, RTFLOAT32U_INIT_C(0,0x7b343c,253), RTFLOAT32U_INIT_C(1,0x2b5296,0), RTFLOAT32U_INIT_C(0,0x7b343c,253) }, /* #57/0/d/f/u = #5852 */
    { 0x009872, 0x009872, RTFLOAT32U_INIT_C(0,0x7b343c,253), RTFLOAT32U_INIT_C(1,0x2b5296,0), RTFLOAT32U_INIT_C(0,0x7b343c,253) }, /* #57/0/d/f/u0x2 = #5853 */
    { 0x009172, 0x009172, RTFLOAT32U_INIT_C(0,0x7b343c,253), RTFLOAT32U_INIT_C(1,0x2b5296,0), RTFLOAT32U_INIT_C(0,0x7b343c,253) }, /* #57/0/d/f/u0x10 = #5854 */
    { 0x008972, 0x008972, RTFLOAT32U_INIT_C(0,0x7b343c,253), RTFLOAT32U_INIT_C(1,0x2b5296,0), RTFLOAT32U_INIT_C(0,0x7b343c,253) }, /* #57/0/d/f/u0x20 = #5855 */
    { 0x003fb2, 0x003fb2, RTFLOAT32U_INIT_C(0,0x7b343c,253), RTFLOAT32U_INIT_C(1,0x2b5296,0), RTFLOAT32U_INIT_C(0,0x7b343b,253) }, /* #57/1/0/0/m = #5856 */
    { 0x002032, 0x002032, RTFLOAT32U_INIT_C(0,0x7b343c,253), RTFLOAT32U_INIT_C(1,0x2b5296,0), RTFLOAT32U_INIT_C(0,0x7b343b,253) }, /* #57/1/0/0/u = #5857 */
    { 0x002032, 0x002032, RTFLOAT32U_INIT_C(0,0x7b343c,253), RTFLOAT32U_INIT_C(1,0x2b5296,0), RTFLOAT32U_INIT_C(0,0x7b343b,253) }, /* #57/1/0/0/u = #5858 */
    { 0x003832, 0x003832, RTFLOAT32U_INIT_C(0,0x7b343c,253), RTFLOAT32U_INIT_C(1,0x2b5296,0), RTFLOAT32U_INIT_C(0,0x7b343b,253) }, /* #57/1/0/0/u0x2 = #5859 */
    { 0x003132, 0x003132, RTFLOAT32U_INIT_C(0,0x7b343c,253), RTFLOAT32U_INIT_C(1,0x2b5296,0), RTFLOAT32U_INIT_C(0,0x7b343b,253) }, /* #57/1/0/0/u0x10 = #5860 */
    { 0x002932, 0x002932, RTFLOAT32U_INIT_C(0,0x7b343c,253), RTFLOAT32U_INIT_C(1,0x2b5296,0), RTFLOAT32U_INIT_C(0,0x7b343b,253) }, /* #57/1/0/0/u0x20 = #5861 */
    { 0x00bfb2, 0x00bfb2, RTFLOAT32U_INIT_C(0,0x7b343c,253), RTFLOAT32U_INIT_C(1,0x2b5296,0), RTFLOAT32U_INIT_C(0,0x7b343b,253) }, /* #57/1/0/f/m = #5862 */
    { 0x00a032, 0x00a032, RTFLOAT32U_INIT_C(0,0x7b343c,253), RTFLOAT32U_INIT_C(1,0x2b5296,0), RTFLOAT32U_INIT_C(0,0x7b343b,253) }, /* #57/1/0/f/u = #5863 */
    { 0x00a032, 0x00a032, RTFLOAT32U_INIT_C(0,0x7b343c,253), RTFLOAT32U_INIT_C(1,0x2b5296,0), RTFLOAT32U_INIT_C(0,0x7b343b,253) }, /* #57/1/0/f/u = #5864 */
    { 0x00b832, 0x00b832, RTFLOAT32U_INIT_C(0,0x7b343c,253), RTFLOAT32U_INIT_C(1,0x2b5296,0), RTFLOAT32U_INIT_C(0,0x7b343b,253) }, /* #57/1/0/f/u0x2 = #5865 */
    { 0x00b132, 0x00b132, RTFLOAT32U_INIT_C(0,0x7b343c,253), RTFLOAT32U_INIT_C(1,0x2b5296,0), RTFLOAT32U_INIT_C(0,0x7b343b,253) }, /* #57/1/0/f/u0x10 = #5866 */
    { 0x00a932, 0x00a932, RTFLOAT32U_INIT_C(0,0x7b343c,253), RTFLOAT32U_INIT_C(1,0x2b5296,0), RTFLOAT32U_INIT_C(0,0x7b343b,253) }, /* #57/1/0/f/u0x20 = #5867 */
    { 0x003ff2, 0x003ff2, RTFLOAT32U_INIT_C(0,0x7b343c,253), RTFLOAT32U_INIT_C(1,0x2b5296,0), RTFLOAT32U_INIT_C(0,0x7b343c,253) }, /* #57/1/d/0/m = #5868 */
    { 0x002072, 0x002072, RTFLOAT32U_INIT_C(0,0x7b343c,253), RTFLOAT32U_INIT_C(1,0x2b5296,0), RTFLOAT32U_INIT_C(0,0x7b343c,253) }, /* #57/1/d/0/u = #5869 */
    { 0x002072, 0x002072, RTFLOAT32U_INIT_C(0,0x7b343c,253), RTFLOAT32U_INIT_C(1,0x2b5296,0), RTFLOAT32U_INIT_C(0,0x7b343c,253) }, /* #57/1/d/0/u = #5870 */
    { 0x003872, 0x003872, RTFLOAT32U_INIT_C(0,0x7b343c,253), RTFLOAT32U_INIT_C(1,0x2b5296,0), RTFLOAT32U_INIT_C(0,0x7b343c,253) }, /* #57/1/d/0/u0x2 = #5871 */
    { 0x003172, 0x003172, RTFLOAT32U_INIT_C(0,0x7b343c,253), RTFLOAT32U_INIT_C(1,0x2b5296,0), RTFLOAT32U_INIT_C(0,0x7b343c,253) }, /* #57/1/d/0/u0x10 = #5872 */
    { 0x002972, 0x002972, RTFLOAT32U_INIT_C(0,0x7b343c,253), RTFLOAT32U_INIT_C(1,0x2b5296,0), RTFLOAT32U_INIT_C(0,0x7b343c,253) }, /* #57/1/d/0/u0x20 = #5873 */
    { 0x00bff2, 0x00bff2, RTFLOAT32U_INIT_C(0,0x7b343c,253), RTFLOAT32U_INIT_C(1,0x2b5296,0), RTFLOAT32U_INIT_C(0,0x7b343c,253) }, /* #57/1/d/f/m = #5874 */
    { 0x00a072, 0x00a072, RTFLOAT32U_INIT_C(0,0x7b343c,253), RTFLOAT32U_INIT_C(1,0x2b5296,0), RTFLOAT32U_INIT_C(0,0x7b343c,253) }, /* #57/1/d/f/u = #5875 */
    { 0x00a072, 0x00a072, RTFLOAT32U_INIT_C(0,0x7b343c,253), RTFLOAT32U_INIT_C(1,0x2b5296,0), RTFLOAT32U_INIT_C(0,0x7b343c,253) }, /* #57/1/d/f/u = #5876 */
    { 0x00b872, 0x00b872, RTFLOAT32U_INIT_C(0,0x7b343c,253), RTFLOAT32U_INIT_C(1,0x2b5296,0), RTFLOAT32U_INIT_C(0,0x7b343c,253) }, /* #57/1/d/f/u0x2 = #5877 */
    { 0x00b172, 0x00b172, RTFLOAT32U_INIT_C(0,0x7b343c,253), RTFLOAT32U_INIT_C(1,0x2b5296,0), RTFLOAT32U_INIT_C(0,0x7b343c,253) }, /* #57/1/d/f/u0x10 = #5878 */
    { 0x00a972, 0x00a972, RTFLOAT32U_INIT_C(0,0x7b343c,253), RTFLOAT32U_INIT_C(1,0x2b5296,0), RTFLOAT32U_INIT_C(0,0x7b343c,253) }, /* #57/1/d/f/u0x20 = #5879 */
    { 0x005fb2, 0x005fb2, RTFLOAT32U_INIT_C(0,0x7b343c,253), RTFLOAT32U_INIT_C(1,0x2b5296,0), RTFLOAT32U_INIT_C(0,0x7b343c,253) }, /* #57/2/0/0/m = #5880 */
    { 0x004032, 0x004032, RTFLOAT32U_INIT_C(0,0x7b343c,253), RTFLOAT32U_INIT_C(1,0x2b5296,0), RTFLOAT32U_INIT_C(0,0x7b343c,253) }, /* #57/2/0/0/u = #5881 */
    { 0x004032, 0x004032, RTFLOAT32U_INIT_C(0,0x7b343c,253), RTFLOAT32U_INIT_C(1,0x2b5296,0), RTFLOAT32U_INIT_C(0,0x7b343c,253) }, /* #57/2/0/0/u = #5882 */
    { 0x005832, 0x005832, RTFLOAT32U_INIT_C(0,0x7b343c,253), RTFLOAT32U_INIT_C(1,0x2b5296,0), RTFLOAT32U_INIT_C(0,0x7b343c,253) }, /* #57/2/0/0/u0x2 = #5883 */
    { 0x005132, 0x005132, RTFLOAT32U_INIT_C(0,0x7b343c,253), RTFLOAT32U_INIT_C(1,0x2b5296,0), RTFLOAT32U_INIT_C(0,0x7b343c,253) }, /* #57/2/0/0/u0x10 = #5884 */
    { 0x004932, 0x004932, RTFLOAT32U_INIT_C(0,0x7b343c,253), RTFLOAT32U_INIT_C(1,0x2b5296,0), RTFLOAT32U_INIT_C(0,0x7b343c,253) }, /* #57/2/0/0/u0x20 = #5885 */
    { 0x00dfb2, 0x00dfb2, RTFLOAT32U_INIT_C(0,0x7b343c,253), RTFLOAT32U_INIT_C(1,0x2b5296,0), RTFLOAT32U_INIT_C(0,0x7b343c,253) }, /* #57/2/0/f/m = #5886 */
    { 0x00c032, 0x00c032, RTFLOAT32U_INIT_C(0,0x7b343c,253), RTFLOAT32U_INIT_C(1,0x2b5296,0), RTFLOAT32U_INIT_C(0,0x7b343c,253) }, /* #57/2/0/f/u = #5887 */
    { 0x00c032, 0x00c032, RTFLOAT32U_INIT_C(0,0x7b343c,253), RTFLOAT32U_INIT_C(1,0x2b5296,0), RTFLOAT32U_INIT_C(0,0x7b343c,253) }, /* #57/2/0/f/u = #5888 */
    { 0x00d832, 0x00d832, RTFLOAT32U_INIT_C(0,0x7b343c,253), RTFLOAT32U_INIT_C(1,0x2b5296,0), RTFLOAT32U_INIT_C(0,0x7b343c,253) }, /* #57/2/0/f/u0x2 = #5889 */
    { 0x00d132, 0x00d132, RTFLOAT32U_INIT_C(0,0x7b343c,253), RTFLOAT32U_INIT_C(1,0x2b5296,0), RTFLOAT32U_INIT_C(0,0x7b343c,253) }, /* #57/2/0/f/u0x10 = #5890 */
    { 0x00c932, 0x00c932, RTFLOAT32U_INIT_C(0,0x7b343c,253), RTFLOAT32U_INIT_C(1,0x2b5296,0), RTFLOAT32U_INIT_C(0,0x7b343c,253) }, /* #57/2/0/f/u0x20 = #5891 */
    { 0x005ff2, 0x005ff2, RTFLOAT32U_INIT_C(0,0x7b343c,253), RTFLOAT32U_INIT_C(1,0x2b5296,0), RTFLOAT32U_INIT_C(0,0x7b343c,253) }, /* #57/2/d/0/m = #5892 */
    { 0x004072, 0x004072, RTFLOAT32U_INIT_C(0,0x7b343c,253), RTFLOAT32U_INIT_C(1,0x2b5296,0), RTFLOAT32U_INIT_C(0,0x7b343c,253) }, /* #57/2/d/0/u = #5893 */
    { 0x004072, 0x004072, RTFLOAT32U_INIT_C(0,0x7b343c,253), RTFLOAT32U_INIT_C(1,0x2b5296,0), RTFLOAT32U_INIT_C(0,0x7b343c,253) }, /* #57/2/d/0/u = #5894 */
    { 0x005872, 0x005872, RTFLOAT32U_INIT_C(0,0x7b343c,253), RTFLOAT32U_INIT_C(1,0x2b5296,0), RTFLOAT32U_INIT_C(0,0x7b343c,253) }, /* #57/2/d/0/u0x2 = #5895 */
    { 0x005172, 0x005172, RTFLOAT32U_INIT_C(0,0x7b343c,253), RTFLOAT32U_INIT_C(1,0x2b5296,0), RTFLOAT32U_INIT_C(0,0x7b343c,253) }, /* #57/2/d/0/u0x10 = #5896 */
    { 0x004972, 0x004972, RTFLOAT32U_INIT_C(0,0x7b343c,253), RTFLOAT32U_INIT_C(1,0x2b5296,0), RTFLOAT32U_INIT_C(0,0x7b343c,253) }, /* #57/2/d/0/u0x20 = #5897 */
    { 0x00dff2, 0x00dff2, RTFLOAT32U_INIT_C(0,0x7b343c,253), RTFLOAT32U_INIT_C(1,0x2b5296,0), RTFLOAT32U_INIT_C(0,0x7b343c,253) }, /* #57/2/d/f/m = #5898 */
    { 0x00c072, 0x00c072, RTFLOAT32U_INIT_C(0,0x7b343c,253), RTFLOAT32U_INIT_C(1,0x2b5296,0), RTFLOAT32U_INIT_C(0,0x7b343c,253) }, /* #57/2/d/f/u = #5899 */
    { 0x00c072, 0x00c072, RTFLOAT32U_INIT_C(0,0x7b343c,253), RTFLOAT32U_INIT_C(1,0x2b5296,0), RTFLOAT32U_INIT_C(0,0x7b343c,253) }, /* #57/2/d/f/u = #5900 */
    { 0x00d872, 0x00d872, RTFLOAT32U_INIT_C(0,0x7b343c,253), RTFLOAT32U_INIT_C(1,0x2b5296,0), RTFLOAT32U_INIT_C(0,0x7b343c,253) }, /* #57/2/d/f/u0x2 = #5901 */
    { 0x00d172, 0x00d172, RTFLOAT32U_INIT_C(0,0x7b343c,253), RTFLOAT32U_INIT_C(1,0x2b5296,0), RTFLOAT32U_INIT_C(0,0x7b343c,253) }, /* #57/2/d/f/u0x10 = #5902 */
    { 0x00c972, 0x00c972, RTFLOAT32U_INIT_C(0,0x7b343c,253), RTFLOAT32U_INIT_C(1,0x2b5296,0), RTFLOAT32U_INIT_C(0,0x7b343c,253) }, /* #57/2/d/f/u0x20 = #5903 */
    { 0x007fb2, 0x007fb2, RTFLOAT32U_INIT_C(0,0x7b343c,253), RTFLOAT32U_INIT_C(1,0x2b5296,0), RTFLOAT32U_INIT_C(0,0x7b343b,253) }, /* #57/3/0/0/m = #5904 */
    { 0x006032, 0x006032, RTFLOAT32U_INIT_C(0,0x7b343c,253), RTFLOAT32U_INIT_C(1,0x2b5296,0), RTFLOAT32U_INIT_C(0,0x7b343b,253) }, /* #57/3/0/0/u = #5905 */
    { 0x006032, 0x006032, RTFLOAT32U_INIT_C(0,0x7b343c,253), RTFLOAT32U_INIT_C(1,0x2b5296,0), RTFLOAT32U_INIT_C(0,0x7b343b,253) }, /* #57/3/0/0/u = #5906 */
    { 0x007832, 0x007832, RTFLOAT32U_INIT_C(0,0x7b343c,253), RTFLOAT32U_INIT_C(1,0x2b5296,0), RTFLOAT32U_INIT_C(0,0x7b343b,253) }, /* #57/3/0/0/u0x2 = #5907 */
    { 0x007132, 0x007132, RTFLOAT32U_INIT_C(0,0x7b343c,253), RTFLOAT32U_INIT_C(1,0x2b5296,0), RTFLOAT32U_INIT_C(0,0x7b343b,253) }, /* #57/3/0/0/u0x10 = #5908 */
    { 0x006932, 0x006932, RTFLOAT32U_INIT_C(0,0x7b343c,253), RTFLOAT32U_INIT_C(1,0x2b5296,0), RTFLOAT32U_INIT_C(0,0x7b343b,253) }, /* #57/3/0/0/u0x20 = #5909 */
    { 0x00ffb2, 0x00ffb2, RTFLOAT32U_INIT_C(0,0x7b343c,253), RTFLOAT32U_INIT_C(1,0x2b5296,0), RTFLOAT32U_INIT_C(0,0x7b343b,253) }, /* #57/3/0/f/m = #5910 */
    { 0x00e032, 0x00e032, RTFLOAT32U_INIT_C(0,0x7b343c,253), RTFLOAT32U_INIT_C(1,0x2b5296,0), RTFLOAT32U_INIT_C(0,0x7b343b,253) }, /* #57/3/0/f/u = #5911 */
    { 0x00e032, 0x00e032, RTFLOAT32U_INIT_C(0,0x7b343c,253), RTFLOAT32U_INIT_C(1,0x2b5296,0), RTFLOAT32U_INIT_C(0,0x7b343b,253) }, /* #57/3/0/f/u = #5912 */
    { 0x00f832, 0x00f832, RTFLOAT32U_INIT_C(0,0x7b343c,253), RTFLOAT32U_INIT_C(1,0x2b5296,0), RTFLOAT32U_INIT_C(0,0x7b343b,253) }, /* #57/3/0/f/u0x2 = #5913 */
    { 0x00f132, 0x00f132, RTFLOAT32U_INIT_C(0,0x7b343c,253), RTFLOAT32U_INIT_C(1,0x2b5296,0), RTFLOAT32U_INIT_C(0,0x7b343b,253) }, /* #57/3/0/f/u0x10 = #5914 */
    { 0x00e932, 0x00e932, RTFLOAT32U_INIT_C(0,0x7b343c,253), RTFLOAT32U_INIT_C(1,0x2b5296,0), RTFLOAT32U_INIT_C(0,0x7b343b,253) }, /* #57/3/0/f/u0x20 = #5915 */
    { 0x007ff2, 0x007ff2, RTFLOAT32U_INIT_C(0,0x7b343c,253), RTFLOAT32U_INIT_C(1,0x2b5296,0), RTFLOAT32U_INIT_C(0,0x7b343c,253) }, /* #57/3/d/0/m = #5916 */
    { 0x006072, 0x006072, RTFLOAT32U_INIT_C(0,0x7b343c,253), RTFLOAT32U_INIT_C(1,0x2b5296,0), RTFLOAT32U_INIT_C(0,0x7b343c,253) }, /* #57/3/d/0/u = #5917 */
    { 0x006072, 0x006072, RTFLOAT32U_INIT_C(0,0x7b343c,253), RTFLOAT32U_INIT_C(1,0x2b5296,0), RTFLOAT32U_INIT_C(0,0x7b343c,253) }, /* #57/3/d/0/u = #5918 */
    { 0x007872, 0x007872, RTFLOAT32U_INIT_C(0,0x7b343c,253), RTFLOAT32U_INIT_C(1,0x2b5296,0), RTFLOAT32U_INIT_C(0,0x7b343c,253) }, /* #57/3/d/0/u0x2 = #5919 */
    { 0x007172, 0x007172, RTFLOAT32U_INIT_C(0,0x7b343c,253), RTFLOAT32U_INIT_C(1,0x2b5296,0), RTFLOAT32U_INIT_C(0,0x7b343c,253) }, /* #57/3/d/0/u0x10 = #5920 */
    { 0x006972, 0x006972, RTFLOAT32U_INIT_C(0,0x7b343c,253), RTFLOAT32U_INIT_C(1,0x2b5296,0), RTFLOAT32U_INIT_C(0,0x7b343c,253) }, /* #57/3/d/0/u0x20 = #5921 */
    { 0x00fff2, 0x00fff2, RTFLOAT32U_INIT_C(0,0x7b343c,253), RTFLOAT32U_INIT_C(1,0x2b5296,0), RTFLOAT32U_INIT_C(0,0x7b343c,253) }, /* #57/3/d/f/m = #5922 */
    { 0x00e072, 0x00e072, RTFLOAT32U_INIT_C(0,0x7b343c,253), RTFLOAT32U_INIT_C(1,0x2b5296,0), RTFLOAT32U_INIT_C(0,0x7b343c,253) }, /* #57/3/d/f/u = #5923 */
    { 0x00e072, 0x00e072, RTFLOAT32U_INIT_C(0,0x7b343c,253), RTFLOAT32U_INIT_C(1,0x2b5296,0), RTFLOAT32U_INIT_C(0,0x7b343c,253) }, /* #57/3/d/f/u = #5924 */
    { 0x00f872, 0x00f872, RTFLOAT32U_INIT_C(0,0x7b343c,253), RTFLOAT32U_INIT_C(1,0x2b5296,0), RTFLOAT32U_INIT_C(0,0x7b343c,253) }, /* #57/3/d/f/u0x2 = #5925 */
    { 0x00f172, 0x00f172, RTFLOAT32U_INIT_C(0,0x7b343c,253), RTFLOAT32U_INIT_C(1,0x2b5296,0), RTFLOAT32U_INIT_C(0,0x7b343c,253) }, /* #57/3/d/f/u0x10 = #5926 */
    { 0x00e972, 0x00e972, RTFLOAT32U_INIT_C(0,0x7b343c,253), RTFLOAT32U_INIT_C(1,0x2b5296,0), RTFLOAT32U_INIT_C(0,0x7b343c,253) }, /* #57/3/d/f/u0x20 = #5927 */
    { 0x001fa8, 0x001fa8, RTFLOAT32U_INIT_C(0,0x664322,29), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #58/0/0/0/m = #5928 */
    { 0x000028, 0x000028, RTFLOAT32U_INIT_C(0,0x664322,29), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #58/0/0/0/u = #5929 */
    { 0x000028, 0x000028, RTFLOAT32U_INIT_C(0,0x664322,29), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #58/0/0/0/u = #5930 */
    { 0x001028, 0x001028, RTFLOAT32U_INIT_C(0,0x664322,29), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #58/0/0/0/u0x8 = #5931 */
    { 0x000428, 0x000428, RTFLOAT32U_INIT_C(0,0x664322,29), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #58/0/0/0/u0x20 = #5932 */
    { 0x009fa8, 0x009fa8, RTFLOAT32U_INIT_C(0,0x664322,29), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #58/0/0/f/m = #5933 */
    { 0x008028, 0x008028, RTFLOAT32U_INIT_C(0,0x664322,29), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #58/0/0/f/u = #5934 */
    { 0x008028, 0x008028, RTFLOAT32U_INIT_C(0,0x664322,29), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #58/0/0/f/u = #5935 */
    { 0x009028, 0x009028, RTFLOAT32U_INIT_C(0,0x664322,29), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #58/0/0/f/u0x8 = #5936 */
    { 0x008428, 0x008428, RTFLOAT32U_INIT_C(0,0x664322,29), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #58/0/0/f/u0x20 = #5937 */
    { 0x001fe8, 0x001fe8, RTFLOAT32U_INIT_C(0,0x664322,29), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #58/0/d/0/m = #5938 */
    { 0x000068, 0x000068, RTFLOAT32U_INIT_C(0,0x664322,29), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #58/0/d/0/u = #5939 */
    { 0x000068, 0x000068, RTFLOAT32U_INIT_C(0,0x664322,29), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #58/0/d/0/u = #5940 */
    { 0x001068, 0x001068, RTFLOAT32U_INIT_C(0,0x664322,29), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #58/0/d/0/u0x8 = #5941 */
    { 0x000468, 0x000468, RTFLOAT32U_INIT_C(0,0x664322,29), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #58/0/d/0/u0x20 = #5942 */
    { 0x009fe8, 0x009fe8, RTFLOAT32U_INIT_C(0,0x664322,29), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #58/0/d/f/m = #5943 */
    { 0x008068, 0x008068, RTFLOAT32U_INIT_C(0,0x664322,29), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #58/0/d/f/u = #5944 */
    { 0x008068, 0x008068, RTFLOAT32U_INIT_C(0,0x664322,29), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #58/0/d/f/u = #5945 */
    { 0x009068, 0x009068, RTFLOAT32U_INIT_C(0,0x664322,29), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #58/0/d/f/u0x8 = #5946 */
    { 0x008468, 0x008468, RTFLOAT32U_INIT_C(0,0x664322,29), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #58/0/d/f/u0x20 = #5947 */
    { 0x003fa8, 0x003fa8, RTFLOAT32U_INIT_C(0,0x664322,29), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #58/1/0/0/m = #5948 */
    { 0x002028, 0x002028, RTFLOAT32U_INIT_C(0,0x664322,29), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #58/1/0/0/u = #5949 */
    { 0x002028, 0x002028, RTFLOAT32U_INIT_C(0,0x664322,29), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #58/1/0/0/u = #5950 */
    { 0x003028, 0x003028, RTFLOAT32U_INIT_C(0,0x664322,29), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #58/1/0/0/u0x8 = #5951 */
    { 0x002428, 0x002428, RTFLOAT32U_INIT_C(0,0x664322,29), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #58/1/0/0/u0x20 = #5952 */
    { 0x00bfa8, 0x00bfa8, RTFLOAT32U_INIT_C(0,0x664322,29), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #58/1/0/f/m = #5953 */
    { 0x00a028, 0x00a028, RTFLOAT32U_INIT_C(0,0x664322,29), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #58/1/0/f/u = #5954 */
    { 0x00a028, 0x00a028, RTFLOAT32U_INIT_C(0,0x664322,29), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #58/1/0/f/u = #5955 */
    { 0x00b028, 0x00b028, RTFLOAT32U_INIT_C(0,0x664322,29), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #58/1/0/f/u0x8 = #5956 */
    { 0x00a428, 0x00a428, RTFLOAT32U_INIT_C(0,0x664322,29), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #58/1/0/f/u0x20 = #5957 */
    { 0x003fe8, 0x003fe8, RTFLOAT32U_INIT_C(0,0x664322,29), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #58/1/d/0/m = #5958 */
    { 0x002068, 0x002068, RTFLOAT32U_INIT_C(0,0x664322,29), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #58/1/d/0/u = #5959 */
    { 0x002068, 0x002068, RTFLOAT32U_INIT_C(0,0x664322,29), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #58/1/d/0/u = #5960 */
    { 0x003068, 0x003068, RTFLOAT32U_INIT_C(0,0x664322,29), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #58/1/d/0/u0x8 = #5961 */
    { 0x002468, 0x002468, RTFLOAT32U_INIT_C(0,0x664322,29), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #58/1/d/0/u0x20 = #5962 */
    { 0x00bfe8, 0x00bfe8, RTFLOAT32U_INIT_C(0,0x664322,29), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #58/1/d/f/m = #5963 */
    { 0x00a068, 0x00a068, RTFLOAT32U_INIT_C(0,0x664322,29), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #58/1/d/f/u = #5964 */
    { 0x00a068, 0x00a068, RTFLOAT32U_INIT_C(0,0x664322,29), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #58/1/d/f/u = #5965 */
    { 0x00b068, 0x00b068, RTFLOAT32U_INIT_C(0,0x664322,29), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #58/1/d/f/u0x8 = #5966 */
    { 0x00a468, 0x00a468, RTFLOAT32U_INIT_C(0,0x664322,29), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #58/1/d/f/u0x20 = #5967 */
    { 0x005fa8, 0x005fa8, RTFLOAT32U_INIT_C(0,0x664322,29), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #58/2/0/0/m = #5968 */
    { 0x004028, 0x004028, RTFLOAT32U_INIT_C(0,0x664322,29), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #58/2/0/0/u = #5969 */
    { 0x004028, 0x004028, RTFLOAT32U_INIT_C(0,0x664322,29), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #58/2/0/0/u = #5970 */
    { 0x005028, 0x005028, RTFLOAT32U_INIT_C(0,0x664322,29), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #58/2/0/0/u0x8 = #5971 */
    { 0x004428, 0x004428, RTFLOAT32U_INIT_C(0,0x664322,29), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #58/2/0/0/u0x20 = #5972 */
    { 0x00dfa8, 0x00dfa8, RTFLOAT32U_INIT_C(0,0x664322,29), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #58/2/0/f/m = #5973 */
    { 0x00c028, 0x00c028, RTFLOAT32U_INIT_C(0,0x664322,29), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #58/2/0/f/u = #5974 */
    { 0x00c028, 0x00c028, RTFLOAT32U_INIT_C(0,0x664322,29), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #58/2/0/f/u = #5975 */
    { 0x00d028, 0x00d028, RTFLOAT32U_INIT_C(0,0x664322,29), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #58/2/0/f/u0x8 = #5976 */
    { 0x00c428, 0x00c428, RTFLOAT32U_INIT_C(0,0x664322,29), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #58/2/0/f/u0x20 = #5977 */
    { 0x005fe8, 0x005fe8, RTFLOAT32U_INIT_C(0,0x664322,29), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #58/2/d/0/m = #5978 */
    { 0x004068, 0x004068, RTFLOAT32U_INIT_C(0,0x664322,29), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #58/2/d/0/u = #5979 */
    { 0x004068, 0x004068, RTFLOAT32U_INIT_C(0,0x664322,29), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #58/2/d/0/u = #5980 */
    { 0x005068, 0x005068, RTFLOAT32U_INIT_C(0,0x664322,29), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #58/2/d/0/u0x8 = #5981 */
    { 0x004468, 0x004468, RTFLOAT32U_INIT_C(0,0x664322,29), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #58/2/d/0/u0x20 = #5982 */
    { 0x00dfe8, 0x00dfe8, RTFLOAT32U_INIT_C(0,0x664322,29), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #58/2/d/f/m = #5983 */
    { 0x00c068, 0x00c068, RTFLOAT32U_INIT_C(0,0x664322,29), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #58/2/d/f/u = #5984 */
    { 0x00c068, 0x00c068, RTFLOAT32U_INIT_C(0,0x664322,29), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #58/2/d/f/u = #5985 */
    { 0x00d068, 0x00d068, RTFLOAT32U_INIT_C(0,0x664322,29), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #58/2/d/f/u0x8 = #5986 */
    { 0x00c468, 0x00c468, RTFLOAT32U_INIT_C(0,0x664322,29), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #58/2/d/f/u0x20 = #5987 */
    { 0x007fa8, 0x007fa8, RTFLOAT32U_INIT_C(0,0x664322,29), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #58/3/0/0/m = #5988 */
    { 0x006028, 0x006028, RTFLOAT32U_INIT_C(0,0x664322,29), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #58/3/0/0/u = #5989 */
    { 0x006028, 0x006028, RTFLOAT32U_INIT_C(0,0x664322,29), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #58/3/0/0/u = #5990 */
    { 0x007028, 0x007028, RTFLOAT32U_INIT_C(0,0x664322,29), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #58/3/0/0/u0x8 = #5991 */
    { 0x006428, 0x006428, RTFLOAT32U_INIT_C(0,0x664322,29), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #58/3/0/0/u0x20 = #5992 */
    { 0x00ffa8, 0x00ffa8, RTFLOAT32U_INIT_C(0,0x664322,29), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #58/3/0/f/m = #5993 */
    { 0x00e028, 0x00e028, RTFLOAT32U_INIT_C(0,0x664322,29), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #58/3/0/f/u = #5994 */
    { 0x00e028, 0x00e028, RTFLOAT32U_INIT_C(0,0x664322,29), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #58/3/0/f/u = #5995 */
    { 0x00f028, 0x00f028, RTFLOAT32U_INIT_C(0,0x664322,29), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #58/3/0/f/u0x8 = #5996 */
    { 0x00e428, 0x00e428, RTFLOAT32U_INIT_C(0,0x664322,29), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #58/3/0/f/u0x20 = #5997 */
    { 0x007fe8, 0x007fe8, RTFLOAT32U_INIT_C(0,0x664322,29), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #58/3/d/0/m = #5998 */
    { 0x006068, 0x006068, RTFLOAT32U_INIT_C(0,0x664322,29), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #58/3/d/0/u = #5999 */
    { 0x006068, 0x006068, RTFLOAT32U_INIT_C(0,0x664322,29), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #58/3/d/0/u = #6000 */
    { 0x007068, 0x007068, RTFLOAT32U_INIT_C(0,0x664322,29), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #58/3/d/0/u0x8 = #6001 */
    { 0x006468, 0x006468, RTFLOAT32U_INIT_C(0,0x664322,29), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #58/3/d/0/u0x20 = #6002 */
    { 0x00ffe8, 0x00ffe8, RTFLOAT32U_INIT_C(0,0x664322,29), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #58/3/d/f/m = #6003 */
    { 0x00e068, 0x00e068, RTFLOAT32U_INIT_C(0,0x664322,29), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #58/3/d/f/u = #6004 */
    { 0x00e068, 0x00e068, RTFLOAT32U_INIT_C(0,0x664322,29), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #58/3/d/f/u = #6005 */
    { 0x00f068, 0x00f068, RTFLOAT32U_INIT_C(0,0x664322,29), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #58/3/d/f/u0x8 = #6006 */
    { 0x00e468, 0x00e468, RTFLOAT32U_INIT_C(0,0x664322,29), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #58/3/d/f/u0x20 = #6007 */
    { 0x001f93, 0x001f93, RTFLOAT32U_INIT_C(0,0x17,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x400017,255) }, /* #59/0/0/0/m = #6008 */
    { 0x000013, 0x000013, RTFLOAT32U_INIT_C(0,0x17,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x400017,255) }, /* #59/0/0/0/u = #6009 */
    { 0x000013, 0x000013, RTFLOAT32U_INIT_C(0,0x17,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x400017,255) }, /* #59/0/0/0/u = #6010 */
    { 0x000913, 0x000913, RTFLOAT32U_INIT_C(0,0x17,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x400017,255) }, /* #59/0/0/0/u0x1 = #6011 */
    { 0x000893, 0x000893, RTFLOAT32U_INIT_C(0,0x17,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x400017,255) }, /* #59/0/0/0/u0x2 = #6012 */
    { 0x000193, 0x000193, RTFLOAT32U_INIT_C(0,0x17,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x400017,255) }, /* #59/0/0/0/u0x10 = #6013 */
    { 0x009f93, 0x009f93, RTFLOAT32U_INIT_C(0,0x17,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x400017,255) }, /* #59/0/0/f/m = #6014 */
    { 0x008013, 0x008013, RTFLOAT32U_INIT_C(0,0x17,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x400017,255) }, /* #59/0/0/f/u = #6015 */
    { 0x008013, 0x008013, RTFLOAT32U_INIT_C(0,0x17,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x400017,255) }, /* #59/0/0/f/u = #6016 */
    { 0x008913, 0x008913, RTFLOAT32U_INIT_C(0,0x17,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x400017,255) }, /* #59/0/0/f/u0x1 = #6017 */
    { 0x008893, 0x008893, RTFLOAT32U_INIT_C(0,0x17,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x400017,255) }, /* #59/0/0/f/u0x2 = #6018 */
    { 0x008193, 0x008193, RTFLOAT32U_INIT_C(0,0x17,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x400017,255) }, /* #59/0/0/f/u0x10 = #6019 */
    { 0x001fd3, 0x001fd3, RTFLOAT32U_INIT_C(0,0x17,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x400017,255) }, /* #59/0/d/0/m = #6020 */
    { 0x000053, 0x000053, RTFLOAT32U_INIT_C(0,0x17,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x400017,255) }, /* #59/0/d/0/u = #6021 */
    { 0x000053, 0x000053, RTFLOAT32U_INIT_C(0,0x17,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x400017,255) }, /* #59/0/d/0/u = #6022 */
    { 0x000953, 0x000953, RTFLOAT32U_INIT_C(0,0x17,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x400017,255) }, /* #59/0/d/0/u0x1 = #6023 */
    { 0x0008d3, 0x0008d3, RTFLOAT32U_INIT_C(0,0x17,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x400017,255) }, /* #59/0/d/0/u0x2 = #6024 */
    { 0x0001d3, 0x0001d3, RTFLOAT32U_INIT_C(0,0x17,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x400017,255) }, /* #59/0/d/0/u0x10 = #6025 */
    { 0x009fd3, 0x009fd3, RTFLOAT32U_INIT_C(0,0x17,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x400017,255) }, /* #59/0/d/f/m = #6026 */
    { 0x008053, 0x008053, RTFLOAT32U_INIT_C(0,0x17,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x400017,255) }, /* #59/0/d/f/u = #6027 */
    { 0x008053, 0x008053, RTFLOAT32U_INIT_C(0,0x17,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x400017,255) }, /* #59/0/d/f/u = #6028 */
    { 0x008953, 0x008953, RTFLOAT32U_INIT_C(0,0x17,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x400017,255) }, /* #59/0/d/f/u0x1 = #6029 */
    { 0x0088d3, 0x0088d3, RTFLOAT32U_INIT_C(0,0x17,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x400017,255) }, /* #59/0/d/f/u0x2 = #6030 */
    { 0x0081d3, 0x0081d3, RTFLOAT32U_INIT_C(0,0x17,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x400017,255) }, /* #59/0/d/f/u0x10 = #6031 */
    { 0x003f93, 0x003f93, RTFLOAT32U_INIT_C(0,0x17,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x400017,255) }, /* #59/1/0/0/m = #6032 */
    { 0x002013, 0x002013, RTFLOAT32U_INIT_C(0,0x17,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x400017,255) }, /* #59/1/0/0/u = #6033 */
    { 0x002013, 0x002013, RTFLOAT32U_INIT_C(0,0x17,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x400017,255) }, /* #59/1/0/0/u = #6034 */
    { 0x002913, 0x002913, RTFLOAT32U_INIT_C(0,0x17,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x400017,255) }, /* #59/1/0/0/u0x1 = #6035 */
    { 0x002893, 0x002893, RTFLOAT32U_INIT_C(0,0x17,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x400017,255) }, /* #59/1/0/0/u0x2 = #6036 */
    { 0x002193, 0x002193, RTFLOAT32U_INIT_C(0,0x17,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x400017,255) }, /* #59/1/0/0/u0x10 = #6037 */
    { 0x00bf93, 0x00bf93, RTFLOAT32U_INIT_C(0,0x17,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x400017,255) }, /* #59/1/0/f/m = #6038 */
    { 0x00a013, 0x00a013, RTFLOAT32U_INIT_C(0,0x17,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x400017,255) }, /* #59/1/0/f/u = #6039 */
    { 0x00a013, 0x00a013, RTFLOAT32U_INIT_C(0,0x17,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x400017,255) }, /* #59/1/0/f/u = #6040 */
    { 0x00a913, 0x00a913, RTFLOAT32U_INIT_C(0,0x17,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x400017,255) }, /* #59/1/0/f/u0x1 = #6041 */
    { 0x00a893, 0x00a893, RTFLOAT32U_INIT_C(0,0x17,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x400017,255) }, /* #59/1/0/f/u0x2 = #6042 */
    { 0x00a193, 0x00a193, RTFLOAT32U_INIT_C(0,0x17,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x400017,255) }, /* #59/1/0/f/u0x10 = #6043 */
    { 0x003fd3, 0x003fd3, RTFLOAT32U_INIT_C(0,0x17,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x400017,255) }, /* #59/1/d/0/m = #6044 */
    { 0x002053, 0x002053, RTFLOAT32U_INIT_C(0,0x17,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x400017,255) }, /* #59/1/d/0/u = #6045 */
    { 0x002053, 0x002053, RTFLOAT32U_INIT_C(0,0x17,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x400017,255) }, /* #59/1/d/0/u = #6046 */
    { 0x002953, 0x002953, RTFLOAT32U_INIT_C(0,0x17,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x400017,255) }, /* #59/1/d/0/u0x1 = #6047 */
    { 0x0028d3, 0x0028d3, RTFLOAT32U_INIT_C(0,0x17,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x400017,255) }, /* #59/1/d/0/u0x2 = #6048 */
    { 0x0021d3, 0x0021d3, RTFLOAT32U_INIT_C(0,0x17,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x400017,255) }, /* #59/1/d/0/u0x10 = #6049 */
    { 0x00bfd3, 0x00bfd3, RTFLOAT32U_INIT_C(0,0x17,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x400017,255) }, /* #59/1/d/f/m = #6050 */
    { 0x00a053, 0x00a053, RTFLOAT32U_INIT_C(0,0x17,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x400017,255) }, /* #59/1/d/f/u = #6051 */
    { 0x00a053, 0x00a053, RTFLOAT32U_INIT_C(0,0x17,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x400017,255) }, /* #59/1/d/f/u = #6052 */
    { 0x00a953, 0x00a953, RTFLOAT32U_INIT_C(0,0x17,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x400017,255) }, /* #59/1/d/f/u0x1 = #6053 */
    { 0x00a8d3, 0x00a8d3, RTFLOAT32U_INIT_C(0,0x17,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x400017,255) }, /* #59/1/d/f/u0x2 = #6054 */
    { 0x00a1d3, 0x00a1d3, RTFLOAT32U_INIT_C(0,0x17,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x400017,255) }, /* #59/1/d/f/u0x10 = #6055 */
    { 0x005f93, 0x005f93, RTFLOAT32U_INIT_C(0,0x17,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x400017,255) }, /* #59/2/0/0/m = #6056 */
    { 0x004013, 0x004013, RTFLOAT32U_INIT_C(0,0x17,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x400017,255) }, /* #59/2/0/0/u = #6057 */
    { 0x004013, 0x004013, RTFLOAT32U_INIT_C(0,0x17,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x400017,255) }, /* #59/2/0/0/u = #6058 */
    { 0x004913, 0x004913, RTFLOAT32U_INIT_C(0,0x17,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x400017,255) }, /* #59/2/0/0/u0x1 = #6059 */
    { 0x004893, 0x004893, RTFLOAT32U_INIT_C(0,0x17,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x400017,255) }, /* #59/2/0/0/u0x2 = #6060 */
    { 0x004193, 0x004193, RTFLOAT32U_INIT_C(0,0x17,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x400017,255) }, /* #59/2/0/0/u0x10 = #6061 */
    { 0x00df93, 0x00df93, RTFLOAT32U_INIT_C(0,0x17,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x400017,255) }, /* #59/2/0/f/m = #6062 */
    { 0x00c013, 0x00c013, RTFLOAT32U_INIT_C(0,0x17,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x400017,255) }, /* #59/2/0/f/u = #6063 */
    { 0x00c013, 0x00c013, RTFLOAT32U_INIT_C(0,0x17,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x400017,255) }, /* #59/2/0/f/u = #6064 */
    { 0x00c913, 0x00c913, RTFLOAT32U_INIT_C(0,0x17,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x400017,255) }, /* #59/2/0/f/u0x1 = #6065 */
    { 0x00c893, 0x00c893, RTFLOAT32U_INIT_C(0,0x17,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x400017,255) }, /* #59/2/0/f/u0x2 = #6066 */
    { 0x00c193, 0x00c193, RTFLOAT32U_INIT_C(0,0x17,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x400017,255) }, /* #59/2/0/f/u0x10 = #6067 */
    { 0x005fd3, 0x005fd3, RTFLOAT32U_INIT_C(0,0x17,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x400017,255) }, /* #59/2/d/0/m = #6068 */
    { 0x004053, 0x004053, RTFLOAT32U_INIT_C(0,0x17,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x400017,255) }, /* #59/2/d/0/u = #6069 */
    { 0x004053, 0x004053, RTFLOAT32U_INIT_C(0,0x17,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x400017,255) }, /* #59/2/d/0/u = #6070 */
    { 0x004953, 0x004953, RTFLOAT32U_INIT_C(0,0x17,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x400017,255) }, /* #59/2/d/0/u0x1 = #6071 */
    { 0x0048d3, 0x0048d3, RTFLOAT32U_INIT_C(0,0x17,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x400017,255) }, /* #59/2/d/0/u0x2 = #6072 */
    { 0x0041d3, 0x0041d3, RTFLOAT32U_INIT_C(0,0x17,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x400017,255) }, /* #59/2/d/0/u0x10 = #6073 */
    { 0x00dfd3, 0x00dfd3, RTFLOAT32U_INIT_C(0,0x17,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x400017,255) }, /* #59/2/d/f/m = #6074 */
    { 0x00c053, 0x00c053, RTFLOAT32U_INIT_C(0,0x17,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x400017,255) }, /* #59/2/d/f/u = #6075 */
    { 0x00c053, 0x00c053, RTFLOAT32U_INIT_C(0,0x17,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x400017,255) }, /* #59/2/d/f/u = #6076 */
    { 0x00c953, 0x00c953, RTFLOAT32U_INIT_C(0,0x17,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x400017,255) }, /* #59/2/d/f/u0x1 = #6077 */
    { 0x00c8d3, 0x00c8d3, RTFLOAT32U_INIT_C(0,0x17,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x400017,255) }, /* #59/2/d/f/u0x2 = #6078 */
    { 0x00c1d3, 0x00c1d3, RTFLOAT32U_INIT_C(0,0x17,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x400017,255) }, /* #59/2/d/f/u0x10 = #6079 */
    { 0x007f93, 0x007f93, RTFLOAT32U_INIT_C(0,0x17,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x400017,255) }, /* #59/3/0/0/m = #6080 */
    { 0x006013, 0x006013, RTFLOAT32U_INIT_C(0,0x17,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x400017,255) }, /* #59/3/0/0/u = #6081 */
    { 0x006013, 0x006013, RTFLOAT32U_INIT_C(0,0x17,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x400017,255) }, /* #59/3/0/0/u = #6082 */
    { 0x006913, 0x006913, RTFLOAT32U_INIT_C(0,0x17,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x400017,255) }, /* #59/3/0/0/u0x1 = #6083 */
    { 0x006893, 0x006893, RTFLOAT32U_INIT_C(0,0x17,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x400017,255) }, /* #59/3/0/0/u0x2 = #6084 */
    { 0x006193, 0x006193, RTFLOAT32U_INIT_C(0,0x17,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x400017,255) }, /* #59/3/0/0/u0x10 = #6085 */
    { 0x00ff93, 0x00ff93, RTFLOAT32U_INIT_C(0,0x17,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x400017,255) }, /* #59/3/0/f/m = #6086 */
    { 0x00e013, 0x00e013, RTFLOAT32U_INIT_C(0,0x17,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x400017,255) }, /* #59/3/0/f/u = #6087 */
    { 0x00e013, 0x00e013, RTFLOAT32U_INIT_C(0,0x17,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x400017,255) }, /* #59/3/0/f/u = #6088 */
    { 0x00e913, 0x00e913, RTFLOAT32U_INIT_C(0,0x17,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x400017,255) }, /* #59/3/0/f/u0x1 = #6089 */
    { 0x00e893, 0x00e893, RTFLOAT32U_INIT_C(0,0x17,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x400017,255) }, /* #59/3/0/f/u0x2 = #6090 */
    { 0x00e193, 0x00e193, RTFLOAT32U_INIT_C(0,0x17,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x400017,255) }, /* #59/3/0/f/u0x10 = #6091 */
    { 0x007fd3, 0x007fd3, RTFLOAT32U_INIT_C(0,0x17,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x400017,255) }, /* #59/3/d/0/m = #6092 */
    { 0x006053, 0x006053, RTFLOAT32U_INIT_C(0,0x17,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x400017,255) }, /* #59/3/d/0/u = #6093 */
    { 0x006053, 0x006053, RTFLOAT32U_INIT_C(0,0x17,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x400017,255) }, /* #59/3/d/0/u = #6094 */
    { 0x006953, 0x006953, RTFLOAT32U_INIT_C(0,0x17,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x400017,255) }, /* #59/3/d/0/u0x1 = #6095 */
    { 0x0068d3, 0x0068d3, RTFLOAT32U_INIT_C(0,0x17,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x400017,255) }, /* #59/3/d/0/u0x2 = #6096 */
    { 0x0061d3, 0x0061d3, RTFLOAT32U_INIT_C(0,0x17,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x400017,255) }, /* #59/3/d/0/u0x10 = #6097 */
    { 0x00ffd3, 0x00ffd3, RTFLOAT32U_INIT_C(0,0x17,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x400017,255) }, /* #59/3/d/f/m = #6098 */
    { 0x00e053, 0x00e053, RTFLOAT32U_INIT_C(0,0x17,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x400017,255) }, /* #59/3/d/f/u = #6099 */
    { 0x00e053, 0x00e053, RTFLOAT32U_INIT_C(0,0x17,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x400017,255) }, /* #59/3/d/f/u = #6100 */
    { 0x00e953, 0x00e953, RTFLOAT32U_INIT_C(0,0x17,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x400017,255) }, /* #59/3/d/f/u0x1 = #6101 */
    { 0x00e8d3, 0x00e8d3, RTFLOAT32U_INIT_C(0,0x17,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x400017,255) }, /* #59/3/d/f/u0x2 = #6102 */
    { 0x00e1d3, 0x00e1d3, RTFLOAT32U_INIT_C(0,0x17,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x400017,255) }, /* #59/3/d/f/u0x10 = #6103 */
    { 0x001fb0, 0x001fb1, RTFLOAT32U_INIT_C(1,0x2b4735,255), RTFLOAT32U_INIT_C(1,0x32d318,92), RTFLOAT32U_INIT_C(1,0x6b4735,255) }, /* #60/0/0/0/m = #6104 */
    { 0x000030, 0x000031, RTFLOAT32U_INIT_C(1,0x2b4735,255), RTFLOAT32U_INIT_C(1,0x32d318,92), RTFLOAT32U_INIT_C(1,0x6b4735,255) }, /* #60/0/0/0/u = #6105 */
    { 0x000031, 0x000031, RTFLOAT32U_INIT_C(1,0x2b4735,255), RTFLOAT32U_INIT_C(1,0x32d318,92), RTFLOAT32U_INIT_C(1,0x6b4735,255) }, /* #60/0/0/0/u = #6106 */
    { 0x001831, 0x001831, RTFLOAT32U_INIT_C(1,0x2b4735,255), RTFLOAT32U_INIT_C(1,0x32d318,92), RTFLOAT32U_INIT_C(1,0x6b4735,255) }, /* #60/0/0/0/u0x1 = #6107 */
    { 0x0010b1, 0x0010b1, RTFLOAT32U_INIT_C(1,0x2b4735,255), RTFLOAT32U_INIT_C(1,0x32d318,92), RTFLOAT32U_INIT_C(1,0x6b4735,255) }, /* #60/0/0/0/u0x10 = #6108 */
    { 0x0008b1, 0x0008b1, RTFLOAT32U_INIT_C(1,0x2b4735,255), RTFLOAT32U_INIT_C(1,0x32d318,92), RTFLOAT32U_INIT_C(1,0x6b4735,255) }, /* #60/0/0/0/u0x20 = #6109 */
    { 0x009fb0, 0x009fb1, RTFLOAT32U_INIT_C(1,0x2b4735,255), RTFLOAT32U_INIT_C(1,0x32d318,92), RTFLOAT32U_INIT_C(1,0x6b4735,255) }, /* #60/0/0/f/m = #6110 */
    { 0x008030, 0x008031, RTFLOAT32U_INIT_C(1,0x2b4735,255), RTFLOAT32U_INIT_C(1,0x32d318,92), RTFLOAT32U_INIT_C(1,0x6b4735,255) }, /* #60/0/0/f/u = #6111 */
    { 0x008031, 0x008031, RTFLOAT32U_INIT_C(1,0x2b4735,255), RTFLOAT32U_INIT_C(1,0x32d318,92), RTFLOAT32U_INIT_C(1,0x6b4735,255) }, /* #60/0/0/f/u = #6112 */
    { 0x009831, 0x009831, RTFLOAT32U_INIT_C(1,0x2b4735,255), RTFLOAT32U_INIT_C(1,0x32d318,92), RTFLOAT32U_INIT_C(1,0x6b4735,255) }, /* #60/0/0/f/u0x1 = #6113 */
    { 0x0090b1, 0x0090b1, RTFLOAT32U_INIT_C(1,0x2b4735,255), RTFLOAT32U_INIT_C(1,0x32d318,92), RTFLOAT32U_INIT_C(1,0x6b4735,255) }, /* #60/0/0/f/u0x10 = #6114 */
    { 0x0088b1, 0x0088b1, RTFLOAT32U_INIT_C(1,0x2b4735,255), RTFLOAT32U_INIT_C(1,0x32d318,92), RTFLOAT32U_INIT_C(1,0x6b4735,255) }, /* #60/0/0/f/u0x20 = #6115 */
    { 0x001ff0, 0x001ff1, RTFLOAT32U_INIT_C(1,0x2b4735,255), RTFLOAT32U_INIT_C(1,0x32d318,92), RTFLOAT32U_INIT_C(1,0x6b4735,255) }, /* #60/0/d/0/m = #6116 */
    { 0x000070, 0x000071, RTFLOAT32U_INIT_C(1,0x2b4735,255), RTFLOAT32U_INIT_C(1,0x32d318,92), RTFLOAT32U_INIT_C(1,0x6b4735,255) }, /* #60/0/d/0/u = #6117 */
    { 0x000071, 0x000071, RTFLOAT32U_INIT_C(1,0x2b4735,255), RTFLOAT32U_INIT_C(1,0x32d318,92), RTFLOAT32U_INIT_C(1,0x6b4735,255) }, /* #60/0/d/0/u = #6118 */
    { 0x001871, 0x001871, RTFLOAT32U_INIT_C(1,0x2b4735,255), RTFLOAT32U_INIT_C(1,0x32d318,92), RTFLOAT32U_INIT_C(1,0x6b4735,255) }, /* #60/0/d/0/u0x1 = #6119 */
    { 0x0010f1, 0x0010f1, RTFLOAT32U_INIT_C(1,0x2b4735,255), RTFLOAT32U_INIT_C(1,0x32d318,92), RTFLOAT32U_INIT_C(1,0x6b4735,255) }, /* #60/0/d/0/u0x10 = #6120 */
    { 0x0008f1, 0x0008f1, RTFLOAT32U_INIT_C(1,0x2b4735,255), RTFLOAT32U_INIT_C(1,0x32d318,92), RTFLOAT32U_INIT_C(1,0x6b4735,255) }, /* #60/0/d/0/u0x20 = #6121 */
    { 0x009ff0, 0x009ff1, RTFLOAT32U_INIT_C(1,0x2b4735,255), RTFLOAT32U_INIT_C(1,0x32d318,92), RTFLOAT32U_INIT_C(1,0x6b4735,255) }, /* #60/0/d/f/m = #6122 */
    { 0x008070, 0x008071, RTFLOAT32U_INIT_C(1,0x2b4735,255), RTFLOAT32U_INIT_C(1,0x32d318,92), RTFLOAT32U_INIT_C(1,0x6b4735,255) }, /* #60/0/d/f/u = #6123 */
    { 0x008071, 0x008071, RTFLOAT32U_INIT_C(1,0x2b4735,255), RTFLOAT32U_INIT_C(1,0x32d318,92), RTFLOAT32U_INIT_C(1,0x6b4735,255) }, /* #60/0/d/f/u = #6124 */
    { 0x009871, 0x009871, RTFLOAT32U_INIT_C(1,0x2b4735,255), RTFLOAT32U_INIT_C(1,0x32d318,92), RTFLOAT32U_INIT_C(1,0x6b4735,255) }, /* #60/0/d/f/u0x1 = #6125 */
    { 0x0090f1, 0x0090f1, RTFLOAT32U_INIT_C(1,0x2b4735,255), RTFLOAT32U_INIT_C(1,0x32d318,92), RTFLOAT32U_INIT_C(1,0x6b4735,255) }, /* #60/0/d/f/u0x10 = #6126 */
    { 0x0088f1, 0x0088f1, RTFLOAT32U_INIT_C(1,0x2b4735,255), RTFLOAT32U_INIT_C(1,0x32d318,92), RTFLOAT32U_INIT_C(1,0x6b4735,255) }, /* #60/0/d/f/u0x20 = #6127 */
    { 0x003fb0, 0x003fb1, RTFLOAT32U_INIT_C(1,0x2b4735,255), RTFLOAT32U_INIT_C(1,0x32d318,92), RTFLOAT32U_INIT_C(1,0x6b4735,255) }, /* #60/1/0/0/m = #6128 */
    { 0x002030, 0x002031, RTFLOAT32U_INIT_C(1,0x2b4735,255), RTFLOAT32U_INIT_C(1,0x32d318,92), RTFLOAT32U_INIT_C(1,0x6b4735,255) }, /* #60/1/0/0/u = #6129 */
    { 0x002031, 0x002031, RTFLOAT32U_INIT_C(1,0x2b4735,255), RTFLOAT32U_INIT_C(1,0x32d318,92), RTFLOAT32U_INIT_C(1,0x6b4735,255) }, /* #60/1/0/0/u = #6130 */
    { 0x003831, 0x003831, RTFLOAT32U_INIT_C(1,0x2b4735,255), RTFLOAT32U_INIT_C(1,0x32d318,92), RTFLOAT32U_INIT_C(1,0x6b4735,255) }, /* #60/1/0/0/u0x1 = #6131 */
    { 0x0030b1, 0x0030b1, RTFLOAT32U_INIT_C(1,0x2b4735,255), RTFLOAT32U_INIT_C(1,0x32d318,92), RTFLOAT32U_INIT_C(1,0x6b4735,255) }, /* #60/1/0/0/u0x10 = #6132 */
    { 0x0028b1, 0x0028b1, RTFLOAT32U_INIT_C(1,0x2b4735,255), RTFLOAT32U_INIT_C(1,0x32d318,92), RTFLOAT32U_INIT_C(1,0x6b4735,255) }, /* #60/1/0/0/u0x20 = #6133 */
    { 0x00bfb0, 0x00bfb1, RTFLOAT32U_INIT_C(1,0x2b4735,255), RTFLOAT32U_INIT_C(1,0x32d318,92), RTFLOAT32U_INIT_C(1,0x6b4735,255) }, /* #60/1/0/f/m = #6134 */
    { 0x00a030, 0x00a031, RTFLOAT32U_INIT_C(1,0x2b4735,255), RTFLOAT32U_INIT_C(1,0x32d318,92), RTFLOAT32U_INIT_C(1,0x6b4735,255) }, /* #60/1/0/f/u = #6135 */
    { 0x00a031, 0x00a031, RTFLOAT32U_INIT_C(1,0x2b4735,255), RTFLOAT32U_INIT_C(1,0x32d318,92), RTFLOAT32U_INIT_C(1,0x6b4735,255) }, /* #60/1/0/f/u = #6136 */
    { 0x00b831, 0x00b831, RTFLOAT32U_INIT_C(1,0x2b4735,255), RTFLOAT32U_INIT_C(1,0x32d318,92), RTFLOAT32U_INIT_C(1,0x6b4735,255) }, /* #60/1/0/f/u0x1 = #6137 */
    { 0x00b0b1, 0x00b0b1, RTFLOAT32U_INIT_C(1,0x2b4735,255), RTFLOAT32U_INIT_C(1,0x32d318,92), RTFLOAT32U_INIT_C(1,0x6b4735,255) }, /* #60/1/0/f/u0x10 = #6138 */
    { 0x00a8b1, 0x00a8b1, RTFLOAT32U_INIT_C(1,0x2b4735,255), RTFLOAT32U_INIT_C(1,0x32d318,92), RTFLOAT32U_INIT_C(1,0x6b4735,255) }, /* #60/1/0/f/u0x20 = #6139 */
    { 0x003ff0, 0x003ff1, RTFLOAT32U_INIT_C(1,0x2b4735,255), RTFLOAT32U_INIT_C(1,0x32d318,92), RTFLOAT32U_INIT_C(1,0x6b4735,255) }, /* #60/1/d/0/m = #6140 */
    { 0x002070, 0x002071, RTFLOAT32U_INIT_C(1,0x2b4735,255), RTFLOAT32U_INIT_C(1,0x32d318,92), RTFLOAT32U_INIT_C(1,0x6b4735,255) }, /* #60/1/d/0/u = #6141 */
    { 0x002071, 0x002071, RTFLOAT32U_INIT_C(1,0x2b4735,255), RTFLOAT32U_INIT_C(1,0x32d318,92), RTFLOAT32U_INIT_C(1,0x6b4735,255) }, /* #60/1/d/0/u = #6142 */
    { 0x003871, 0x003871, RTFLOAT32U_INIT_C(1,0x2b4735,255), RTFLOAT32U_INIT_C(1,0x32d318,92), RTFLOAT32U_INIT_C(1,0x6b4735,255) }, /* #60/1/d/0/u0x1 = #6143 */
    { 0x0030f1, 0x0030f1, RTFLOAT32U_INIT_C(1,0x2b4735,255), RTFLOAT32U_INIT_C(1,0x32d318,92), RTFLOAT32U_INIT_C(1,0x6b4735,255) }, /* #60/1/d/0/u0x10 = #6144 */
    { 0x0028f1, 0x0028f1, RTFLOAT32U_INIT_C(1,0x2b4735,255), RTFLOAT32U_INIT_C(1,0x32d318,92), RTFLOAT32U_INIT_C(1,0x6b4735,255) }, /* #60/1/d/0/u0x20 = #6145 */
    { 0x00bff0, 0x00bff1, RTFLOAT32U_INIT_C(1,0x2b4735,255), RTFLOAT32U_INIT_C(1,0x32d318,92), RTFLOAT32U_INIT_C(1,0x6b4735,255) }, /* #60/1/d/f/m = #6146 */
    { 0x00a070, 0x00a071, RTFLOAT32U_INIT_C(1,0x2b4735,255), RTFLOAT32U_INIT_C(1,0x32d318,92), RTFLOAT32U_INIT_C(1,0x6b4735,255) }, /* #60/1/d/f/u = #6147 */
    { 0x00a071, 0x00a071, RTFLOAT32U_INIT_C(1,0x2b4735,255), RTFLOAT32U_INIT_C(1,0x32d318,92), RTFLOAT32U_INIT_C(1,0x6b4735,255) }, /* #60/1/d/f/u = #6148 */
    { 0x00b871, 0x00b871, RTFLOAT32U_INIT_C(1,0x2b4735,255), RTFLOAT32U_INIT_C(1,0x32d318,92), RTFLOAT32U_INIT_C(1,0x6b4735,255) }, /* #60/1/d/f/u0x1 = #6149 */
    { 0x00b0f1, 0x00b0f1, RTFLOAT32U_INIT_C(1,0x2b4735,255), RTFLOAT32U_INIT_C(1,0x32d318,92), RTFLOAT32U_INIT_C(1,0x6b4735,255) }, /* #60/1/d/f/u0x10 = #6150 */
    { 0x00a8f1, 0x00a8f1, RTFLOAT32U_INIT_C(1,0x2b4735,255), RTFLOAT32U_INIT_C(1,0x32d318,92), RTFLOAT32U_INIT_C(1,0x6b4735,255) }, /* #60/1/d/f/u0x20 = #6151 */
    { 0x005fb0, 0x005fb1, RTFLOAT32U_INIT_C(1,0x2b4735,255), RTFLOAT32U_INIT_C(1,0x32d318,92), RTFLOAT32U_INIT_C(1,0x6b4735,255) }, /* #60/2/0/0/m = #6152 */
    { 0x004030, 0x004031, RTFLOAT32U_INIT_C(1,0x2b4735,255), RTFLOAT32U_INIT_C(1,0x32d318,92), RTFLOAT32U_INIT_C(1,0x6b4735,255) }, /* #60/2/0/0/u = #6153 */
    { 0x004031, 0x004031, RTFLOAT32U_INIT_C(1,0x2b4735,255), RTFLOAT32U_INIT_C(1,0x32d318,92), RTFLOAT32U_INIT_C(1,0x6b4735,255) }, /* #60/2/0/0/u = #6154 */
    { 0x005831, 0x005831, RTFLOAT32U_INIT_C(1,0x2b4735,255), RTFLOAT32U_INIT_C(1,0x32d318,92), RTFLOAT32U_INIT_C(1,0x6b4735,255) }, /* #60/2/0/0/u0x1 = #6155 */
    { 0x0050b1, 0x0050b1, RTFLOAT32U_INIT_C(1,0x2b4735,255), RTFLOAT32U_INIT_C(1,0x32d318,92), RTFLOAT32U_INIT_C(1,0x6b4735,255) }, /* #60/2/0/0/u0x10 = #6156 */
    { 0x0048b1, 0x0048b1, RTFLOAT32U_INIT_C(1,0x2b4735,255), RTFLOAT32U_INIT_C(1,0x32d318,92), RTFLOAT32U_INIT_C(1,0x6b4735,255) }, /* #60/2/0/0/u0x20 = #6157 */
    { 0x00dfb0, 0x00dfb1, RTFLOAT32U_INIT_C(1,0x2b4735,255), RTFLOAT32U_INIT_C(1,0x32d318,92), RTFLOAT32U_INIT_C(1,0x6b4735,255) }, /* #60/2/0/f/m = #6158 */
    { 0x00c030, 0x00c031, RTFLOAT32U_INIT_C(1,0x2b4735,255), RTFLOAT32U_INIT_C(1,0x32d318,92), RTFLOAT32U_INIT_C(1,0x6b4735,255) }, /* #60/2/0/f/u = #6159 */
    { 0x00c031, 0x00c031, RTFLOAT32U_INIT_C(1,0x2b4735,255), RTFLOAT32U_INIT_C(1,0x32d318,92), RTFLOAT32U_INIT_C(1,0x6b4735,255) }, /* #60/2/0/f/u = #6160 */
    { 0x00d831, 0x00d831, RTFLOAT32U_INIT_C(1,0x2b4735,255), RTFLOAT32U_INIT_C(1,0x32d318,92), RTFLOAT32U_INIT_C(1,0x6b4735,255) }, /* #60/2/0/f/u0x1 = #6161 */
    { 0x00d0b1, 0x00d0b1, RTFLOAT32U_INIT_C(1,0x2b4735,255), RTFLOAT32U_INIT_C(1,0x32d318,92), RTFLOAT32U_INIT_C(1,0x6b4735,255) }, /* #60/2/0/f/u0x10 = #6162 */
    { 0x00c8b1, 0x00c8b1, RTFLOAT32U_INIT_C(1,0x2b4735,255), RTFLOAT32U_INIT_C(1,0x32d318,92), RTFLOAT32U_INIT_C(1,0x6b4735,255) }, /* #60/2/0/f/u0x20 = #6163 */
    { 0x005ff0, 0x005ff1, RTFLOAT32U_INIT_C(1,0x2b4735,255), RTFLOAT32U_INIT_C(1,0x32d318,92), RTFLOAT32U_INIT_C(1,0x6b4735,255) }, /* #60/2/d/0/m = #6164 */
    { 0x004070, 0x004071, RTFLOAT32U_INIT_C(1,0x2b4735,255), RTFLOAT32U_INIT_C(1,0x32d318,92), RTFLOAT32U_INIT_C(1,0x6b4735,255) }, /* #60/2/d/0/u = #6165 */
    { 0x004071, 0x004071, RTFLOAT32U_INIT_C(1,0x2b4735,255), RTFLOAT32U_INIT_C(1,0x32d318,92), RTFLOAT32U_INIT_C(1,0x6b4735,255) }, /* #60/2/d/0/u = #6166 */
    { 0x005871, 0x005871, RTFLOAT32U_INIT_C(1,0x2b4735,255), RTFLOAT32U_INIT_C(1,0x32d318,92), RTFLOAT32U_INIT_C(1,0x6b4735,255) }, /* #60/2/d/0/u0x1 = #6167 */
    { 0x0050f1, 0x0050f1, RTFLOAT32U_INIT_C(1,0x2b4735,255), RTFLOAT32U_INIT_C(1,0x32d318,92), RTFLOAT32U_INIT_C(1,0x6b4735,255) }, /* #60/2/d/0/u0x10 = #6168 */
    { 0x0048f1, 0x0048f1, RTFLOAT32U_INIT_C(1,0x2b4735,255), RTFLOAT32U_INIT_C(1,0x32d318,92), RTFLOAT32U_INIT_C(1,0x6b4735,255) }, /* #60/2/d/0/u0x20 = #6169 */
    { 0x00dff0, 0x00dff1, RTFLOAT32U_INIT_C(1,0x2b4735,255), RTFLOAT32U_INIT_C(1,0x32d318,92), RTFLOAT32U_INIT_C(1,0x6b4735,255) }, /* #60/2/d/f/m = #6170 */
    { 0x00c070, 0x00c071, RTFLOAT32U_INIT_C(1,0x2b4735,255), RTFLOAT32U_INIT_C(1,0x32d318,92), RTFLOAT32U_INIT_C(1,0x6b4735,255) }, /* #60/2/d/f/u = #6171 */
    { 0x00c071, 0x00c071, RTFLOAT32U_INIT_C(1,0x2b4735,255), RTFLOAT32U_INIT_C(1,0x32d318,92), RTFLOAT32U_INIT_C(1,0x6b4735,255) }, /* #60/2/d/f/u = #6172 */
    { 0x00d871, 0x00d871, RTFLOAT32U_INIT_C(1,0x2b4735,255), RTFLOAT32U_INIT_C(1,0x32d318,92), RTFLOAT32U_INIT_C(1,0x6b4735,255) }, /* #60/2/d/f/u0x1 = #6173 */
    { 0x00d0f1, 0x00d0f1, RTFLOAT32U_INIT_C(1,0x2b4735,255), RTFLOAT32U_INIT_C(1,0x32d318,92), RTFLOAT32U_INIT_C(1,0x6b4735,255) }, /* #60/2/d/f/u0x10 = #6174 */
    { 0x00c8f1, 0x00c8f1, RTFLOAT32U_INIT_C(1,0x2b4735,255), RTFLOAT32U_INIT_C(1,0x32d318,92), RTFLOAT32U_INIT_C(1,0x6b4735,255) }, /* #60/2/d/f/u0x20 = #6175 */
    { 0x007fb0, 0x007fb1, RTFLOAT32U_INIT_C(1,0x2b4735,255), RTFLOAT32U_INIT_C(1,0x32d318,92), RTFLOAT32U_INIT_C(1,0x6b4735,255) }, /* #60/3/0/0/m = #6176 */
    { 0x006030, 0x006031, RTFLOAT32U_INIT_C(1,0x2b4735,255), RTFLOAT32U_INIT_C(1,0x32d318,92), RTFLOAT32U_INIT_C(1,0x6b4735,255) }, /* #60/3/0/0/u = #6177 */
    { 0x006031, 0x006031, RTFLOAT32U_INIT_C(1,0x2b4735,255), RTFLOAT32U_INIT_C(1,0x32d318,92), RTFLOAT32U_INIT_C(1,0x6b4735,255) }, /* #60/3/0/0/u = #6178 */
    { 0x007831, 0x007831, RTFLOAT32U_INIT_C(1,0x2b4735,255), RTFLOAT32U_INIT_C(1,0x32d318,92), RTFLOAT32U_INIT_C(1,0x6b4735,255) }, /* #60/3/0/0/u0x1 = #6179 */
    { 0x0070b1, 0x0070b1, RTFLOAT32U_INIT_C(1,0x2b4735,255), RTFLOAT32U_INIT_C(1,0x32d318,92), RTFLOAT32U_INIT_C(1,0x6b4735,255) }, /* #60/3/0/0/u0x10 = #6180 */
    { 0x0068b1, 0x0068b1, RTFLOAT32U_INIT_C(1,0x2b4735,255), RTFLOAT32U_INIT_C(1,0x32d318,92), RTFLOAT32U_INIT_C(1,0x6b4735,255) }, /* #60/3/0/0/u0x20 = #6181 */
    { 0x00ffb0, 0x00ffb1, RTFLOAT32U_INIT_C(1,0x2b4735,255), RTFLOAT32U_INIT_C(1,0x32d318,92), RTFLOAT32U_INIT_C(1,0x6b4735,255) }, /* #60/3/0/f/m = #6182 */
    { 0x00e030, 0x00e031, RTFLOAT32U_INIT_C(1,0x2b4735,255), RTFLOAT32U_INIT_C(1,0x32d318,92), RTFLOAT32U_INIT_C(1,0x6b4735,255) }, /* #60/3/0/f/u = #6183 */
    { 0x00e031, 0x00e031, RTFLOAT32U_INIT_C(1,0x2b4735,255), RTFLOAT32U_INIT_C(1,0x32d318,92), RTFLOAT32U_INIT_C(1,0x6b4735,255) }, /* #60/3/0/f/u = #6184 */
    { 0x00f831, 0x00f831, RTFLOAT32U_INIT_C(1,0x2b4735,255), RTFLOAT32U_INIT_C(1,0x32d318,92), RTFLOAT32U_INIT_C(1,0x6b4735,255) }, /* #60/3/0/f/u0x1 = #6185 */
    { 0x00f0b1, 0x00f0b1, RTFLOAT32U_INIT_C(1,0x2b4735,255), RTFLOAT32U_INIT_C(1,0x32d318,92), RTFLOAT32U_INIT_C(1,0x6b4735,255) }, /* #60/3/0/f/u0x10 = #6186 */
    { 0x00e8b1, 0x00e8b1, RTFLOAT32U_INIT_C(1,0x2b4735,255), RTFLOAT32U_INIT_C(1,0x32d318,92), RTFLOAT32U_INIT_C(1,0x6b4735,255) }, /* #60/3/0/f/u0x20 = #6187 */
    { 0x007ff0, 0x007ff1, RTFLOAT32U_INIT_C(1,0x2b4735,255), RTFLOAT32U_INIT_C(1,0x32d318,92), RTFLOAT32U_INIT_C(1,0x6b4735,255) }, /* #60/3/d/0/m = #6188 */
    { 0x006070, 0x006071, RTFLOAT32U_INIT_C(1,0x2b4735,255), RTFLOAT32U_INIT_C(1,0x32d318,92), RTFLOAT32U_INIT_C(1,0x6b4735,255) }, /* #60/3/d/0/u = #6189 */
    { 0x006071, 0x006071, RTFLOAT32U_INIT_C(1,0x2b4735,255), RTFLOAT32U_INIT_C(1,0x32d318,92), RTFLOAT32U_INIT_C(1,0x6b4735,255) }, /* #60/3/d/0/u = #6190 */
    { 0x007871, 0x007871, RTFLOAT32U_INIT_C(1,0x2b4735,255), RTFLOAT32U_INIT_C(1,0x32d318,92), RTFLOAT32U_INIT_C(1,0x6b4735,255) }, /* #60/3/d/0/u0x1 = #6191 */
    { 0x0070f1, 0x0070f1, RTFLOAT32U_INIT_C(1,0x2b4735,255), RTFLOAT32U_INIT_C(1,0x32d318,92), RTFLOAT32U_INIT_C(1,0x6b4735,255) }, /* #60/3/d/0/u0x10 = #6192 */
    { 0x0068f1, 0x0068f1, RTFLOAT32U_INIT_C(1,0x2b4735,255), RTFLOAT32U_INIT_C(1,0x32d318,92), RTFLOAT32U_INIT_C(1,0x6b4735,255) }, /* #60/3/d/0/u0x20 = #6193 */
    { 0x00fff0, 0x00fff1, RTFLOAT32U_INIT_C(1,0x2b4735,255), RTFLOAT32U_INIT_C(1,0x32d318,92), RTFLOAT32U_INIT_C(1,0x6b4735,255) }, /* #60/3/d/f/m = #6194 */
    { 0x00e070, 0x00e071, RTFLOAT32U_INIT_C(1,0x2b4735,255), RTFLOAT32U_INIT_C(1,0x32d318,92), RTFLOAT32U_INIT_C(1,0x6b4735,255) }, /* #60/3/d/f/u = #6195 */
    { 0x00e071, 0x00e071, RTFLOAT32U_INIT_C(1,0x2b4735,255), RTFLOAT32U_INIT_C(1,0x32d318,92), RTFLOAT32U_INIT_C(1,0x6b4735,255) }, /* #60/3/d/f/u = #6196 */
    { 0x00f871, 0x00f871, RTFLOAT32U_INIT_C(1,0x2b4735,255), RTFLOAT32U_INIT_C(1,0x32d318,92), RTFLOAT32U_INIT_C(1,0x6b4735,255) }, /* #60/3/d/f/u0x1 = #6197 */
    { 0x00f0f1, 0x00f0f1, RTFLOAT32U_INIT_C(1,0x2b4735,255), RTFLOAT32U_INIT_C(1,0x32d318,92), RTFLOAT32U_INIT_C(1,0x6b4735,255) }, /* #60/3/d/f/u0x10 = #6198 */
    { 0x00e8f1, 0x00e8f1, RTFLOAT32U_INIT_C(1,0x2b4735,255), RTFLOAT32U_INIT_C(1,0x32d318,92), RTFLOAT32U_INIT_C(1,0x6b4735,255) }, /* #60/3/d/f/u0x20 = #6199 */
    { 0x001fa1, 0x001fa1, RTFLOAT32U_INIT_C(1,0x59d4ba,255), RTFLOAT32U_INIT_C(0,0x36cb0c,123), RTFLOAT32U_INIT_C(1,0x59d4ba,255) }, /* #61/0/0/0/m = #6200 */
    { 0x000021, 0x000021, RTFLOAT32U_INIT_C(1,0x59d4ba,255), RTFLOAT32U_INIT_C(0,0x36cb0c,123), RTFLOAT32U_INIT_C(1,0x59d4ba,255) }, /* #61/0/0/0/u = #6201 */
    { 0x000021, 0x000021, RTFLOAT32U_INIT_C(1,0x59d4ba,255), RTFLOAT32U_INIT_C(0,0x36cb0c,123), RTFLOAT32U_INIT_C(1,0x59d4ba,255) }, /* #61/0/0/0/u = #6202 */
    { 0x001021, 0x001021, RTFLOAT32U_INIT_C(1,0x59d4ba,255), RTFLOAT32U_INIT_C(0,0x36cb0c,123), RTFLOAT32U_INIT_C(1,0x59d4ba,255) }, /* #61/0/0/0/u0x1 = #6203 */
    { 0x0000a1, 0x0000a1, RTFLOAT32U_INIT_C(1,0x59d4ba,255), RTFLOAT32U_INIT_C(0,0x36cb0c,123), RTFLOAT32U_INIT_C(1,0x59d4ba,255) }, /* #61/0/0/0/u0x20 = #6204 */
    { 0x009fa1, 0x009fa1, RTFLOAT32U_INIT_C(1,0x59d4ba,255), RTFLOAT32U_INIT_C(0,0x36cb0c,123), RTFLOAT32U_INIT_C(1,0x59d4ba,255) }, /* #61/0/0/f/m = #6205 */
    { 0x008021, 0x008021, RTFLOAT32U_INIT_C(1,0x59d4ba,255), RTFLOAT32U_INIT_C(0,0x36cb0c,123), RTFLOAT32U_INIT_C(1,0x59d4ba,255) }, /* #61/0/0/f/u = #6206 */
    { 0x008021, 0x008021, RTFLOAT32U_INIT_C(1,0x59d4ba,255), RTFLOAT32U_INIT_C(0,0x36cb0c,123), RTFLOAT32U_INIT_C(1,0x59d4ba,255) }, /* #61/0/0/f/u = #6207 */
    { 0x009021, 0x009021, RTFLOAT32U_INIT_C(1,0x59d4ba,255), RTFLOAT32U_INIT_C(0,0x36cb0c,123), RTFLOAT32U_INIT_C(1,0x59d4ba,255) }, /* #61/0/0/f/u0x1 = #6208 */
    { 0x0080a1, 0x0080a1, RTFLOAT32U_INIT_C(1,0x59d4ba,255), RTFLOAT32U_INIT_C(0,0x36cb0c,123), RTFLOAT32U_INIT_C(1,0x59d4ba,255) }, /* #61/0/0/f/u0x20 = #6209 */
    { 0x001fe1, 0x001fe1, RTFLOAT32U_INIT_C(1,0x59d4ba,255), RTFLOAT32U_INIT_C(0,0x36cb0c,123), RTFLOAT32U_INIT_C(1,0x59d4ba,255) }, /* #61/0/d/0/m = #6210 */
    { 0x000061, 0x000061, RTFLOAT32U_INIT_C(1,0x59d4ba,255), RTFLOAT32U_INIT_C(0,0x36cb0c,123), RTFLOAT32U_INIT_C(1,0x59d4ba,255) }, /* #61/0/d/0/u = #6211 */
    { 0x000061, 0x000061, RTFLOAT32U_INIT_C(1,0x59d4ba,255), RTFLOAT32U_INIT_C(0,0x36cb0c,123), RTFLOAT32U_INIT_C(1,0x59d4ba,255) }, /* #61/0/d/0/u = #6212 */
    { 0x001061, 0x001061, RTFLOAT32U_INIT_C(1,0x59d4ba,255), RTFLOAT32U_INIT_C(0,0x36cb0c,123), RTFLOAT32U_INIT_C(1,0x59d4ba,255) }, /* #61/0/d/0/u0x1 = #6213 */
    { 0x0000e1, 0x0000e1, RTFLOAT32U_INIT_C(1,0x59d4ba,255), RTFLOAT32U_INIT_C(0,0x36cb0c,123), RTFLOAT32U_INIT_C(1,0x59d4ba,255) }, /* #61/0/d/0/u0x20 = #6214 */
    { 0x009fe1, 0x009fe1, RTFLOAT32U_INIT_C(1,0x59d4ba,255), RTFLOAT32U_INIT_C(0,0x36cb0c,123), RTFLOAT32U_INIT_C(1,0x59d4ba,255) }, /* #61/0/d/f/m = #6215 */
    { 0x008061, 0x008061, RTFLOAT32U_INIT_C(1,0x59d4ba,255), RTFLOAT32U_INIT_C(0,0x36cb0c,123), RTFLOAT32U_INIT_C(1,0x59d4ba,255) }, /* #61/0/d/f/u = #6216 */
    { 0x008061, 0x008061, RTFLOAT32U_INIT_C(1,0x59d4ba,255), RTFLOAT32U_INIT_C(0,0x36cb0c,123), RTFLOAT32U_INIT_C(1,0x59d4ba,255) }, /* #61/0/d/f/u = #6217 */
    { 0x009061, 0x009061, RTFLOAT32U_INIT_C(1,0x59d4ba,255), RTFLOAT32U_INIT_C(0,0x36cb0c,123), RTFLOAT32U_INIT_C(1,0x59d4ba,255) }, /* #61/0/d/f/u0x1 = #6218 */
    { 0x0080e1, 0x0080e1, RTFLOAT32U_INIT_C(1,0x59d4ba,255), RTFLOAT32U_INIT_C(0,0x36cb0c,123), RTFLOAT32U_INIT_C(1,0x59d4ba,255) }, /* #61/0/d/f/u0x20 = #6219 */
    { 0x003fa1, 0x003fa1, RTFLOAT32U_INIT_C(1,0x59d4ba,255), RTFLOAT32U_INIT_C(0,0x36cb0c,123), RTFLOAT32U_INIT_C(1,0x59d4ba,255) }, /* #61/1/0/0/m = #6220 */
    { 0x002021, 0x002021, RTFLOAT32U_INIT_C(1,0x59d4ba,255), RTFLOAT32U_INIT_C(0,0x36cb0c,123), RTFLOAT32U_INIT_C(1,0x59d4ba,255) }, /* #61/1/0/0/u = #6221 */
    { 0x002021, 0x002021, RTFLOAT32U_INIT_C(1,0x59d4ba,255), RTFLOAT32U_INIT_C(0,0x36cb0c,123), RTFLOAT32U_INIT_C(1,0x59d4ba,255) }, /* #61/1/0/0/u = #6222 */
    { 0x003021, 0x003021, RTFLOAT32U_INIT_C(1,0x59d4ba,255), RTFLOAT32U_INIT_C(0,0x36cb0c,123), RTFLOAT32U_INIT_C(1,0x59d4ba,255) }, /* #61/1/0/0/u0x1 = #6223 */
    { 0x0020a1, 0x0020a1, RTFLOAT32U_INIT_C(1,0x59d4ba,255), RTFLOAT32U_INIT_C(0,0x36cb0c,123), RTFLOAT32U_INIT_C(1,0x59d4ba,255) }, /* #61/1/0/0/u0x20 = #6224 */
    { 0x00bfa1, 0x00bfa1, RTFLOAT32U_INIT_C(1,0x59d4ba,255), RTFLOAT32U_INIT_C(0,0x36cb0c,123), RTFLOAT32U_INIT_C(1,0x59d4ba,255) }, /* #61/1/0/f/m = #6225 */
    { 0x00a021, 0x00a021, RTFLOAT32U_INIT_C(1,0x59d4ba,255), RTFLOAT32U_INIT_C(0,0x36cb0c,123), RTFLOAT32U_INIT_C(1,0x59d4ba,255) }, /* #61/1/0/f/u = #6226 */
    { 0x00a021, 0x00a021, RTFLOAT32U_INIT_C(1,0x59d4ba,255), RTFLOAT32U_INIT_C(0,0x36cb0c,123), RTFLOAT32U_INIT_C(1,0x59d4ba,255) }, /* #61/1/0/f/u = #6227 */
    { 0x00b021, 0x00b021, RTFLOAT32U_INIT_C(1,0x59d4ba,255), RTFLOAT32U_INIT_C(0,0x36cb0c,123), RTFLOAT32U_INIT_C(1,0x59d4ba,255) }, /* #61/1/0/f/u0x1 = #6228 */
    { 0x00a0a1, 0x00a0a1, RTFLOAT32U_INIT_C(1,0x59d4ba,255), RTFLOAT32U_INIT_C(0,0x36cb0c,123), RTFLOAT32U_INIT_C(1,0x59d4ba,255) }, /* #61/1/0/f/u0x20 = #6229 */
    { 0x003fe1, 0x003fe1, RTFLOAT32U_INIT_C(1,0x59d4ba,255), RTFLOAT32U_INIT_C(0,0x36cb0c,123), RTFLOAT32U_INIT_C(1,0x59d4ba,255) }, /* #61/1/d/0/m = #6230 */
    { 0x002061, 0x002061, RTFLOAT32U_INIT_C(1,0x59d4ba,255), RTFLOAT32U_INIT_C(0,0x36cb0c,123), RTFLOAT32U_INIT_C(1,0x59d4ba,255) }, /* #61/1/d/0/u = #6231 */
    { 0x002061, 0x002061, RTFLOAT32U_INIT_C(1,0x59d4ba,255), RTFLOAT32U_INIT_C(0,0x36cb0c,123), RTFLOAT32U_INIT_C(1,0x59d4ba,255) }, /* #61/1/d/0/u = #6232 */
    { 0x003061, 0x003061, RTFLOAT32U_INIT_C(1,0x59d4ba,255), RTFLOAT32U_INIT_C(0,0x36cb0c,123), RTFLOAT32U_INIT_C(1,0x59d4ba,255) }, /* #61/1/d/0/u0x1 = #6233 */
    { 0x0020e1, 0x0020e1, RTFLOAT32U_INIT_C(1,0x59d4ba,255), RTFLOAT32U_INIT_C(0,0x36cb0c,123), RTFLOAT32U_INIT_C(1,0x59d4ba,255) }, /* #61/1/d/0/u0x20 = #6234 */
    { 0x00bfe1, 0x00bfe1, RTFLOAT32U_INIT_C(1,0x59d4ba,255), RTFLOAT32U_INIT_C(0,0x36cb0c,123), RTFLOAT32U_INIT_C(1,0x59d4ba,255) }, /* #61/1/d/f/m = #6235 */
    { 0x00a061, 0x00a061, RTFLOAT32U_INIT_C(1,0x59d4ba,255), RTFLOAT32U_INIT_C(0,0x36cb0c,123), RTFLOAT32U_INIT_C(1,0x59d4ba,255) }, /* #61/1/d/f/u = #6236 */
    { 0x00a061, 0x00a061, RTFLOAT32U_INIT_C(1,0x59d4ba,255), RTFLOAT32U_INIT_C(0,0x36cb0c,123), RTFLOAT32U_INIT_C(1,0x59d4ba,255) }, /* #61/1/d/f/u = #6237 */
    { 0x00b061, 0x00b061, RTFLOAT32U_INIT_C(1,0x59d4ba,255), RTFLOAT32U_INIT_C(0,0x36cb0c,123), RTFLOAT32U_INIT_C(1,0x59d4ba,255) }, /* #61/1/d/f/u0x1 = #6238 */
    { 0x00a0e1, 0x00a0e1, RTFLOAT32U_INIT_C(1,0x59d4ba,255), RTFLOAT32U_INIT_C(0,0x36cb0c,123), RTFLOAT32U_INIT_C(1,0x59d4ba,255) }, /* #61/1/d/f/u0x20 = #6239 */
    { 0x005fa1, 0x005fa1, RTFLOAT32U_INIT_C(1,0x59d4ba,255), RTFLOAT32U_INIT_C(0,0x36cb0c,123), RTFLOAT32U_INIT_C(1,0x59d4ba,255) }, /* #61/2/0/0/m = #6240 */
    { 0x004021, 0x004021, RTFLOAT32U_INIT_C(1,0x59d4ba,255), RTFLOAT32U_INIT_C(0,0x36cb0c,123), RTFLOAT32U_INIT_C(1,0x59d4ba,255) }, /* #61/2/0/0/u = #6241 */
    { 0x004021, 0x004021, RTFLOAT32U_INIT_C(1,0x59d4ba,255), RTFLOAT32U_INIT_C(0,0x36cb0c,123), RTFLOAT32U_INIT_C(1,0x59d4ba,255) }, /* #61/2/0/0/u = #6242 */
    { 0x005021, 0x005021, RTFLOAT32U_INIT_C(1,0x59d4ba,255), RTFLOAT32U_INIT_C(0,0x36cb0c,123), RTFLOAT32U_INIT_C(1,0x59d4ba,255) }, /* #61/2/0/0/u0x1 = #6243 */
    { 0x0040a1, 0x0040a1, RTFLOAT32U_INIT_C(1,0x59d4ba,255), RTFLOAT32U_INIT_C(0,0x36cb0c,123), RTFLOAT32U_INIT_C(1,0x59d4ba,255) }, /* #61/2/0/0/u0x20 = #6244 */
    { 0x00dfa1, 0x00dfa1, RTFLOAT32U_INIT_C(1,0x59d4ba,255), RTFLOAT32U_INIT_C(0,0x36cb0c,123), RTFLOAT32U_INIT_C(1,0x59d4ba,255) }, /* #61/2/0/f/m = #6245 */
    { 0x00c021, 0x00c021, RTFLOAT32U_INIT_C(1,0x59d4ba,255), RTFLOAT32U_INIT_C(0,0x36cb0c,123), RTFLOAT32U_INIT_C(1,0x59d4ba,255) }, /* #61/2/0/f/u = #6246 */
    { 0x00c021, 0x00c021, RTFLOAT32U_INIT_C(1,0x59d4ba,255), RTFLOAT32U_INIT_C(0,0x36cb0c,123), RTFLOAT32U_INIT_C(1,0x59d4ba,255) }, /* #61/2/0/f/u = #6247 */
    { 0x00d021, 0x00d021, RTFLOAT32U_INIT_C(1,0x59d4ba,255), RTFLOAT32U_INIT_C(0,0x36cb0c,123), RTFLOAT32U_INIT_C(1,0x59d4ba,255) }, /* #61/2/0/f/u0x1 = #6248 */
    { 0x00c0a1, 0x00c0a1, RTFLOAT32U_INIT_C(1,0x59d4ba,255), RTFLOAT32U_INIT_C(0,0x36cb0c,123), RTFLOAT32U_INIT_C(1,0x59d4ba,255) }, /* #61/2/0/f/u0x20 = #6249 */
    { 0x005fe1, 0x005fe1, RTFLOAT32U_INIT_C(1,0x59d4ba,255), RTFLOAT32U_INIT_C(0,0x36cb0c,123), RTFLOAT32U_INIT_C(1,0x59d4ba,255) }, /* #61/2/d/0/m = #6250 */
    { 0x004061, 0x004061, RTFLOAT32U_INIT_C(1,0x59d4ba,255), RTFLOAT32U_INIT_C(0,0x36cb0c,123), RTFLOAT32U_INIT_C(1,0x59d4ba,255) }, /* #61/2/d/0/u = #6251 */
    { 0x004061, 0x004061, RTFLOAT32U_INIT_C(1,0x59d4ba,255), RTFLOAT32U_INIT_C(0,0x36cb0c,123), RTFLOAT32U_INIT_C(1,0x59d4ba,255) }, /* #61/2/d/0/u = #6252 */
    { 0x005061, 0x005061, RTFLOAT32U_INIT_C(1,0x59d4ba,255), RTFLOAT32U_INIT_C(0,0x36cb0c,123), RTFLOAT32U_INIT_C(1,0x59d4ba,255) }, /* #61/2/d/0/u0x1 = #6253 */
    { 0x0040e1, 0x0040e1, RTFLOAT32U_INIT_C(1,0x59d4ba,255), RTFLOAT32U_INIT_C(0,0x36cb0c,123), RTFLOAT32U_INIT_C(1,0x59d4ba,255) }, /* #61/2/d/0/u0x20 = #6254 */
    { 0x00dfe1, 0x00dfe1, RTFLOAT32U_INIT_C(1,0x59d4ba,255), RTFLOAT32U_INIT_C(0,0x36cb0c,123), RTFLOAT32U_INIT_C(1,0x59d4ba,255) }, /* #61/2/d/f/m = #6255 */
    { 0x00c061, 0x00c061, RTFLOAT32U_INIT_C(1,0x59d4ba,255), RTFLOAT32U_INIT_C(0,0x36cb0c,123), RTFLOAT32U_INIT_C(1,0x59d4ba,255) }, /* #61/2/d/f/u = #6256 */
    { 0x00c061, 0x00c061, RTFLOAT32U_INIT_C(1,0x59d4ba,255), RTFLOAT32U_INIT_C(0,0x36cb0c,123), RTFLOAT32U_INIT_C(1,0x59d4ba,255) }, /* #61/2/d/f/u = #6257 */
    { 0x00d061, 0x00d061, RTFLOAT32U_INIT_C(1,0x59d4ba,255), RTFLOAT32U_INIT_C(0,0x36cb0c,123), RTFLOAT32U_INIT_C(1,0x59d4ba,255) }, /* #61/2/d/f/u0x1 = #6258 */
    { 0x00c0e1, 0x00c0e1, RTFLOAT32U_INIT_C(1,0x59d4ba,255), RTFLOAT32U_INIT_C(0,0x36cb0c,123), RTFLOAT32U_INIT_C(1,0x59d4ba,255) }, /* #61/2/d/f/u0x20 = #6259 */
    { 0x007fa1, 0x007fa1, RTFLOAT32U_INIT_C(1,0x59d4ba,255), RTFLOAT32U_INIT_C(0,0x36cb0c,123), RTFLOAT32U_INIT_C(1,0x59d4ba,255) }, /* #61/3/0/0/m = #6260 */
    { 0x006021, 0x006021, RTFLOAT32U_INIT_C(1,0x59d4ba,255), RTFLOAT32U_INIT_C(0,0x36cb0c,123), RTFLOAT32U_INIT_C(1,0x59d4ba,255) }, /* #61/3/0/0/u = #6261 */
    { 0x006021, 0x006021, RTFLOAT32U_INIT_C(1,0x59d4ba,255), RTFLOAT32U_INIT_C(0,0x36cb0c,123), RTFLOAT32U_INIT_C(1,0x59d4ba,255) }, /* #61/3/0/0/u = #6262 */
    { 0x007021, 0x007021, RTFLOAT32U_INIT_C(1,0x59d4ba,255), RTFLOAT32U_INIT_C(0,0x36cb0c,123), RTFLOAT32U_INIT_C(1,0x59d4ba,255) }, /* #61/3/0/0/u0x1 = #6263 */
    { 0x0060a1, 0x0060a1, RTFLOAT32U_INIT_C(1,0x59d4ba,255), RTFLOAT32U_INIT_C(0,0x36cb0c,123), RTFLOAT32U_INIT_C(1,0x59d4ba,255) }, /* #61/3/0/0/u0x20 = #6264 */
    { 0x00ffa1, 0x00ffa1, RTFLOAT32U_INIT_C(1,0x59d4ba,255), RTFLOAT32U_INIT_C(0,0x36cb0c,123), RTFLOAT32U_INIT_C(1,0x59d4ba,255) }, /* #61/3/0/f/m = #6265 */
    { 0x00e021, 0x00e021, RTFLOAT32U_INIT_C(1,0x59d4ba,255), RTFLOAT32U_INIT_C(0,0x36cb0c,123), RTFLOAT32U_INIT_C(1,0x59d4ba,255) }, /* #61/3/0/f/u = #6266 */
    { 0x00e021, 0x00e021, RTFLOAT32U_INIT_C(1,0x59d4ba,255), RTFLOAT32U_INIT_C(0,0x36cb0c,123), RTFLOAT32U_INIT_C(1,0x59d4ba,255) }, /* #61/3/0/f/u = #6267 */
    { 0x00f021, 0x00f021, RTFLOAT32U_INIT_C(1,0x59d4ba,255), RTFLOAT32U_INIT_C(0,0x36cb0c,123), RTFLOAT32U_INIT_C(1,0x59d4ba,255) }, /* #61/3/0/f/u0x1 = #6268 */
    { 0x00e0a1, 0x00e0a1, RTFLOAT32U_INIT_C(1,0x59d4ba,255), RTFLOAT32U_INIT_C(0,0x36cb0c,123), RTFLOAT32U_INIT_C(1,0x59d4ba,255) }, /* #61/3/0/f/u0x20 = #6269 */
    { 0x007fe1, 0x007fe1, RTFLOAT32U_INIT_C(1,0x59d4ba,255), RTFLOAT32U_INIT_C(0,0x36cb0c,123), RTFLOAT32U_INIT_C(1,0x59d4ba,255) }, /* #61/3/d/0/m = #6270 */
    { 0x006061, 0x006061, RTFLOAT32U_INIT_C(1,0x59d4ba,255), RTFLOAT32U_INIT_C(0,0x36cb0c,123), RTFLOAT32U_INIT_C(1,0x59d4ba,255) }, /* #61/3/d/0/u = #6271 */
    { 0x006061, 0x006061, RTFLOAT32U_INIT_C(1,0x59d4ba,255), RTFLOAT32U_INIT_C(0,0x36cb0c,123), RTFLOAT32U_INIT_C(1,0x59d4ba,255) }, /* #61/3/d/0/u = #6272 */
    { 0x007061, 0x007061, RTFLOAT32U_INIT_C(1,0x59d4ba,255), RTFLOAT32U_INIT_C(0,0x36cb0c,123), RTFLOAT32U_INIT_C(1,0x59d4ba,255) }, /* #61/3/d/0/u0x1 = #6273 */
    { 0x0060e1, 0x0060e1, RTFLOAT32U_INIT_C(1,0x59d4ba,255), RTFLOAT32U_INIT_C(0,0x36cb0c,123), RTFLOAT32U_INIT_C(1,0x59d4ba,255) }, /* #61/3/d/0/u0x20 = #6274 */
    { 0x00ffe1, 0x00ffe1, RTFLOAT32U_INIT_C(1,0x59d4ba,255), RTFLOAT32U_INIT_C(0,0x36cb0c,123), RTFLOAT32U_INIT_C(1,0x59d4ba,255) }, /* #61/3/d/f/m = #6275 */
    { 0x00e061, 0x00e061, RTFLOAT32U_INIT_C(1,0x59d4ba,255), RTFLOAT32U_INIT_C(0,0x36cb0c,123), RTFLOAT32U_INIT_C(1,0x59d4ba,255) }, /* #61/3/d/f/u = #6276 */
    { 0x00e061, 0x00e061, RTFLOAT32U_INIT_C(1,0x59d4ba,255), RTFLOAT32U_INIT_C(0,0x36cb0c,123), RTFLOAT32U_INIT_C(1,0x59d4ba,255) }, /* #61/3/d/f/u = #6277 */
    { 0x00f061, 0x00f061, RTFLOAT32U_INIT_C(1,0x59d4ba,255), RTFLOAT32U_INIT_C(0,0x36cb0c,123), RTFLOAT32U_INIT_C(1,0x59d4ba,255) }, /* #61/3/d/f/u0x1 = #6278 */
    { 0x00e0e1, 0x00e0e1, RTFLOAT32U_INIT_C(1,0x59d4ba,255), RTFLOAT32U_INIT_C(0,0x36cb0c,123), RTFLOAT32U_INIT_C(1,0x59d4ba,255) }, /* #61/3/d/f/u0x20 = #6279 */
    { 0x001fa8, 0x001fa9, RTFLOAT32U_INIT_C(1,0x3717b2,255), RTFLOAT32U_INIT_C(1,0xd,255), RTFLOAT32U_INIT_C(1,0x7717b2,255) }, /* #62/0/0/0/m = #6280 */
    { 0x000028, 0x000029, RTFLOAT32U_INIT_C(1,0x3717b2,255), RTFLOAT32U_INIT_C(1,0xd,255), RTFLOAT32U_INIT_C(1,0x7717b2,255) }, /* #62/0/0/0/u = #6281 */
    { 0x000029, 0x000029, RTFLOAT32U_INIT_C(1,0x3717b2,255), RTFLOAT32U_INIT_C(1,0xd,255), RTFLOAT32U_INIT_C(1,0x7717b2,255) }, /* #62/0/0/0/u = #6282 */
    { 0x001429, 0x001429, RTFLOAT32U_INIT_C(1,0x3717b2,255), RTFLOAT32U_INIT_C(1,0xd,255), RTFLOAT32U_INIT_C(1,0x7717b2,255) }, /* #62/0/0/0/u0x1 = #6283 */
    { 0x0010a9, 0x0010a9, RTFLOAT32U_INIT_C(1,0x3717b2,255), RTFLOAT32U_INIT_C(1,0xd,255), RTFLOAT32U_INIT_C(1,0x7717b2,255) }, /* #62/0/0/0/u0x8 = #6284 */
    { 0x0004a9, 0x0004a9, RTFLOAT32U_INIT_C(1,0x3717b2,255), RTFLOAT32U_INIT_C(1,0xd,255), RTFLOAT32U_INIT_C(1,0x7717b2,255) }, /* #62/0/0/0/u0x20 = #6285 */
    { 0x009fa8, 0x009fa9, RTFLOAT32U_INIT_C(1,0x3717b2,255), RTFLOAT32U_INIT_C(1,0xd,255), RTFLOAT32U_INIT_C(1,0x7717b2,255) }, /* #62/0/0/f/m = #6286 */
    { 0x008028, 0x008029, RTFLOAT32U_INIT_C(1,0x3717b2,255), RTFLOAT32U_INIT_C(1,0xd,255), RTFLOAT32U_INIT_C(1,0x7717b2,255) }, /* #62/0/0/f/u = #6287 */
    { 0x008029, 0x008029, RTFLOAT32U_INIT_C(1,0x3717b2,255), RTFLOAT32U_INIT_C(1,0xd,255), RTFLOAT32U_INIT_C(1,0x7717b2,255) }, /* #62/0/0/f/u = #6288 */
    { 0x009429, 0x009429, RTFLOAT32U_INIT_C(1,0x3717b2,255), RTFLOAT32U_INIT_C(1,0xd,255), RTFLOAT32U_INIT_C(1,0x7717b2,255) }, /* #62/0/0/f/u0x1 = #6289 */
    { 0x0090a9, 0x0090a9, RTFLOAT32U_INIT_C(1,0x3717b2,255), RTFLOAT32U_INIT_C(1,0xd,255), RTFLOAT32U_INIT_C(1,0x7717b2,255) }, /* #62/0/0/f/u0x8 = #6290 */
    { 0x0084a9, 0x0084a9, RTFLOAT32U_INIT_C(1,0x3717b2,255), RTFLOAT32U_INIT_C(1,0xd,255), RTFLOAT32U_INIT_C(1,0x7717b2,255) }, /* #62/0/0/f/u0x20 = #6291 */
    { 0x001fe8, 0x001fe9, RTFLOAT32U_INIT_C(1,0x3717b2,255), RTFLOAT32U_INIT_C(1,0xd,255), RTFLOAT32U_INIT_C(1,0x7717b2,255) }, /* #62/0/d/0/m = #6292 */
    { 0x000068, 0x000069, RTFLOAT32U_INIT_C(1,0x3717b2,255), RTFLOAT32U_INIT_C(1,0xd,255), RTFLOAT32U_INIT_C(1,0x7717b2,255) }, /* #62/0/d/0/u = #6293 */
    { 0x000069, 0x000069, RTFLOAT32U_INIT_C(1,0x3717b2,255), RTFLOAT32U_INIT_C(1,0xd,255), RTFLOAT32U_INIT_C(1,0x7717b2,255) }, /* #62/0/d/0/u = #6294 */
    { 0x001469, 0x001469, RTFLOAT32U_INIT_C(1,0x3717b2,255), RTFLOAT32U_INIT_C(1,0xd,255), RTFLOAT32U_INIT_C(1,0x7717b2,255) }, /* #62/0/d/0/u0x1 = #6295 */
    { 0x0010e9, 0x0010e9, RTFLOAT32U_INIT_C(1,0x3717b2,255), RTFLOAT32U_INIT_C(1,0xd,255), RTFLOAT32U_INIT_C(1,0x7717b2,255) }, /* #62/0/d/0/u0x8 = #6296 */
    { 0x0004e9, 0x0004e9, RTFLOAT32U_INIT_C(1,0x3717b2,255), RTFLOAT32U_INIT_C(1,0xd,255), RTFLOAT32U_INIT_C(1,0x7717b2,255) }, /* #62/0/d/0/u0x20 = #6297 */
    { 0x009fe8, 0x009fe9, RTFLOAT32U_INIT_C(1,0x3717b2,255), RTFLOAT32U_INIT_C(1,0xd,255), RTFLOAT32U_INIT_C(1,0x7717b2,255) }, /* #62/0/d/f/m = #6298 */
    { 0x008068, 0x008069, RTFLOAT32U_INIT_C(1,0x3717b2,255), RTFLOAT32U_INIT_C(1,0xd,255), RTFLOAT32U_INIT_C(1,0x7717b2,255) }, /* #62/0/d/f/u = #6299 */
    { 0x008069, 0x008069, RTFLOAT32U_INIT_C(1,0x3717b2,255), RTFLOAT32U_INIT_C(1,0xd,255), RTFLOAT32U_INIT_C(1,0x7717b2,255) }, /* #62/0/d/f/u = #6300 */
    { 0x009469, 0x009469, RTFLOAT32U_INIT_C(1,0x3717b2,255), RTFLOAT32U_INIT_C(1,0xd,255), RTFLOAT32U_INIT_C(1,0x7717b2,255) }, /* #62/0/d/f/u0x1 = #6301 */
    { 0x0090e9, 0x0090e9, RTFLOAT32U_INIT_C(1,0x3717b2,255), RTFLOAT32U_INIT_C(1,0xd,255), RTFLOAT32U_INIT_C(1,0x7717b2,255) }, /* #62/0/d/f/u0x8 = #6302 */
    { 0x0084e9, 0x0084e9, RTFLOAT32U_INIT_C(1,0x3717b2,255), RTFLOAT32U_INIT_C(1,0xd,255), RTFLOAT32U_INIT_C(1,0x7717b2,255) }, /* #62/0/d/f/u0x20 = #6303 */
    { 0x003fa8, 0x003fa9, RTFLOAT32U_INIT_C(1,0x3717b2,255), RTFLOAT32U_INIT_C(1,0xd,255), RTFLOAT32U_INIT_C(1,0x7717b2,255) }, /* #62/1/0/0/m = #6304 */
    { 0x002028, 0x002029, RTFLOAT32U_INIT_C(1,0x3717b2,255), RTFLOAT32U_INIT_C(1,0xd,255), RTFLOAT32U_INIT_C(1,0x7717b2,255) }, /* #62/1/0/0/u = #6305 */
    { 0x002029, 0x002029, RTFLOAT32U_INIT_C(1,0x3717b2,255), RTFLOAT32U_INIT_C(1,0xd,255), RTFLOAT32U_INIT_C(1,0x7717b2,255) }, /* #62/1/0/0/u = #6306 */
    { 0x003429, 0x003429, RTFLOAT32U_INIT_C(1,0x3717b2,255), RTFLOAT32U_INIT_C(1,0xd,255), RTFLOAT32U_INIT_C(1,0x7717b2,255) }, /* #62/1/0/0/u0x1 = #6307 */
    { 0x0030a9, 0x0030a9, RTFLOAT32U_INIT_C(1,0x3717b2,255), RTFLOAT32U_INIT_C(1,0xd,255), RTFLOAT32U_INIT_C(1,0x7717b2,255) }, /* #62/1/0/0/u0x8 = #6308 */
    { 0x0024a9, 0x0024a9, RTFLOAT32U_INIT_C(1,0x3717b2,255), RTFLOAT32U_INIT_C(1,0xd,255), RTFLOAT32U_INIT_C(1,0x7717b2,255) }, /* #62/1/0/0/u0x20 = #6309 */
    { 0x00bfa8, 0x00bfa9, RTFLOAT32U_INIT_C(1,0x3717b2,255), RTFLOAT32U_INIT_C(1,0xd,255), RTFLOAT32U_INIT_C(1,0x7717b2,255) }, /* #62/1/0/f/m = #6310 */
    { 0x00a028, 0x00a029, RTFLOAT32U_INIT_C(1,0x3717b2,255), RTFLOAT32U_INIT_C(1,0xd,255), RTFLOAT32U_INIT_C(1,0x7717b2,255) }, /* #62/1/0/f/u = #6311 */
    { 0x00a029, 0x00a029, RTFLOAT32U_INIT_C(1,0x3717b2,255), RTFLOAT32U_INIT_C(1,0xd,255), RTFLOAT32U_INIT_C(1,0x7717b2,255) }, /* #62/1/0/f/u = #6312 */
    { 0x00b429, 0x00b429, RTFLOAT32U_INIT_C(1,0x3717b2,255), RTFLOAT32U_INIT_C(1,0xd,255), RTFLOAT32U_INIT_C(1,0x7717b2,255) }, /* #62/1/0/f/u0x1 = #6313 */
    { 0x00b0a9, 0x00b0a9, RTFLOAT32U_INIT_C(1,0x3717b2,255), RTFLOAT32U_INIT_C(1,0xd,255), RTFLOAT32U_INIT_C(1,0x7717b2,255) }, /* #62/1/0/f/u0x8 = #6314 */
    { 0x00a4a9, 0x00a4a9, RTFLOAT32U_INIT_C(1,0x3717b2,255), RTFLOAT32U_INIT_C(1,0xd,255), RTFLOAT32U_INIT_C(1,0x7717b2,255) }, /* #62/1/0/f/u0x20 = #6315 */
    { 0x003fe8, 0x003fe9, RTFLOAT32U_INIT_C(1,0x3717b2,255), RTFLOAT32U_INIT_C(1,0xd,255), RTFLOAT32U_INIT_C(1,0x7717b2,255) }, /* #62/1/d/0/m = #6316 */
    { 0x002068, 0x002069, RTFLOAT32U_INIT_C(1,0x3717b2,255), RTFLOAT32U_INIT_C(1,0xd,255), RTFLOAT32U_INIT_C(1,0x7717b2,255) }, /* #62/1/d/0/u = #6317 */
    { 0x002069, 0x002069, RTFLOAT32U_INIT_C(1,0x3717b2,255), RTFLOAT32U_INIT_C(1,0xd,255), RTFLOAT32U_INIT_C(1,0x7717b2,255) }, /* #62/1/d/0/u = #6318 */
    { 0x003469, 0x003469, RTFLOAT32U_INIT_C(1,0x3717b2,255), RTFLOAT32U_INIT_C(1,0xd,255), RTFLOAT32U_INIT_C(1,0x7717b2,255) }, /* #62/1/d/0/u0x1 = #6319 */
    { 0x0030e9, 0x0030e9, RTFLOAT32U_INIT_C(1,0x3717b2,255), RTFLOAT32U_INIT_C(1,0xd,255), RTFLOAT32U_INIT_C(1,0x7717b2,255) }, /* #62/1/d/0/u0x8 = #6320 */
    { 0x0024e9, 0x0024e9, RTFLOAT32U_INIT_C(1,0x3717b2,255), RTFLOAT32U_INIT_C(1,0xd,255), RTFLOAT32U_INIT_C(1,0x7717b2,255) }, /* #62/1/d/0/u0x20 = #6321 */
    { 0x00bfe8, 0x00bfe9, RTFLOAT32U_INIT_C(1,0x3717b2,255), RTFLOAT32U_INIT_C(1,0xd,255), RTFLOAT32U_INIT_C(1,0x7717b2,255) }, /* #62/1/d/f/m = #6322 */
    { 0x00a068, 0x00a069, RTFLOAT32U_INIT_C(1,0x3717b2,255), RTFLOAT32U_INIT_C(1,0xd,255), RTFLOAT32U_INIT_C(1,0x7717b2,255) }, /* #62/1/d/f/u = #6323 */
    { 0x00a069, 0x00a069, RTFLOAT32U_INIT_C(1,0x3717b2,255), RTFLOAT32U_INIT_C(1,0xd,255), RTFLOAT32U_INIT_C(1,0x7717b2,255) }, /* #62/1/d/f/u = #6324 */
    { 0x00b469, 0x00b469, RTFLOAT32U_INIT_C(1,0x3717b2,255), RTFLOAT32U_INIT_C(1,0xd,255), RTFLOAT32U_INIT_C(1,0x7717b2,255) }, /* #62/1/d/f/u0x1 = #6325 */
    { 0x00b0e9, 0x00b0e9, RTFLOAT32U_INIT_C(1,0x3717b2,255), RTFLOAT32U_INIT_C(1,0xd,255), RTFLOAT32U_INIT_C(1,0x7717b2,255) }, /* #62/1/d/f/u0x8 = #6326 */
    { 0x00a4e9, 0x00a4e9, RTFLOAT32U_INIT_C(1,0x3717b2,255), RTFLOAT32U_INIT_C(1,0xd,255), RTFLOAT32U_INIT_C(1,0x7717b2,255) }, /* #62/1/d/f/u0x20 = #6327 */
    { 0x005fa8, 0x005fa9, RTFLOAT32U_INIT_C(1,0x3717b2,255), RTFLOAT32U_INIT_C(1,0xd,255), RTFLOAT32U_INIT_C(1,0x7717b2,255) }, /* #62/2/0/0/m = #6328 */
    { 0x004028, 0x004029, RTFLOAT32U_INIT_C(1,0x3717b2,255), RTFLOAT32U_INIT_C(1,0xd,255), RTFLOAT32U_INIT_C(1,0x7717b2,255) }, /* #62/2/0/0/u = #6329 */
    { 0x004029, 0x004029, RTFLOAT32U_INIT_C(1,0x3717b2,255), RTFLOAT32U_INIT_C(1,0xd,255), RTFLOAT32U_INIT_C(1,0x7717b2,255) }, /* #62/2/0/0/u = #6330 */
    { 0x005429, 0x005429, RTFLOAT32U_INIT_C(1,0x3717b2,255), RTFLOAT32U_INIT_C(1,0xd,255), RTFLOAT32U_INIT_C(1,0x7717b2,255) }, /* #62/2/0/0/u0x1 = #6331 */
    { 0x0050a9, 0x0050a9, RTFLOAT32U_INIT_C(1,0x3717b2,255), RTFLOAT32U_INIT_C(1,0xd,255), RTFLOAT32U_INIT_C(1,0x7717b2,255) }, /* #62/2/0/0/u0x8 = #6332 */
    { 0x0044a9, 0x0044a9, RTFLOAT32U_INIT_C(1,0x3717b2,255), RTFLOAT32U_INIT_C(1,0xd,255), RTFLOAT32U_INIT_C(1,0x7717b2,255) }, /* #62/2/0/0/u0x20 = #6333 */
    { 0x00dfa8, 0x00dfa9, RTFLOAT32U_INIT_C(1,0x3717b2,255), RTFLOAT32U_INIT_C(1,0xd,255), RTFLOAT32U_INIT_C(1,0x7717b2,255) }, /* #62/2/0/f/m = #6334 */
    { 0x00c028, 0x00c029, RTFLOAT32U_INIT_C(1,0x3717b2,255), RTFLOAT32U_INIT_C(1,0xd,255), RTFLOAT32U_INIT_C(1,0x7717b2,255) }, /* #62/2/0/f/u = #6335 */
    { 0x00c029, 0x00c029, RTFLOAT32U_INIT_C(1,0x3717b2,255), RTFLOAT32U_INIT_C(1,0xd,255), RTFLOAT32U_INIT_C(1,0x7717b2,255) }, /* #62/2/0/f/u = #6336 */
    { 0x00d429, 0x00d429, RTFLOAT32U_INIT_C(1,0x3717b2,255), RTFLOAT32U_INIT_C(1,0xd,255), RTFLOAT32U_INIT_C(1,0x7717b2,255) }, /* #62/2/0/f/u0x1 = #6337 */
    { 0x00d0a9, 0x00d0a9, RTFLOAT32U_INIT_C(1,0x3717b2,255), RTFLOAT32U_INIT_C(1,0xd,255), RTFLOAT32U_INIT_C(1,0x7717b2,255) }, /* #62/2/0/f/u0x8 = #6338 */
    { 0x00c4a9, 0x00c4a9, RTFLOAT32U_INIT_C(1,0x3717b2,255), RTFLOAT32U_INIT_C(1,0xd,255), RTFLOAT32U_INIT_C(1,0x7717b2,255) }, /* #62/2/0/f/u0x20 = #6339 */
    { 0x005fe8, 0x005fe9, RTFLOAT32U_INIT_C(1,0x3717b2,255), RTFLOAT32U_INIT_C(1,0xd,255), RTFLOAT32U_INIT_C(1,0x7717b2,255) }, /* #62/2/d/0/m = #6340 */
    { 0x004068, 0x004069, RTFLOAT32U_INIT_C(1,0x3717b2,255), RTFLOAT32U_INIT_C(1,0xd,255), RTFLOAT32U_INIT_C(1,0x7717b2,255) }, /* #62/2/d/0/u = #6341 */
    { 0x004069, 0x004069, RTFLOAT32U_INIT_C(1,0x3717b2,255), RTFLOAT32U_INIT_C(1,0xd,255), RTFLOAT32U_INIT_C(1,0x7717b2,255) }, /* #62/2/d/0/u = #6342 */
    { 0x005469, 0x005469, RTFLOAT32U_INIT_C(1,0x3717b2,255), RTFLOAT32U_INIT_C(1,0xd,255), RTFLOAT32U_INIT_C(1,0x7717b2,255) }, /* #62/2/d/0/u0x1 = #6343 */
    { 0x0050e9, 0x0050e9, RTFLOAT32U_INIT_C(1,0x3717b2,255), RTFLOAT32U_INIT_C(1,0xd,255), RTFLOAT32U_INIT_C(1,0x7717b2,255) }, /* #62/2/d/0/u0x8 = #6344 */
    { 0x0044e9, 0x0044e9, RTFLOAT32U_INIT_C(1,0x3717b2,255), RTFLOAT32U_INIT_C(1,0xd,255), RTFLOAT32U_INIT_C(1,0x7717b2,255) }, /* #62/2/d/0/u0x20 = #6345 */
    { 0x00dfe8, 0x00dfe9, RTFLOAT32U_INIT_C(1,0x3717b2,255), RTFLOAT32U_INIT_C(1,0xd,255), RTFLOAT32U_INIT_C(1,0x7717b2,255) }, /* #62/2/d/f/m = #6346 */
    { 0x00c068, 0x00c069, RTFLOAT32U_INIT_C(1,0x3717b2,255), RTFLOAT32U_INIT_C(1,0xd,255), RTFLOAT32U_INIT_C(1,0x7717b2,255) }, /* #62/2/d/f/u = #6347 */
    { 0x00c069, 0x00c069, RTFLOAT32U_INIT_C(1,0x3717b2,255), RTFLOAT32U_INIT_C(1,0xd,255), RTFLOAT32U_INIT_C(1,0x7717b2,255) }, /* #62/2/d/f/u = #6348 */
    { 0x00d469, 0x00d469, RTFLOAT32U_INIT_C(1,0x3717b2,255), RTFLOAT32U_INIT_C(1,0xd,255), RTFLOAT32U_INIT_C(1,0x7717b2,255) }, /* #62/2/d/f/u0x1 = #6349 */
    { 0x00d0e9, 0x00d0e9, RTFLOAT32U_INIT_C(1,0x3717b2,255), RTFLOAT32U_INIT_C(1,0xd,255), RTFLOAT32U_INIT_C(1,0x7717b2,255) }, /* #62/2/d/f/u0x8 = #6350 */
    { 0x00c4e9, 0x00c4e9, RTFLOAT32U_INIT_C(1,0x3717b2,255), RTFLOAT32U_INIT_C(1,0xd,255), RTFLOAT32U_INIT_C(1,0x7717b2,255) }, /* #62/2/d/f/u0x20 = #6351 */
    { 0x007fa8, 0x007fa9, RTFLOAT32U_INIT_C(1,0x3717b2,255), RTFLOAT32U_INIT_C(1,0xd,255), RTFLOAT32U_INIT_C(1,0x7717b2,255) }, /* #62/3/0/0/m = #6352 */
    { 0x006028, 0x006029, RTFLOAT32U_INIT_C(1,0x3717b2,255), RTFLOAT32U_INIT_C(1,0xd,255), RTFLOAT32U_INIT_C(1,0x7717b2,255) }, /* #62/3/0/0/u = #6353 */
    { 0x006029, 0x006029, RTFLOAT32U_INIT_C(1,0x3717b2,255), RTFLOAT32U_INIT_C(1,0xd,255), RTFLOAT32U_INIT_C(1,0x7717b2,255) }, /* #62/3/0/0/u = #6354 */
    { 0x007429, 0x007429, RTFLOAT32U_INIT_C(1,0x3717b2,255), RTFLOAT32U_INIT_C(1,0xd,255), RTFLOAT32U_INIT_C(1,0x7717b2,255) }, /* #62/3/0/0/u0x1 = #6355 */
    { 0x0070a9, 0x0070a9, RTFLOAT32U_INIT_C(1,0x3717b2,255), RTFLOAT32U_INIT_C(1,0xd,255), RTFLOAT32U_INIT_C(1,0x7717b2,255) }, /* #62/3/0/0/u0x8 = #6356 */
    { 0x0064a9, 0x0064a9, RTFLOAT32U_INIT_C(1,0x3717b2,255), RTFLOAT32U_INIT_C(1,0xd,255), RTFLOAT32U_INIT_C(1,0x7717b2,255) }, /* #62/3/0/0/u0x20 = #6357 */
    { 0x00ffa8, 0x00ffa9, RTFLOAT32U_INIT_C(1,0x3717b2,255), RTFLOAT32U_INIT_C(1,0xd,255), RTFLOAT32U_INIT_C(1,0x7717b2,255) }, /* #62/3/0/f/m = #6358 */
    { 0x00e028, 0x00e029, RTFLOAT32U_INIT_C(1,0x3717b2,255), RTFLOAT32U_INIT_C(1,0xd,255), RTFLOAT32U_INIT_C(1,0x7717b2,255) }, /* #62/3/0/f/u = #6359 */
    { 0x00e029, 0x00e029, RTFLOAT32U_INIT_C(1,0x3717b2,255), RTFLOAT32U_INIT_C(1,0xd,255), RTFLOAT32U_INIT_C(1,0x7717b2,255) }, /* #62/3/0/f/u = #6360 */
    { 0x00f429, 0x00f429, RTFLOAT32U_INIT_C(1,0x3717b2,255), RTFLOAT32U_INIT_C(1,0xd,255), RTFLOAT32U_INIT_C(1,0x7717b2,255) }, /* #62/3/0/f/u0x1 = #6361 */
    { 0x00f0a9, 0x00f0a9, RTFLOAT32U_INIT_C(1,0x3717b2,255), RTFLOAT32U_INIT_C(1,0xd,255), RTFLOAT32U_INIT_C(1,0x7717b2,255) }, /* #62/3/0/f/u0x8 = #6362 */
    { 0x00e4a9, 0x00e4a9, RTFLOAT32U_INIT_C(1,0x3717b2,255), RTFLOAT32U_INIT_C(1,0xd,255), RTFLOAT32U_INIT_C(1,0x7717b2,255) }, /* #62/3/0/f/u0x20 = #6363 */
    { 0x007fe8, 0x007fe9, RTFLOAT32U_INIT_C(1,0x3717b2,255), RTFLOAT32U_INIT_C(1,0xd,255), RTFLOAT32U_INIT_C(1,0x7717b2,255) }, /* #62/3/d/0/m = #6364 */
    { 0x006068, 0x006069, RTFLOAT32U_INIT_C(1,0x3717b2,255), RTFLOAT32U_INIT_C(1,0xd,255), RTFLOAT32U_INIT_C(1,0x7717b2,255) }, /* #62/3/d/0/u = #6365 */
    { 0x006069, 0x006069, RTFLOAT32U_INIT_C(1,0x3717b2,255), RTFLOAT32U_INIT_C(1,0xd,255), RTFLOAT32U_INIT_C(1,0x7717b2,255) }, /* #62/3/d/0/u = #6366 */
    { 0x007469, 0x007469, RTFLOAT32U_INIT_C(1,0x3717b2,255), RTFLOAT32U_INIT_C(1,0xd,255), RTFLOAT32U_INIT_C(1,0x7717b2,255) }, /* #62/3/d/0/u0x1 = #6367 */
    { 0x0070e9, 0x0070e9, RTFLOAT32U_INIT_C(1,0x3717b2,255), RTFLOAT32U_INIT_C(1,0xd,255), RTFLOAT32U_INIT_C(1,0x7717b2,255) }, /* #62/3/d/0/u0x8 = #6368 */
    { 0x0064e9, 0x0064e9, RTFLOAT32U_INIT_C(1,0x3717b2,255), RTFLOAT32U_INIT_C(1,0xd,255), RTFLOAT32U_INIT_C(1,0x7717b2,255) }, /* #62/3/d/0/u0x20 = #6369 */
    { 0x00ffe8, 0x00ffe9, RTFLOAT32U_INIT_C(1,0x3717b2,255), RTFLOAT32U_INIT_C(1,0xd,255), RTFLOAT32U_INIT_C(1,0x7717b2,255) }, /* #62/3/d/f/m = #6370 */
    { 0x00e068, 0x00e069, RTFLOAT32U_INIT_C(1,0x3717b2,255), RTFLOAT32U_INIT_C(1,0xd,255), RTFLOAT32U_INIT_C(1,0x7717b2,255) }, /* #62/3/d/f/u = #6371 */
    { 0x00e069, 0x00e069, RTFLOAT32U_INIT_C(1,0x3717b2,255), RTFLOAT32U_INIT_C(1,0xd,255), RTFLOAT32U_INIT_C(1,0x7717b2,255) }, /* #62/3/d/f/u = #6372 */
    { 0x00f469, 0x00f469, RTFLOAT32U_INIT_C(1,0x3717b2,255), RTFLOAT32U_INIT_C(1,0xd,255), RTFLOAT32U_INIT_C(1,0x7717b2,255) }, /* #62/3/d/f/u0x1 = #6373 */
    { 0x00f0e9, 0x00f0e9, RTFLOAT32U_INIT_C(1,0x3717b2,255), RTFLOAT32U_INIT_C(1,0xd,255), RTFLOAT32U_INIT_C(1,0x7717b2,255) }, /* #62/3/d/f/u0x8 = #6374 */
    { 0x00e4e9, 0x00e4e9, RTFLOAT32U_INIT_C(1,0x3717b2,255), RTFLOAT32U_INIT_C(1,0xd,255), RTFLOAT32U_INIT_C(1,0x7717b2,255) }, /* #62/3/d/f/u0x20 = #6375 */
    { 0x001fa0, 0x001fa1, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x21db52,255), RTFLOAT32U_INIT_C(0,0x61db52,255) }, /* #63/0/0/0/m = #6376 */
    { 0x000020, 0x000021, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x21db52,255), RTFLOAT32U_INIT_C(0,0x61db52,255) }, /* #63/0/0/0/u = #6377 */
    { 0x000021, 0x000021, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x21db52,255), RTFLOAT32U_INIT_C(0,0x61db52,255) }, /* #63/0/0/0/u = #6378 */
    { 0x001021, 0x001021, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x21db52,255), RTFLOAT32U_INIT_C(0,0x61db52,255) }, /* #63/0/0/0/u0x1 = #6379 */
    { 0x0000a1, 0x0000a1, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x21db52,255), RTFLOAT32U_INIT_C(0,0x61db52,255) }, /* #63/0/0/0/u0x20 = #6380 */
    { 0x009fa0, 0x009fa1, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x21db52,255), RTFLOAT32U_INIT_C(0,0x61db52,255) }, /* #63/0/0/f/m = #6381 */
    { 0x008020, 0x008021, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x21db52,255), RTFLOAT32U_INIT_C(0,0x61db52,255) }, /* #63/0/0/f/u = #6382 */
    { 0x008021, 0x008021, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x21db52,255), RTFLOAT32U_INIT_C(0,0x61db52,255) }, /* #63/0/0/f/u = #6383 */
    { 0x009021, 0x009021, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x21db52,255), RTFLOAT32U_INIT_C(0,0x61db52,255) }, /* #63/0/0/f/u0x1 = #6384 */
    { 0x0080a1, 0x0080a1, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x21db52,255), RTFLOAT32U_INIT_C(0,0x61db52,255) }, /* #63/0/0/f/u0x20 = #6385 */
    { 0x001fe0, 0x001fe1, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x21db52,255), RTFLOAT32U_INIT_C(0,0x61db52,255) }, /* #63/0/d/0/m = #6386 */
    { 0x000060, 0x000061, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x21db52,255), RTFLOAT32U_INIT_C(0,0x61db52,255) }, /* #63/0/d/0/u = #6387 */
    { 0x000061, 0x000061, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x21db52,255), RTFLOAT32U_INIT_C(0,0x61db52,255) }, /* #63/0/d/0/u = #6388 */
    { 0x001061, 0x001061, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x21db52,255), RTFLOAT32U_INIT_C(0,0x61db52,255) }, /* #63/0/d/0/u0x1 = #6389 */
    { 0x0000e1, 0x0000e1, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x21db52,255), RTFLOAT32U_INIT_C(0,0x61db52,255) }, /* #63/0/d/0/u0x20 = #6390 */
    { 0x009fe0, 0x009fe1, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x21db52,255), RTFLOAT32U_INIT_C(0,0x61db52,255) }, /* #63/0/d/f/m = #6391 */
    { 0x008060, 0x008061, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x21db52,255), RTFLOAT32U_INIT_C(0,0x61db52,255) }, /* #63/0/d/f/u = #6392 */
    { 0x008061, 0x008061, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x21db52,255), RTFLOAT32U_INIT_C(0,0x61db52,255) }, /* #63/0/d/f/u = #6393 */
    { 0x009061, 0x009061, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x21db52,255), RTFLOAT32U_INIT_C(0,0x61db52,255) }, /* #63/0/d/f/u0x1 = #6394 */
    { 0x0080e1, 0x0080e1, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x21db52,255), RTFLOAT32U_INIT_C(0,0x61db52,255) }, /* #63/0/d/f/u0x20 = #6395 */
    { 0x003fa0, 0x003fa1, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x21db52,255), RTFLOAT32U_INIT_C(0,0x61db52,255) }, /* #63/1/0/0/m = #6396 */
    { 0x002020, 0x002021, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x21db52,255), RTFLOAT32U_INIT_C(0,0x61db52,255) }, /* #63/1/0/0/u = #6397 */
    { 0x002021, 0x002021, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x21db52,255), RTFLOAT32U_INIT_C(0,0x61db52,255) }, /* #63/1/0/0/u = #6398 */
    { 0x003021, 0x003021, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x21db52,255), RTFLOAT32U_INIT_C(0,0x61db52,255) }, /* #63/1/0/0/u0x1 = #6399 */
    { 0x0020a1, 0x0020a1, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x21db52,255), RTFLOAT32U_INIT_C(0,0x61db52,255) }, /* #63/1/0/0/u0x20 = #6400 */
    { 0x00bfa0, 0x00bfa1, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x21db52,255), RTFLOAT32U_INIT_C(0,0x61db52,255) }, /* #63/1/0/f/m = #6401 */
    { 0x00a020, 0x00a021, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x21db52,255), RTFLOAT32U_INIT_C(0,0x61db52,255) }, /* #63/1/0/f/u = #6402 */
    { 0x00a021, 0x00a021, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x21db52,255), RTFLOAT32U_INIT_C(0,0x61db52,255) }, /* #63/1/0/f/u = #6403 */
    { 0x00b021, 0x00b021, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x21db52,255), RTFLOAT32U_INIT_C(0,0x61db52,255) }, /* #63/1/0/f/u0x1 = #6404 */
    { 0x00a0a1, 0x00a0a1, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x21db52,255), RTFLOAT32U_INIT_C(0,0x61db52,255) }, /* #63/1/0/f/u0x20 = #6405 */
    { 0x003fe0, 0x003fe1, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x21db52,255), RTFLOAT32U_INIT_C(0,0x61db52,255) }, /* #63/1/d/0/m = #6406 */
    { 0x002060, 0x002061, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x21db52,255), RTFLOAT32U_INIT_C(0,0x61db52,255) }, /* #63/1/d/0/u = #6407 */
    { 0x002061, 0x002061, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x21db52,255), RTFLOAT32U_INIT_C(0,0x61db52,255) }, /* #63/1/d/0/u = #6408 */
    { 0x003061, 0x003061, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x21db52,255), RTFLOAT32U_INIT_C(0,0x61db52,255) }, /* #63/1/d/0/u0x1 = #6409 */
    { 0x0020e1, 0x0020e1, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x21db52,255), RTFLOAT32U_INIT_C(0,0x61db52,255) }, /* #63/1/d/0/u0x20 = #6410 */
    { 0x00bfe0, 0x00bfe1, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x21db52,255), RTFLOAT32U_INIT_C(0,0x61db52,255) }, /* #63/1/d/f/m = #6411 */
    { 0x00a060, 0x00a061, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x21db52,255), RTFLOAT32U_INIT_C(0,0x61db52,255) }, /* #63/1/d/f/u = #6412 */
    { 0x00a061, 0x00a061, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x21db52,255), RTFLOAT32U_INIT_C(0,0x61db52,255) }, /* #63/1/d/f/u = #6413 */
    { 0x00b061, 0x00b061, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x21db52,255), RTFLOAT32U_INIT_C(0,0x61db52,255) }, /* #63/1/d/f/u0x1 = #6414 */
    { 0x00a0e1, 0x00a0e1, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x21db52,255), RTFLOAT32U_INIT_C(0,0x61db52,255) }, /* #63/1/d/f/u0x20 = #6415 */
    { 0x005fa0, 0x005fa1, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x21db52,255), RTFLOAT32U_INIT_C(0,0x61db52,255) }, /* #63/2/0/0/m = #6416 */
    { 0x004020, 0x004021, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x21db52,255), RTFLOAT32U_INIT_C(0,0x61db52,255) }, /* #63/2/0/0/u = #6417 */
    { 0x004021, 0x004021, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x21db52,255), RTFLOAT32U_INIT_C(0,0x61db52,255) }, /* #63/2/0/0/u = #6418 */
    { 0x005021, 0x005021, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x21db52,255), RTFLOAT32U_INIT_C(0,0x61db52,255) }, /* #63/2/0/0/u0x1 = #6419 */
    { 0x0040a1, 0x0040a1, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x21db52,255), RTFLOAT32U_INIT_C(0,0x61db52,255) }, /* #63/2/0/0/u0x20 = #6420 */
    { 0x00dfa0, 0x00dfa1, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x21db52,255), RTFLOAT32U_INIT_C(0,0x61db52,255) }, /* #63/2/0/f/m = #6421 */
    { 0x00c020, 0x00c021, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x21db52,255), RTFLOAT32U_INIT_C(0,0x61db52,255) }, /* #63/2/0/f/u = #6422 */
    { 0x00c021, 0x00c021, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x21db52,255), RTFLOAT32U_INIT_C(0,0x61db52,255) }, /* #63/2/0/f/u = #6423 */
    { 0x00d021, 0x00d021, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x21db52,255), RTFLOAT32U_INIT_C(0,0x61db52,255) }, /* #63/2/0/f/u0x1 = #6424 */
    { 0x00c0a1, 0x00c0a1, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x21db52,255), RTFLOAT32U_INIT_C(0,0x61db52,255) }, /* #63/2/0/f/u0x20 = #6425 */
    { 0x005fe0, 0x005fe1, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x21db52,255), RTFLOAT32U_INIT_C(0,0x61db52,255) }, /* #63/2/d/0/m = #6426 */
    { 0x004060, 0x004061, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x21db52,255), RTFLOAT32U_INIT_C(0,0x61db52,255) }, /* #63/2/d/0/u = #6427 */
    { 0x004061, 0x004061, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x21db52,255), RTFLOAT32U_INIT_C(0,0x61db52,255) }, /* #63/2/d/0/u = #6428 */
    { 0x005061, 0x005061, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x21db52,255), RTFLOAT32U_INIT_C(0,0x61db52,255) }, /* #63/2/d/0/u0x1 = #6429 */
    { 0x0040e1, 0x0040e1, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x21db52,255), RTFLOAT32U_INIT_C(0,0x61db52,255) }, /* #63/2/d/0/u0x20 = #6430 */
    { 0x00dfe0, 0x00dfe1, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x21db52,255), RTFLOAT32U_INIT_C(0,0x61db52,255) }, /* #63/2/d/f/m = #6431 */
    { 0x00c060, 0x00c061, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x21db52,255), RTFLOAT32U_INIT_C(0,0x61db52,255) }, /* #63/2/d/f/u = #6432 */
    { 0x00c061, 0x00c061, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x21db52,255), RTFLOAT32U_INIT_C(0,0x61db52,255) }, /* #63/2/d/f/u = #6433 */
    { 0x00d061, 0x00d061, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x21db52,255), RTFLOAT32U_INIT_C(0,0x61db52,255) }, /* #63/2/d/f/u0x1 = #6434 */
    { 0x00c0e1, 0x00c0e1, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x21db52,255), RTFLOAT32U_INIT_C(0,0x61db52,255) }, /* #63/2/d/f/u0x20 = #6435 */
    { 0x007fa0, 0x007fa1, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x21db52,255), RTFLOAT32U_INIT_C(0,0x61db52,255) }, /* #63/3/0/0/m = #6436 */
    { 0x006020, 0x006021, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x21db52,255), RTFLOAT32U_INIT_C(0,0x61db52,255) }, /* #63/3/0/0/u = #6437 */
    { 0x006021, 0x006021, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x21db52,255), RTFLOAT32U_INIT_C(0,0x61db52,255) }, /* #63/3/0/0/u = #6438 */
    { 0x007021, 0x007021, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x21db52,255), RTFLOAT32U_INIT_C(0,0x61db52,255) }, /* #63/3/0/0/u0x1 = #6439 */
    { 0x0060a1, 0x0060a1, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x21db52,255), RTFLOAT32U_INIT_C(0,0x61db52,255) }, /* #63/3/0/0/u0x20 = #6440 */
    { 0x00ffa0, 0x00ffa1, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x21db52,255), RTFLOAT32U_INIT_C(0,0x61db52,255) }, /* #63/3/0/f/m = #6441 */
    { 0x00e020, 0x00e021, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x21db52,255), RTFLOAT32U_INIT_C(0,0x61db52,255) }, /* #63/3/0/f/u = #6442 */
    { 0x00e021, 0x00e021, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x21db52,255), RTFLOAT32U_INIT_C(0,0x61db52,255) }, /* #63/3/0/f/u = #6443 */
    { 0x00f021, 0x00f021, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x21db52,255), RTFLOAT32U_INIT_C(0,0x61db52,255) }, /* #63/3/0/f/u0x1 = #6444 */
    { 0x00e0a1, 0x00e0a1, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x21db52,255), RTFLOAT32U_INIT_C(0,0x61db52,255) }, /* #63/3/0/f/u0x20 = #6445 */
    { 0x007fe0, 0x007fe1, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x21db52,255), RTFLOAT32U_INIT_C(0,0x61db52,255) }, /* #63/3/d/0/m = #6446 */
    { 0x006060, 0x006061, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x21db52,255), RTFLOAT32U_INIT_C(0,0x61db52,255) }, /* #63/3/d/0/u = #6447 */
    { 0x006061, 0x006061, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x21db52,255), RTFLOAT32U_INIT_C(0,0x61db52,255) }, /* #63/3/d/0/u = #6448 */
    { 0x007061, 0x007061, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x21db52,255), RTFLOAT32U_INIT_C(0,0x61db52,255) }, /* #63/3/d/0/u0x1 = #6449 */
    { 0x0060e1, 0x0060e1, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x21db52,255), RTFLOAT32U_INIT_C(0,0x61db52,255) }, /* #63/3/d/0/u0x20 = #6450 */
    { 0x00ffe0, 0x00ffe1, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x21db52,255), RTFLOAT32U_INIT_C(0,0x61db52,255) }, /* #63/3/d/f/m = #6451 */
    { 0x00e060, 0x00e061, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x21db52,255), RTFLOAT32U_INIT_C(0,0x61db52,255) }, /* #63/3/d/f/u = #6452 */
    { 0x00e061, 0x00e061, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x21db52,255), RTFLOAT32U_INIT_C(0,0x61db52,255) }, /* #63/3/d/f/u = #6453 */
    { 0x00f061, 0x00f061, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x21db52,255), RTFLOAT32U_INIT_C(0,0x61db52,255) }, /* #63/3/d/f/u0x1 = #6454 */
    { 0x00e0e1, 0x00e0e1, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x21db52,255), RTFLOAT32U_INIT_C(0,0x61db52,255) }, /* #63/3/d/f/u0x20 = #6455 */
    { 0x001f85, 0x001f85, RTFLOAT32U_INIT_C(1,0x11b304,130), RTFLOAT32U_INIT_C(1,0x400008,255), RTFLOAT32U_INIT_C(1,0x400008,255) }, /* #64/0/0/0/m = #6456 */
    { 0x000005, 0x000005, RTFLOAT32U_INIT_C(1,0x11b304,130), RTFLOAT32U_INIT_C(1,0x400008,255), RTFLOAT32U_INIT_C(1,0x400008,255) }, /* #64/0/0/0/u = #6457 */
    { 0x000005, 0x000005, RTFLOAT32U_INIT_C(1,0x11b304,130), RTFLOAT32U_INIT_C(1,0x400008,255), RTFLOAT32U_INIT_C(1,0x400008,255) }, /* #64/0/0/0/u = #6458 */
    { 0x000205, 0x000205, RTFLOAT32U_INIT_C(1,0x11b304,130), RTFLOAT32U_INIT_C(1,0x400008,255), RTFLOAT32U_INIT_C(1,0x400008,255) }, /* #64/0/0/0/u0x1 = #6459 */
    { 0x000085, 0x000085, RTFLOAT32U_INIT_C(1,0x11b304,130), RTFLOAT32U_INIT_C(1,0x400008,255), RTFLOAT32U_INIT_C(1,0x400008,255) }, /* #64/0/0/0/u0x4 = #6460 */
    { 0x009f85, 0x009f85, RTFLOAT32U_INIT_C(1,0x11b304,130), RTFLOAT32U_INIT_C(1,0x400008,255), RTFLOAT32U_INIT_C(1,0x400008,255) }, /* #64/0/0/f/m = #6461 */
    { 0x008005, 0x008005, RTFLOAT32U_INIT_C(1,0x11b304,130), RTFLOAT32U_INIT_C(1,0x400008,255), RTFLOAT32U_INIT_C(1,0x400008,255) }, /* #64/0/0/f/u = #6462 */
    { 0x008005, 0x008005, RTFLOAT32U_INIT_C(1,0x11b304,130), RTFLOAT32U_INIT_C(1,0x400008,255), RTFLOAT32U_INIT_C(1,0x400008,255) }, /* #64/0/0/f/u = #6463 */
    { 0x008205, 0x008205, RTFLOAT32U_INIT_C(1,0x11b304,130), RTFLOAT32U_INIT_C(1,0x400008,255), RTFLOAT32U_INIT_C(1,0x400008,255) }, /* #64/0/0/f/u0x1 = #6464 */
    { 0x008085, 0x008085, RTFLOAT32U_INIT_C(1,0x11b304,130), RTFLOAT32U_INIT_C(1,0x400008,255), RTFLOAT32U_INIT_C(1,0x400008,255) }, /* #64/0/0/f/u0x4 = #6465 */
    { 0x001fc5, 0x001fc5, RTFLOAT32U_INIT_C(1,0x11b304,130), RTFLOAT32U_INIT_C(1,0x400008,255), RTFLOAT32U_INIT_C(1,0x400008,255) }, /* #64/0/d/0/m = #6466 */
    { 0x000045, 0x000045, RTFLOAT32U_INIT_C(1,0x11b304,130), RTFLOAT32U_INIT_C(1,0x400008,255), RTFLOAT32U_INIT_C(1,0x400008,255) }, /* #64/0/d/0/u = #6467 */
    { 0x000045, 0x000045, RTFLOAT32U_INIT_C(1,0x11b304,130), RTFLOAT32U_INIT_C(1,0x400008,255), RTFLOAT32U_INIT_C(1,0x400008,255) }, /* #64/0/d/0/u = #6468 */
    { 0x000245, 0x000245, RTFLOAT32U_INIT_C(1,0x11b304,130), RTFLOAT32U_INIT_C(1,0x400008,255), RTFLOAT32U_INIT_C(1,0x400008,255) }, /* #64/0/d/0/u0x1 = #6469 */
    { 0x0000c5, 0x0000c5, RTFLOAT32U_INIT_C(1,0x11b304,130), RTFLOAT32U_INIT_C(1,0x400008,255), RTFLOAT32U_INIT_C(1,0x400008,255) }, /* #64/0/d/0/u0x4 = #6470 */
    { 0x009fc5, 0x009fc5, RTFLOAT32U_INIT_C(1,0x11b304,130), RTFLOAT32U_INIT_C(1,0x400008,255), RTFLOAT32U_INIT_C(1,0x400008,255) }, /* #64/0/d/f/m = #6471 */
    { 0x008045, 0x008045, RTFLOAT32U_INIT_C(1,0x11b304,130), RTFLOAT32U_INIT_C(1,0x400008,255), RTFLOAT32U_INIT_C(1,0x400008,255) }, /* #64/0/d/f/u = #6472 */
    { 0x008045, 0x008045, RTFLOAT32U_INIT_C(1,0x11b304,130), RTFLOAT32U_INIT_C(1,0x400008,255), RTFLOAT32U_INIT_C(1,0x400008,255) }, /* #64/0/d/f/u = #6473 */
    { 0x008245, 0x008245, RTFLOAT32U_INIT_C(1,0x11b304,130), RTFLOAT32U_INIT_C(1,0x400008,255), RTFLOAT32U_INIT_C(1,0x400008,255) }, /* #64/0/d/f/u0x1 = #6474 */
    { 0x0080c5, 0x0080c5, RTFLOAT32U_INIT_C(1,0x11b304,130), RTFLOAT32U_INIT_C(1,0x400008,255), RTFLOAT32U_INIT_C(1,0x400008,255) }, /* #64/0/d/f/u0x4 = #6475 */
    { 0x003f85, 0x003f85, RTFLOAT32U_INIT_C(1,0x11b304,130), RTFLOAT32U_INIT_C(1,0x400008,255), RTFLOAT32U_INIT_C(1,0x400008,255) }, /* #64/1/0/0/m = #6476 */
    { 0x002005, 0x002005, RTFLOAT32U_INIT_C(1,0x11b304,130), RTFLOAT32U_INIT_C(1,0x400008,255), RTFLOAT32U_INIT_C(1,0x400008,255) }, /* #64/1/0/0/u = #6477 */
    { 0x002005, 0x002005, RTFLOAT32U_INIT_C(1,0x11b304,130), RTFLOAT32U_INIT_C(1,0x400008,255), RTFLOAT32U_INIT_C(1,0x400008,255) }, /* #64/1/0/0/u = #6478 */
    { 0x002205, 0x002205, RTFLOAT32U_INIT_C(1,0x11b304,130), RTFLOAT32U_INIT_C(1,0x400008,255), RTFLOAT32U_INIT_C(1,0x400008,255) }, /* #64/1/0/0/u0x1 = #6479 */
    { 0x002085, 0x002085, RTFLOAT32U_INIT_C(1,0x11b304,130), RTFLOAT32U_INIT_C(1,0x400008,255), RTFLOAT32U_INIT_C(1,0x400008,255) }, /* #64/1/0/0/u0x4 = #6480 */
    { 0x00bf85, 0x00bf85, RTFLOAT32U_INIT_C(1,0x11b304,130), RTFLOAT32U_INIT_C(1,0x400008,255), RTFLOAT32U_INIT_C(1,0x400008,255) }, /* #64/1/0/f/m = #6481 */
    { 0x00a005, 0x00a005, RTFLOAT32U_INIT_C(1,0x11b304,130), RTFLOAT32U_INIT_C(1,0x400008,255), RTFLOAT32U_INIT_C(1,0x400008,255) }, /* #64/1/0/f/u = #6482 */
    { 0x00a005, 0x00a005, RTFLOAT32U_INIT_C(1,0x11b304,130), RTFLOAT32U_INIT_C(1,0x400008,255), RTFLOAT32U_INIT_C(1,0x400008,255) }, /* #64/1/0/f/u = #6483 */
    { 0x00a205, 0x00a205, RTFLOAT32U_INIT_C(1,0x11b304,130), RTFLOAT32U_INIT_C(1,0x400008,255), RTFLOAT32U_INIT_C(1,0x400008,255) }, /* #64/1/0/f/u0x1 = #6484 */
    { 0x00a085, 0x00a085, RTFLOAT32U_INIT_C(1,0x11b304,130), RTFLOAT32U_INIT_C(1,0x400008,255), RTFLOAT32U_INIT_C(1,0x400008,255) }, /* #64/1/0/f/u0x4 = #6485 */
    { 0x003fc5, 0x003fc5, RTFLOAT32U_INIT_C(1,0x11b304,130), RTFLOAT32U_INIT_C(1,0x400008,255), RTFLOAT32U_INIT_C(1,0x400008,255) }, /* #64/1/d/0/m = #6486 */
    { 0x002045, 0x002045, RTFLOAT32U_INIT_C(1,0x11b304,130), RTFLOAT32U_INIT_C(1,0x400008,255), RTFLOAT32U_INIT_C(1,0x400008,255) }, /* #64/1/d/0/u = #6487 */
    { 0x002045, 0x002045, RTFLOAT32U_INIT_C(1,0x11b304,130), RTFLOAT32U_INIT_C(1,0x400008,255), RTFLOAT32U_INIT_C(1,0x400008,255) }, /* #64/1/d/0/u = #6488 */
    { 0x002245, 0x002245, RTFLOAT32U_INIT_C(1,0x11b304,130), RTFLOAT32U_INIT_C(1,0x400008,255), RTFLOAT32U_INIT_C(1,0x400008,255) }, /* #64/1/d/0/u0x1 = #6489 */
    { 0x0020c5, 0x0020c5, RTFLOAT32U_INIT_C(1,0x11b304,130), RTFLOAT32U_INIT_C(1,0x400008,255), RTFLOAT32U_INIT_C(1,0x400008,255) }, /* #64/1/d/0/u0x4 = #6490 */
    { 0x00bfc5, 0x00bfc5, RTFLOAT32U_INIT_C(1,0x11b304,130), RTFLOAT32U_INIT_C(1,0x400008,255), RTFLOAT32U_INIT_C(1,0x400008,255) }, /* #64/1/d/f/m = #6491 */
    { 0x00a045, 0x00a045, RTFLOAT32U_INIT_C(1,0x11b304,130), RTFLOAT32U_INIT_C(1,0x400008,255), RTFLOAT32U_INIT_C(1,0x400008,255) }, /* #64/1/d/f/u = #6492 */
    { 0x00a045, 0x00a045, RTFLOAT32U_INIT_C(1,0x11b304,130), RTFLOAT32U_INIT_C(1,0x400008,255), RTFLOAT32U_INIT_C(1,0x400008,255) }, /* #64/1/d/f/u = #6493 */
    { 0x00a245, 0x00a245, RTFLOAT32U_INIT_C(1,0x11b304,130), RTFLOAT32U_INIT_C(1,0x400008,255), RTFLOAT32U_INIT_C(1,0x400008,255) }, /* #64/1/d/f/u0x1 = #6494 */
    { 0x00a0c5, 0x00a0c5, RTFLOAT32U_INIT_C(1,0x11b304,130), RTFLOAT32U_INIT_C(1,0x400008,255), RTFLOAT32U_INIT_C(1,0x400008,255) }, /* #64/1/d/f/u0x4 = #6495 */
    { 0x005f85, 0x005f85, RTFLOAT32U_INIT_C(1,0x11b304,130), RTFLOAT32U_INIT_C(1,0x400008,255), RTFLOAT32U_INIT_C(1,0x400008,255) }, /* #64/2/0/0/m = #6496 */
    { 0x004005, 0x004005, RTFLOAT32U_INIT_C(1,0x11b304,130), RTFLOAT32U_INIT_C(1,0x400008,255), RTFLOAT32U_INIT_C(1,0x400008,255) }, /* #64/2/0/0/u = #6497 */
    { 0x004005, 0x004005, RTFLOAT32U_INIT_C(1,0x11b304,130), RTFLOAT32U_INIT_C(1,0x400008,255), RTFLOAT32U_INIT_C(1,0x400008,255) }, /* #64/2/0/0/u = #6498 */
    { 0x004205, 0x004205, RTFLOAT32U_INIT_C(1,0x11b304,130), RTFLOAT32U_INIT_C(1,0x400008,255), RTFLOAT32U_INIT_C(1,0x400008,255) }, /* #64/2/0/0/u0x1 = #6499 */
    { 0x004085, 0x004085, RTFLOAT32U_INIT_C(1,0x11b304,130), RTFLOAT32U_INIT_C(1,0x400008,255), RTFLOAT32U_INIT_C(1,0x400008,255) }, /* #64/2/0/0/u0x4 = #6500 */
    { 0x00df85, 0x00df85, RTFLOAT32U_INIT_C(1,0x11b304,130), RTFLOAT32U_INIT_C(1,0x400008,255), RTFLOAT32U_INIT_C(1,0x400008,255) }, /* #64/2/0/f/m = #6501 */
    { 0x00c005, 0x00c005, RTFLOAT32U_INIT_C(1,0x11b304,130), RTFLOAT32U_INIT_C(1,0x400008,255), RTFLOAT32U_INIT_C(1,0x400008,255) }, /* #64/2/0/f/u = #6502 */
    { 0x00c005, 0x00c005, RTFLOAT32U_INIT_C(1,0x11b304,130), RTFLOAT32U_INIT_C(1,0x400008,255), RTFLOAT32U_INIT_C(1,0x400008,255) }, /* #64/2/0/f/u = #6503 */
    { 0x00c205, 0x00c205, RTFLOAT32U_INIT_C(1,0x11b304,130), RTFLOAT32U_INIT_C(1,0x400008,255), RTFLOAT32U_INIT_C(1,0x400008,255) }, /* #64/2/0/f/u0x1 = #6504 */
    { 0x00c085, 0x00c085, RTFLOAT32U_INIT_C(1,0x11b304,130), RTFLOAT32U_INIT_C(1,0x400008,255), RTFLOAT32U_INIT_C(1,0x400008,255) }, /* #64/2/0/f/u0x4 = #6505 */
    { 0x005fc5, 0x005fc5, RTFLOAT32U_INIT_C(1,0x11b304,130), RTFLOAT32U_INIT_C(1,0x400008,255), RTFLOAT32U_INIT_C(1,0x400008,255) }, /* #64/2/d/0/m = #6506 */
    { 0x004045, 0x004045, RTFLOAT32U_INIT_C(1,0x11b304,130), RTFLOAT32U_INIT_C(1,0x400008,255), RTFLOAT32U_INIT_C(1,0x400008,255) }, /* #64/2/d/0/u = #6507 */
    { 0x004045, 0x004045, RTFLOAT32U_INIT_C(1,0x11b304,130), RTFLOAT32U_INIT_C(1,0x400008,255), RTFLOAT32U_INIT_C(1,0x400008,255) }, /* #64/2/d/0/u = #6508 */
    { 0x004245, 0x004245, RTFLOAT32U_INIT_C(1,0x11b304,130), RTFLOAT32U_INIT_C(1,0x400008,255), RTFLOAT32U_INIT_C(1,0x400008,255) }, /* #64/2/d/0/u0x1 = #6509 */
    { 0x0040c5, 0x0040c5, RTFLOAT32U_INIT_C(1,0x11b304,130), RTFLOAT32U_INIT_C(1,0x400008,255), RTFLOAT32U_INIT_C(1,0x400008,255) }, /* #64/2/d/0/u0x4 = #6510 */
    { 0x00dfc5, 0x00dfc5, RTFLOAT32U_INIT_C(1,0x11b304,130), RTFLOAT32U_INIT_C(1,0x400008,255), RTFLOAT32U_INIT_C(1,0x400008,255) }, /* #64/2/d/f/m = #6511 */
    { 0x00c045, 0x00c045, RTFLOAT32U_INIT_C(1,0x11b304,130), RTFLOAT32U_INIT_C(1,0x400008,255), RTFLOAT32U_INIT_C(1,0x400008,255) }, /* #64/2/d/f/u = #6512 */
    { 0x00c045, 0x00c045, RTFLOAT32U_INIT_C(1,0x11b304,130), RTFLOAT32U_INIT_C(1,0x400008,255), RTFLOAT32U_INIT_C(1,0x400008,255) }, /* #64/2/d/f/u = #6513 */
    { 0x00c245, 0x00c245, RTFLOAT32U_INIT_C(1,0x11b304,130), RTFLOAT32U_INIT_C(1,0x400008,255), RTFLOAT32U_INIT_C(1,0x400008,255) }, /* #64/2/d/f/u0x1 = #6514 */
    { 0x00c0c5, 0x00c0c5, RTFLOAT32U_INIT_C(1,0x11b304,130), RTFLOAT32U_INIT_C(1,0x400008,255), RTFLOAT32U_INIT_C(1,0x400008,255) }, /* #64/2/d/f/u0x4 = #6515 */
    { 0x007f85, 0x007f85, RTFLOAT32U_INIT_C(1,0x11b304,130), RTFLOAT32U_INIT_C(1,0x400008,255), RTFLOAT32U_INIT_C(1,0x400008,255) }, /* #64/3/0/0/m = #6516 */
    { 0x006005, 0x006005, RTFLOAT32U_INIT_C(1,0x11b304,130), RTFLOAT32U_INIT_C(1,0x400008,255), RTFLOAT32U_INIT_C(1,0x400008,255) }, /* #64/3/0/0/u = #6517 */
    { 0x006005, 0x006005, RTFLOAT32U_INIT_C(1,0x11b304,130), RTFLOAT32U_INIT_C(1,0x400008,255), RTFLOAT32U_INIT_C(1,0x400008,255) }, /* #64/3/0/0/u = #6518 */
    { 0x006205, 0x006205, RTFLOAT32U_INIT_C(1,0x11b304,130), RTFLOAT32U_INIT_C(1,0x400008,255), RTFLOAT32U_INIT_C(1,0x400008,255) }, /* #64/3/0/0/u0x1 = #6519 */
    { 0x006085, 0x006085, RTFLOAT32U_INIT_C(1,0x11b304,130), RTFLOAT32U_INIT_C(1,0x400008,255), RTFLOAT32U_INIT_C(1,0x400008,255) }, /* #64/3/0/0/u0x4 = #6520 */
    { 0x00ff85, 0x00ff85, RTFLOAT32U_INIT_C(1,0x11b304,130), RTFLOAT32U_INIT_C(1,0x400008,255), RTFLOAT32U_INIT_C(1,0x400008,255) }, /* #64/3/0/f/m = #6521 */
    { 0x00e005, 0x00e005, RTFLOAT32U_INIT_C(1,0x11b304,130), RTFLOAT32U_INIT_C(1,0x400008,255), RTFLOAT32U_INIT_C(1,0x400008,255) }, /* #64/3/0/f/u = #6522 */
    { 0x00e005, 0x00e005, RTFLOAT32U_INIT_C(1,0x11b304,130), RTFLOAT32U_INIT_C(1,0x400008,255), RTFLOAT32U_INIT_C(1,0x400008,255) }, /* #64/3/0/f/u = #6523 */
    { 0x00e205, 0x00e205, RTFLOAT32U_INIT_C(1,0x11b304,130), RTFLOAT32U_INIT_C(1,0x400008,255), RTFLOAT32U_INIT_C(1,0x400008,255) }, /* #64/3/0/f/u0x1 = #6524 */
    { 0x00e085, 0x00e085, RTFLOAT32U_INIT_C(1,0x11b304,130), RTFLOAT32U_INIT_C(1,0x400008,255), RTFLOAT32U_INIT_C(1,0x400008,255) }, /* #64/3/0/f/u0x4 = #6525 */
    { 0x007fc5, 0x007fc5, RTFLOAT32U_INIT_C(1,0x11b304,130), RTFLOAT32U_INIT_C(1,0x400008,255), RTFLOAT32U_INIT_C(1,0x400008,255) }, /* #64/3/d/0/m = #6526 */
    { 0x006045, 0x006045, RTFLOAT32U_INIT_C(1,0x11b304,130), RTFLOAT32U_INIT_C(1,0x400008,255), RTFLOAT32U_INIT_C(1,0x400008,255) }, /* #64/3/d/0/u = #6527 */
    { 0x006045, 0x006045, RTFLOAT32U_INIT_C(1,0x11b304,130), RTFLOAT32U_INIT_C(1,0x400008,255), RTFLOAT32U_INIT_C(1,0x400008,255) }, /* #64/3/d/0/u = #6528 */
    { 0x006245, 0x006245, RTFLOAT32U_INIT_C(1,0x11b304,130), RTFLOAT32U_INIT_C(1,0x400008,255), RTFLOAT32U_INIT_C(1,0x400008,255) }, /* #64/3/d/0/u0x1 = #6529 */
    { 0x0060c5, 0x0060c5, RTFLOAT32U_INIT_C(1,0x11b304,130), RTFLOAT32U_INIT_C(1,0x400008,255), RTFLOAT32U_INIT_C(1,0x400008,255) }, /* #64/3/d/0/u0x4 = #6530 */
    { 0x00ffc5, 0x00ffc5, RTFLOAT32U_INIT_C(1,0x11b304,130), RTFLOAT32U_INIT_C(1,0x400008,255), RTFLOAT32U_INIT_C(1,0x400008,255) }, /* #64/3/d/f/m = #6531 */
    { 0x00e045, 0x00e045, RTFLOAT32U_INIT_C(1,0x11b304,130), RTFLOAT32U_INIT_C(1,0x400008,255), RTFLOAT32U_INIT_C(1,0x400008,255) }, /* #64/3/d/f/u = #6532 */
    { 0x00e045, 0x00e045, RTFLOAT32U_INIT_C(1,0x11b304,130), RTFLOAT32U_INIT_C(1,0x400008,255), RTFLOAT32U_INIT_C(1,0x400008,255) }, /* #64/3/d/f/u = #6533 */
    { 0x00e245, 0x00e245, RTFLOAT32U_INIT_C(1,0x11b304,130), RTFLOAT32U_INIT_C(1,0x400008,255), RTFLOAT32U_INIT_C(1,0x400008,255) }, /* #64/3/d/f/u0x1 = #6534 */
    { 0x00e0c5, 0x00e0c5, RTFLOAT32U_INIT_C(1,0x11b304,130), RTFLOAT32U_INIT_C(1,0x400008,255), RTFLOAT32U_INIT_C(1,0x400008,255) }, /* #64/3/d/f/u0x4 = #6535 */
    { 0x001f9e, 0x001f9e, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x6ee69c,255), RTFLOAT32U_INIT_C(1,0x6ee69c,255) }, /* #65/0/0/0/m = #6536 */
    { 0x00001e, 0x00001e, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x6ee69c,255), RTFLOAT32U_INIT_C(1,0x6ee69c,255) }, /* #65/0/0/0/u = #6537 */
    { 0x00001e, 0x00001e, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x6ee69c,255), RTFLOAT32U_INIT_C(1,0x6ee69c,255) }, /* #65/0/0/0/u = #6538 */
    { 0x000e1e, 0x000e1e, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x6ee69c,255), RTFLOAT32U_INIT_C(1,0x6ee69c,255) }, /* #65/0/0/0/u0x2 = #6539 */
    { 0x000d1e, 0x000d1e, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x6ee69c,255), RTFLOAT32U_INIT_C(1,0x6ee69c,255) }, /* #65/0/0/0/u0x4 = #6540 */
    { 0x000b1e, 0x000b1e, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x6ee69c,255), RTFLOAT32U_INIT_C(1,0x6ee69c,255) }, /* #65/0/0/0/u0x8 = #6541 */
    { 0x00071e, 0x00071e, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x6ee69c,255), RTFLOAT32U_INIT_C(1,0x6ee69c,255) }, /* #65/0/0/0/u0x10 = #6542 */
    { 0x009f9e, 0x009f9e, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x6ee69c,255), RTFLOAT32U_INIT_C(1,0x6ee69c,255) }, /* #65/0/0/f/m = #6543 */
    { 0x00801e, 0x00801e, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x6ee69c,255), RTFLOAT32U_INIT_C(1,0x6ee69c,255) }, /* #65/0/0/f/u = #6544 */
    { 0x00801e, 0x00801e, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x6ee69c,255), RTFLOAT32U_INIT_C(1,0x6ee69c,255) }, /* #65/0/0/f/u = #6545 */
    { 0x008e1e, 0x008e1e, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x6ee69c,255), RTFLOAT32U_INIT_C(1,0x6ee69c,255) }, /* #65/0/0/f/u0x2 = #6546 */
    { 0x008d1e, 0x008d1e, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x6ee69c,255), RTFLOAT32U_INIT_C(1,0x6ee69c,255) }, /* #65/0/0/f/u0x4 = #6547 */
    { 0x008b1e, 0x008b1e, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x6ee69c,255), RTFLOAT32U_INIT_C(1,0x6ee69c,255) }, /* #65/0/0/f/u0x8 = #6548 */
    { 0x00871e, 0x00871e, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x6ee69c,255), RTFLOAT32U_INIT_C(1,0x6ee69c,255) }, /* #65/0/0/f/u0x10 = #6549 */
    { 0x001fde, 0x001fde, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x6ee69c,255), RTFLOAT32U_INIT_C(1,0x6ee69c,255) }, /* #65/0/d/0/m = #6550 */
    { 0x00005e, 0x00005e, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x6ee69c,255), RTFLOAT32U_INIT_C(1,0x6ee69c,255) }, /* #65/0/d/0/u = #6551 */
    { 0x00005e, 0x00005e, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x6ee69c,255), RTFLOAT32U_INIT_C(1,0x6ee69c,255) }, /* #65/0/d/0/u = #6552 */
    { 0x000e5e, 0x000e5e, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x6ee69c,255), RTFLOAT32U_INIT_C(1,0x6ee69c,255) }, /* #65/0/d/0/u0x2 = #6553 */
    { 0x000d5e, 0x000d5e, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x6ee69c,255), RTFLOAT32U_INIT_C(1,0x6ee69c,255) }, /* #65/0/d/0/u0x4 = #6554 */
    { 0x000b5e, 0x000b5e, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x6ee69c,255), RTFLOAT32U_INIT_C(1,0x6ee69c,255) }, /* #65/0/d/0/u0x8 = #6555 */
    { 0x00075e, 0x00075e, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x6ee69c,255), RTFLOAT32U_INIT_C(1,0x6ee69c,255) }, /* #65/0/d/0/u0x10 = #6556 */
    { 0x009fde, 0x009fde, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x6ee69c,255), RTFLOAT32U_INIT_C(1,0x6ee69c,255) }, /* #65/0/d/f/m = #6557 */
    { 0x00805e, 0x00805e, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x6ee69c,255), RTFLOAT32U_INIT_C(1,0x6ee69c,255) }, /* #65/0/d/f/u = #6558 */
    { 0x00805e, 0x00805e, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x6ee69c,255), RTFLOAT32U_INIT_C(1,0x6ee69c,255) }, /* #65/0/d/f/u = #6559 */
    { 0x008e5e, 0x008e5e, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x6ee69c,255), RTFLOAT32U_INIT_C(1,0x6ee69c,255) }, /* #65/0/d/f/u0x2 = #6560 */
    { 0x008d5e, 0x008d5e, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x6ee69c,255), RTFLOAT32U_INIT_C(1,0x6ee69c,255) }, /* #65/0/d/f/u0x4 = #6561 */
    { 0x008b5e, 0x008b5e, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x6ee69c,255), RTFLOAT32U_INIT_C(1,0x6ee69c,255) }, /* #65/0/d/f/u0x8 = #6562 */
    { 0x00875e, 0x00875e, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x6ee69c,255), RTFLOAT32U_INIT_C(1,0x6ee69c,255) }, /* #65/0/d/f/u0x10 = #6563 */
    { 0x003f9e, 0x003f9e, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x6ee69c,255), RTFLOAT32U_INIT_C(1,0x6ee69c,255) }, /* #65/1/0/0/m = #6564 */
    { 0x00201e, 0x00201e, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x6ee69c,255), RTFLOAT32U_INIT_C(1,0x6ee69c,255) }, /* #65/1/0/0/u = #6565 */
    { 0x00201e, 0x00201e, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x6ee69c,255), RTFLOAT32U_INIT_C(1,0x6ee69c,255) }, /* #65/1/0/0/u = #6566 */
    { 0x002e1e, 0x002e1e, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x6ee69c,255), RTFLOAT32U_INIT_C(1,0x6ee69c,255) }, /* #65/1/0/0/u0x2 = #6567 */
    { 0x002d1e, 0x002d1e, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x6ee69c,255), RTFLOAT32U_INIT_C(1,0x6ee69c,255) }, /* #65/1/0/0/u0x4 = #6568 */
    { 0x002b1e, 0x002b1e, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x6ee69c,255), RTFLOAT32U_INIT_C(1,0x6ee69c,255) }, /* #65/1/0/0/u0x8 = #6569 */
    { 0x00271e, 0x00271e, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x6ee69c,255), RTFLOAT32U_INIT_C(1,0x6ee69c,255) }, /* #65/1/0/0/u0x10 = #6570 */
    { 0x00bf9e, 0x00bf9e, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x6ee69c,255), RTFLOAT32U_INIT_C(1,0x6ee69c,255) }, /* #65/1/0/f/m = #6571 */
    { 0x00a01e, 0x00a01e, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x6ee69c,255), RTFLOAT32U_INIT_C(1,0x6ee69c,255) }, /* #65/1/0/f/u = #6572 */
    { 0x00a01e, 0x00a01e, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x6ee69c,255), RTFLOAT32U_INIT_C(1,0x6ee69c,255) }, /* #65/1/0/f/u = #6573 */
    { 0x00ae1e, 0x00ae1e, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x6ee69c,255), RTFLOAT32U_INIT_C(1,0x6ee69c,255) }, /* #65/1/0/f/u0x2 = #6574 */
    { 0x00ad1e, 0x00ad1e, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x6ee69c,255), RTFLOAT32U_INIT_C(1,0x6ee69c,255) }, /* #65/1/0/f/u0x4 = #6575 */
    { 0x00ab1e, 0x00ab1e, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x6ee69c,255), RTFLOAT32U_INIT_C(1,0x6ee69c,255) }, /* #65/1/0/f/u0x8 = #6576 */
    { 0x00a71e, 0x00a71e, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x6ee69c,255), RTFLOAT32U_INIT_C(1,0x6ee69c,255) }, /* #65/1/0/f/u0x10 = #6577 */
    { 0x003fde, 0x003fde, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x6ee69c,255), RTFLOAT32U_INIT_C(1,0x6ee69c,255) }, /* #65/1/d/0/m = #6578 */
    { 0x00205e, 0x00205e, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x6ee69c,255), RTFLOAT32U_INIT_C(1,0x6ee69c,255) }, /* #65/1/d/0/u = #6579 */
    { 0x00205e, 0x00205e, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x6ee69c,255), RTFLOAT32U_INIT_C(1,0x6ee69c,255) }, /* #65/1/d/0/u = #6580 */
    { 0x002e5e, 0x002e5e, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x6ee69c,255), RTFLOAT32U_INIT_C(1,0x6ee69c,255) }, /* #65/1/d/0/u0x2 = #6581 */
    { 0x002d5e, 0x002d5e, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x6ee69c,255), RTFLOAT32U_INIT_C(1,0x6ee69c,255) }, /* #65/1/d/0/u0x4 = #6582 */
    { 0x002b5e, 0x002b5e, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x6ee69c,255), RTFLOAT32U_INIT_C(1,0x6ee69c,255) }, /* #65/1/d/0/u0x8 = #6583 */
    { 0x00275e, 0x00275e, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x6ee69c,255), RTFLOAT32U_INIT_C(1,0x6ee69c,255) }, /* #65/1/d/0/u0x10 = #6584 */
    { 0x00bfde, 0x00bfde, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x6ee69c,255), RTFLOAT32U_INIT_C(1,0x6ee69c,255) }, /* #65/1/d/f/m = #6585 */
    { 0x00a05e, 0x00a05e, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x6ee69c,255), RTFLOAT32U_INIT_C(1,0x6ee69c,255) }, /* #65/1/d/f/u = #6586 */
    { 0x00a05e, 0x00a05e, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x6ee69c,255), RTFLOAT32U_INIT_C(1,0x6ee69c,255) }, /* #65/1/d/f/u = #6587 */
    { 0x00ae5e, 0x00ae5e, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x6ee69c,255), RTFLOAT32U_INIT_C(1,0x6ee69c,255) }, /* #65/1/d/f/u0x2 = #6588 */
    { 0x00ad5e, 0x00ad5e, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x6ee69c,255), RTFLOAT32U_INIT_C(1,0x6ee69c,255) }, /* #65/1/d/f/u0x4 = #6589 */
    { 0x00ab5e, 0x00ab5e, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x6ee69c,255), RTFLOAT32U_INIT_C(1,0x6ee69c,255) }, /* #65/1/d/f/u0x8 = #6590 */
    { 0x00a75e, 0x00a75e, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x6ee69c,255), RTFLOAT32U_INIT_C(1,0x6ee69c,255) }, /* #65/1/d/f/u0x10 = #6591 */
    { 0x005f9e, 0x005f9e, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x6ee69c,255), RTFLOAT32U_INIT_C(1,0x6ee69c,255) }, /* #65/2/0/0/m = #6592 */
    { 0x00401e, 0x00401e, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x6ee69c,255), RTFLOAT32U_INIT_C(1,0x6ee69c,255) }, /* #65/2/0/0/u = #6593 */
    { 0x00401e, 0x00401e, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x6ee69c,255), RTFLOAT32U_INIT_C(1,0x6ee69c,255) }, /* #65/2/0/0/u = #6594 */
    { 0x004e1e, 0x004e1e, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x6ee69c,255), RTFLOAT32U_INIT_C(1,0x6ee69c,255) }, /* #65/2/0/0/u0x2 = #6595 */
    { 0x004d1e, 0x004d1e, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x6ee69c,255), RTFLOAT32U_INIT_C(1,0x6ee69c,255) }, /* #65/2/0/0/u0x4 = #6596 */
    { 0x004b1e, 0x004b1e, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x6ee69c,255), RTFLOAT32U_INIT_C(1,0x6ee69c,255) }, /* #65/2/0/0/u0x8 = #6597 */
    { 0x00471e, 0x00471e, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x6ee69c,255), RTFLOAT32U_INIT_C(1,0x6ee69c,255) }, /* #65/2/0/0/u0x10 = #6598 */
    { 0x00df9e, 0x00df9e, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x6ee69c,255), RTFLOAT32U_INIT_C(1,0x6ee69c,255) }, /* #65/2/0/f/m = #6599 */
    { 0x00c01e, 0x00c01e, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x6ee69c,255), RTFLOAT32U_INIT_C(1,0x6ee69c,255) }, /* #65/2/0/f/u = #6600 */
    { 0x00c01e, 0x00c01e, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x6ee69c,255), RTFLOAT32U_INIT_C(1,0x6ee69c,255) }, /* #65/2/0/f/u = #6601 */
    { 0x00ce1e, 0x00ce1e, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x6ee69c,255), RTFLOAT32U_INIT_C(1,0x6ee69c,255) }, /* #65/2/0/f/u0x2 = #6602 */
    { 0x00cd1e, 0x00cd1e, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x6ee69c,255), RTFLOAT32U_INIT_C(1,0x6ee69c,255) }, /* #65/2/0/f/u0x4 = #6603 */
    { 0x00cb1e, 0x00cb1e, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x6ee69c,255), RTFLOAT32U_INIT_C(1,0x6ee69c,255) }, /* #65/2/0/f/u0x8 = #6604 */
    { 0x00c71e, 0x00c71e, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x6ee69c,255), RTFLOAT32U_INIT_C(1,0x6ee69c,255) }, /* #65/2/0/f/u0x10 = #6605 */
    { 0x005fde, 0x005fde, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x6ee69c,255), RTFLOAT32U_INIT_C(1,0x6ee69c,255) }, /* #65/2/d/0/m = #6606 */
    { 0x00405e, 0x00405e, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x6ee69c,255), RTFLOAT32U_INIT_C(1,0x6ee69c,255) }, /* #65/2/d/0/u = #6607 */
    { 0x00405e, 0x00405e, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x6ee69c,255), RTFLOAT32U_INIT_C(1,0x6ee69c,255) }, /* #65/2/d/0/u = #6608 */
    { 0x004e5e, 0x004e5e, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x6ee69c,255), RTFLOAT32U_INIT_C(1,0x6ee69c,255) }, /* #65/2/d/0/u0x2 = #6609 */
    { 0x004d5e, 0x004d5e, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x6ee69c,255), RTFLOAT32U_INIT_C(1,0x6ee69c,255) }, /* #65/2/d/0/u0x4 = #6610 */
    { 0x004b5e, 0x004b5e, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x6ee69c,255), RTFLOAT32U_INIT_C(1,0x6ee69c,255) }, /* #65/2/d/0/u0x8 = #6611 */
    { 0x00475e, 0x00475e, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x6ee69c,255), RTFLOAT32U_INIT_C(1,0x6ee69c,255) }, /* #65/2/d/0/u0x10 = #6612 */
    { 0x00dfde, 0x00dfde, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x6ee69c,255), RTFLOAT32U_INIT_C(1,0x6ee69c,255) }, /* #65/2/d/f/m = #6613 */
    { 0x00c05e, 0x00c05e, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x6ee69c,255), RTFLOAT32U_INIT_C(1,0x6ee69c,255) }, /* #65/2/d/f/u = #6614 */
    { 0x00c05e, 0x00c05e, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x6ee69c,255), RTFLOAT32U_INIT_C(1,0x6ee69c,255) }, /* #65/2/d/f/u = #6615 */
    { 0x00ce5e, 0x00ce5e, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x6ee69c,255), RTFLOAT32U_INIT_C(1,0x6ee69c,255) }, /* #65/2/d/f/u0x2 = #6616 */
    { 0x00cd5e, 0x00cd5e, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x6ee69c,255), RTFLOAT32U_INIT_C(1,0x6ee69c,255) }, /* #65/2/d/f/u0x4 = #6617 */
    { 0x00cb5e, 0x00cb5e, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x6ee69c,255), RTFLOAT32U_INIT_C(1,0x6ee69c,255) }, /* #65/2/d/f/u0x8 = #6618 */
    { 0x00c75e, 0x00c75e, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x6ee69c,255), RTFLOAT32U_INIT_C(1,0x6ee69c,255) }, /* #65/2/d/f/u0x10 = #6619 */
    { 0x007f9e, 0x007f9e, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x6ee69c,255), RTFLOAT32U_INIT_C(1,0x6ee69c,255) }, /* #65/3/0/0/m = #6620 */
    { 0x00601e, 0x00601e, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x6ee69c,255), RTFLOAT32U_INIT_C(1,0x6ee69c,255) }, /* #65/3/0/0/u = #6621 */
    { 0x00601e, 0x00601e, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x6ee69c,255), RTFLOAT32U_INIT_C(1,0x6ee69c,255) }, /* #65/3/0/0/u = #6622 */
    { 0x006e1e, 0x006e1e, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x6ee69c,255), RTFLOAT32U_INIT_C(1,0x6ee69c,255) }, /* #65/3/0/0/u0x2 = #6623 */
    { 0x006d1e, 0x006d1e, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x6ee69c,255), RTFLOAT32U_INIT_C(1,0x6ee69c,255) }, /* #65/3/0/0/u0x4 = #6624 */
    { 0x006b1e, 0x006b1e, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x6ee69c,255), RTFLOAT32U_INIT_C(1,0x6ee69c,255) }, /* #65/3/0/0/u0x8 = #6625 */
    { 0x00671e, 0x00671e, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x6ee69c,255), RTFLOAT32U_INIT_C(1,0x6ee69c,255) }, /* #65/3/0/0/u0x10 = #6626 */
    { 0x00ff9e, 0x00ff9e, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x6ee69c,255), RTFLOAT32U_INIT_C(1,0x6ee69c,255) }, /* #65/3/0/f/m = #6627 */
    { 0x00e01e, 0x00e01e, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x6ee69c,255), RTFLOAT32U_INIT_C(1,0x6ee69c,255) }, /* #65/3/0/f/u = #6628 */
    { 0x00e01e, 0x00e01e, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x6ee69c,255), RTFLOAT32U_INIT_C(1,0x6ee69c,255) }, /* #65/3/0/f/u = #6629 */
    { 0x00ee1e, 0x00ee1e, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x6ee69c,255), RTFLOAT32U_INIT_C(1,0x6ee69c,255) }, /* #65/3/0/f/u0x2 = #6630 */
    { 0x00ed1e, 0x00ed1e, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x6ee69c,255), RTFLOAT32U_INIT_C(1,0x6ee69c,255) }, /* #65/3/0/f/u0x4 = #6631 */
    { 0x00eb1e, 0x00eb1e, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x6ee69c,255), RTFLOAT32U_INIT_C(1,0x6ee69c,255) }, /* #65/3/0/f/u0x8 = #6632 */
    { 0x00e71e, 0x00e71e, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x6ee69c,255), RTFLOAT32U_INIT_C(1,0x6ee69c,255) }, /* #65/3/0/f/u0x10 = #6633 */
    { 0x007fde, 0x007fde, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x6ee69c,255), RTFLOAT32U_INIT_C(1,0x6ee69c,255) }, /* #65/3/d/0/m = #6634 */
    { 0x00605e, 0x00605e, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x6ee69c,255), RTFLOAT32U_INIT_C(1,0x6ee69c,255) }, /* #65/3/d/0/u = #6635 */
    { 0x00605e, 0x00605e, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x6ee69c,255), RTFLOAT32U_INIT_C(1,0x6ee69c,255) }, /* #65/3/d/0/u = #6636 */
    { 0x006e5e, 0x006e5e, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x6ee69c,255), RTFLOAT32U_INIT_C(1,0x6ee69c,255) }, /* #65/3/d/0/u0x2 = #6637 */
    { 0x006d5e, 0x006d5e, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x6ee69c,255), RTFLOAT32U_INIT_C(1,0x6ee69c,255) }, /* #65/3/d/0/u0x4 = #6638 */
    { 0x006b5e, 0x006b5e, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x6ee69c,255), RTFLOAT32U_INIT_C(1,0x6ee69c,255) }, /* #65/3/d/0/u0x8 = #6639 */
    { 0x00675e, 0x00675e, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x6ee69c,255), RTFLOAT32U_INIT_C(1,0x6ee69c,255) }, /* #65/3/d/0/u0x10 = #6640 */
    { 0x00ffde, 0x00ffde, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x6ee69c,255), RTFLOAT32U_INIT_C(1,0x6ee69c,255) }, /* #65/3/d/f/m = #6641 */
    { 0x00e05e, 0x00e05e, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x6ee69c,255), RTFLOAT32U_INIT_C(1,0x6ee69c,255) }, /* #65/3/d/f/u = #6642 */
    { 0x00e05e, 0x00e05e, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x6ee69c,255), RTFLOAT32U_INIT_C(1,0x6ee69c,255) }, /* #65/3/d/f/u = #6643 */
    { 0x00ee5e, 0x00ee5e, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x6ee69c,255), RTFLOAT32U_INIT_C(1,0x6ee69c,255) }, /* #65/3/d/f/u0x2 = #6644 */
    { 0x00ed5e, 0x00ed5e, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x6ee69c,255), RTFLOAT32U_INIT_C(1,0x6ee69c,255) }, /* #65/3/d/f/u0x4 = #6645 */
    { 0x00eb5e, 0x00eb5e, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x6ee69c,255), RTFLOAT32U_INIT_C(1,0x6ee69c,255) }, /* #65/3/d/f/u0x8 = #6646 */
    { 0x00e75e, 0x00e75e, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x6ee69c,255), RTFLOAT32U_INIT_C(1,0x6ee69c,255) }, /* #65/3/d/f/u0x10 = #6647 */
    { 0x001fae, 0x001fae, RTFLOAT32U_INIT_C(0,0x2b139,189), RTFLOAT32U_INIT_C(1,0xb249,0), RTFLOAT32U_INIT_C(0,0x2b139,189) }, /* #66/0/0/0/m = #6648 */
    { 0x00002e, 0x00002e, RTFLOAT32U_INIT_C(0,0x2b139,189), RTFLOAT32U_INIT_C(1,0xb249,0), RTFLOAT32U_INIT_C(0,0x2b139,189) }, /* #66/0/0/0/u = #6649 */
    { 0x00002e, 0x00002e, RTFLOAT32U_INIT_C(0,0x2b139,189), RTFLOAT32U_INIT_C(1,0xb249,0), RTFLOAT32U_INIT_C(0,0x2b139,189) }, /* #66/0/0/0/u = #6650 */
    { 0x00162e, 0x00162e, RTFLOAT32U_INIT_C(0,0x2b139,189), RTFLOAT32U_INIT_C(1,0xb249,0), RTFLOAT32U_INIT_C(0,0x2b139,189) }, /* #66/0/0/0/u0x2 = #6651 */
    { 0x00152e, 0x00152e, RTFLOAT32U_INIT_C(0,0x2b139,189), RTFLOAT32U_INIT_C(1,0xb249,0), RTFLOAT32U_INIT_C(0,0x2b139,189) }, /* #66/0/0/0/u0x4 = #6652 */
    { 0x00132e, 0x00132e, RTFLOAT32U_INIT_C(0,0x2b139,189), RTFLOAT32U_INIT_C(1,0xb249,0), RTFLOAT32U_INIT_C(0,0x2b139,189) }, /* #66/0/0/0/u0x8 = #6653 */
    { 0x00072e, 0x00072e, RTFLOAT32U_INIT_C(0,0x2b139,189), RTFLOAT32U_INIT_C(1,0xb249,0), RTFLOAT32U_INIT_C(0,0x2b139,189) }, /* #66/0/0/0/u0x20 = #6654 */
    { 0x009fae, 0x009fae, RTFLOAT32U_INIT_C(0,0x2b139,189), RTFLOAT32U_INIT_C(1,0xb249,0), RTFLOAT32U_INIT_C(0,0x2b139,189) }, /* #66/0/0/f/m = #6655 */
    { 0x00802e, 0x00802e, RTFLOAT32U_INIT_C(0,0x2b139,189), RTFLOAT32U_INIT_C(1,0xb249,0), RTFLOAT32U_INIT_C(0,0x2b139,189) }, /* #66/0/0/f/u = #6656 */
    { 0x00802e, 0x00802e, RTFLOAT32U_INIT_C(0,0x2b139,189), RTFLOAT32U_INIT_C(1,0xb249,0), RTFLOAT32U_INIT_C(0,0x2b139,189) }, /* #66/0/0/f/u = #6657 */
    { 0x00962e, 0x00962e, RTFLOAT32U_INIT_C(0,0x2b139,189), RTFLOAT32U_INIT_C(1,0xb249,0), RTFLOAT32U_INIT_C(0,0x2b139,189) }, /* #66/0/0/f/u0x2 = #6658 */
    { 0x00952e, 0x00952e, RTFLOAT32U_INIT_C(0,0x2b139,189), RTFLOAT32U_INIT_C(1,0xb249,0), RTFLOAT32U_INIT_C(0,0x2b139,189) }, /* #66/0/0/f/u0x4 = #6659 */
    { 0x00932e, 0x00932e, RTFLOAT32U_INIT_C(0,0x2b139,189), RTFLOAT32U_INIT_C(1,0xb249,0), RTFLOAT32U_INIT_C(0,0x2b139,189) }, /* #66/0/0/f/u0x8 = #6660 */
    { 0x00872e, 0x00872e, RTFLOAT32U_INIT_C(0,0x2b139,189), RTFLOAT32U_INIT_C(1,0xb249,0), RTFLOAT32U_INIT_C(0,0x2b139,189) }, /* #66/0/0/f/u0x20 = #6661 */
    { 0x001fee, 0x001fee, RTFLOAT32U_INIT_C(0,0x2b139,189), RTFLOAT32U_INIT_C(1,0xb249,0), RTFLOAT32U_INIT_C(0,0x2b139,189) }, /* #66/0/d/0/m = #6662 */
    { 0x00006e, 0x00006e, RTFLOAT32U_INIT_C(0,0x2b139,189), RTFLOAT32U_INIT_C(1,0xb249,0), RTFLOAT32U_INIT_C(0,0x2b139,189) }, /* #66/0/d/0/u = #6663 */
    { 0x00006e, 0x00006e, RTFLOAT32U_INIT_C(0,0x2b139,189), RTFLOAT32U_INIT_C(1,0xb249,0), RTFLOAT32U_INIT_C(0,0x2b139,189) }, /* #66/0/d/0/u = #6664 */
    { 0x00166e, 0x00166e, RTFLOAT32U_INIT_C(0,0x2b139,189), RTFLOAT32U_INIT_C(1,0xb249,0), RTFLOAT32U_INIT_C(0,0x2b139,189) }, /* #66/0/d/0/u0x2 = #6665 */
    { 0x00156e, 0x00156e, RTFLOAT32U_INIT_C(0,0x2b139,189), RTFLOAT32U_INIT_C(1,0xb249,0), RTFLOAT32U_INIT_C(0,0x2b139,189) }, /* #66/0/d/0/u0x4 = #6666 */
    { 0x00136e, 0x00136e, RTFLOAT32U_INIT_C(0,0x2b139,189), RTFLOAT32U_INIT_C(1,0xb249,0), RTFLOAT32U_INIT_C(0,0x2b139,189) }, /* #66/0/d/0/u0x8 = #6667 */
    { 0x00076e, 0x00076e, RTFLOAT32U_INIT_C(0,0x2b139,189), RTFLOAT32U_INIT_C(1,0xb249,0), RTFLOAT32U_INIT_C(0,0x2b139,189) }, /* #66/0/d/0/u0x20 = #6668 */
    { 0x009fee, 0x009fee, RTFLOAT32U_INIT_C(0,0x2b139,189), RTFLOAT32U_INIT_C(1,0xb249,0), RTFLOAT32U_INIT_C(0,0x2b139,189) }, /* #66/0/d/f/m = #6669 */
    { 0x00806e, 0x00806e, RTFLOAT32U_INIT_C(0,0x2b139,189), RTFLOAT32U_INIT_C(1,0xb249,0), RTFLOAT32U_INIT_C(0,0x2b139,189) }, /* #66/0/d/f/u = #6670 */
    { 0x00806e, 0x00806e, RTFLOAT32U_INIT_C(0,0x2b139,189), RTFLOAT32U_INIT_C(1,0xb249,0), RTFLOAT32U_INIT_C(0,0x2b139,189) }, /* #66/0/d/f/u = #6671 */
    { 0x00966e, 0x00966e, RTFLOAT32U_INIT_C(0,0x2b139,189), RTFLOAT32U_INIT_C(1,0xb249,0), RTFLOAT32U_INIT_C(0,0x2b139,189) }, /* #66/0/d/f/u0x2 = #6672 */
    { 0x00956e, 0x00956e, RTFLOAT32U_INIT_C(0,0x2b139,189), RTFLOAT32U_INIT_C(1,0xb249,0), RTFLOAT32U_INIT_C(0,0x2b139,189) }, /* #66/0/d/f/u0x4 = #6673 */
    { 0x00936e, 0x00936e, RTFLOAT32U_INIT_C(0,0x2b139,189), RTFLOAT32U_INIT_C(1,0xb249,0), RTFLOAT32U_INIT_C(0,0x2b139,189) }, /* #66/0/d/f/u0x8 = #6674 */
    { 0x00876e, 0x00876e, RTFLOAT32U_INIT_C(0,0x2b139,189), RTFLOAT32U_INIT_C(1,0xb249,0), RTFLOAT32U_INIT_C(0,0x2b139,189) }, /* #66/0/d/f/u0x20 = #6675 */
    { 0x003fae, 0x003fae, RTFLOAT32U_INIT_C(0,0x2b139,189), RTFLOAT32U_INIT_C(1,0xb249,0), RTFLOAT32U_INIT_C(0,0x2b138,189) }, /* #66/1/0/0/m = #6676 */
    { 0x00202e, 0x00202e, RTFLOAT32U_INIT_C(0,0x2b139,189), RTFLOAT32U_INIT_C(1,0xb249,0), RTFLOAT32U_INIT_C(0,0x2b138,189) }, /* #66/1/0/0/u = #6677 */
    { 0x00202e, 0x00202e, RTFLOAT32U_INIT_C(0,0x2b139,189), RTFLOAT32U_INIT_C(1,0xb249,0), RTFLOAT32U_INIT_C(0,0x2b138,189) }, /* #66/1/0/0/u = #6678 */
    { 0x00362e, 0x00362e, RTFLOAT32U_INIT_C(0,0x2b139,189), RTFLOAT32U_INIT_C(1,0xb249,0), RTFLOAT32U_INIT_C(0,0x2b138,189) }, /* #66/1/0/0/u0x2 = #6679 */
    { 0x00352e, 0x00352e, RTFLOAT32U_INIT_C(0,0x2b139,189), RTFLOAT32U_INIT_C(1,0xb249,0), RTFLOAT32U_INIT_C(0,0x2b138,189) }, /* #66/1/0/0/u0x4 = #6680 */
    { 0x00332e, 0x00332e, RTFLOAT32U_INIT_C(0,0x2b139,189), RTFLOAT32U_INIT_C(1,0xb249,0), RTFLOAT32U_INIT_C(0,0x2b138,189) }, /* #66/1/0/0/u0x8 = #6681 */
    { 0x00272e, 0x00272e, RTFLOAT32U_INIT_C(0,0x2b139,189), RTFLOAT32U_INIT_C(1,0xb249,0), RTFLOAT32U_INIT_C(0,0x2b138,189) }, /* #66/1/0/0/u0x20 = #6682 */
    { 0x00bfae, 0x00bfae, RTFLOAT32U_INIT_C(0,0x2b139,189), RTFLOAT32U_INIT_C(1,0xb249,0), RTFLOAT32U_INIT_C(0,0x2b138,189) }, /* #66/1/0/f/m = #6683 */
    { 0x00a02e, 0x00a02e, RTFLOAT32U_INIT_C(0,0x2b139,189), RTFLOAT32U_INIT_C(1,0xb249,0), RTFLOAT32U_INIT_C(0,0x2b138,189) }, /* #66/1/0/f/u = #6684 */
    { 0x00a02e, 0x00a02e, RTFLOAT32U_INIT_C(0,0x2b139,189), RTFLOAT32U_INIT_C(1,0xb249,0), RTFLOAT32U_INIT_C(0,0x2b138,189) }, /* #66/1/0/f/u = #6685 */
    { 0x00b62e, 0x00b62e, RTFLOAT32U_INIT_C(0,0x2b139,189), RTFLOAT32U_INIT_C(1,0xb249,0), RTFLOAT32U_INIT_C(0,0x2b138,189) }, /* #66/1/0/f/u0x2 = #6686 */
    { 0x00b52e, 0x00b52e, RTFLOAT32U_INIT_C(0,0x2b139,189), RTFLOAT32U_INIT_C(1,0xb249,0), RTFLOAT32U_INIT_C(0,0x2b138,189) }, /* #66/1/0/f/u0x4 = #6687 */
    { 0x00b32e, 0x00b32e, RTFLOAT32U_INIT_C(0,0x2b139,189), RTFLOAT32U_INIT_C(1,0xb249,0), RTFLOAT32U_INIT_C(0,0x2b138,189) }, /* #66/1/0/f/u0x8 = #6688 */
    { 0x00a72e, 0x00a72e, RTFLOAT32U_INIT_C(0,0x2b139,189), RTFLOAT32U_INIT_C(1,0xb249,0), RTFLOAT32U_INIT_C(0,0x2b138,189) }, /* #66/1/0/f/u0x20 = #6689 */
    { 0x003fee, 0x003fee, RTFLOAT32U_INIT_C(0,0x2b139,189), RTFLOAT32U_INIT_C(1,0xb249,0), RTFLOAT32U_INIT_C(0,0x2b139,189) }, /* #66/1/d/0/m = #6690 */
    { 0x00206e, 0x00206e, RTFLOAT32U_INIT_C(0,0x2b139,189), RTFLOAT32U_INIT_C(1,0xb249,0), RTFLOAT32U_INIT_C(0,0x2b139,189) }, /* #66/1/d/0/u = #6691 */
    { 0x00206e, 0x00206e, RTFLOAT32U_INIT_C(0,0x2b139,189), RTFLOAT32U_INIT_C(1,0xb249,0), RTFLOAT32U_INIT_C(0,0x2b139,189) }, /* #66/1/d/0/u = #6692 */
    { 0x00366e, 0x00366e, RTFLOAT32U_INIT_C(0,0x2b139,189), RTFLOAT32U_INIT_C(1,0xb249,0), RTFLOAT32U_INIT_C(0,0x2b139,189) }, /* #66/1/d/0/u0x2 = #6693 */
    { 0x00356e, 0x00356e, RTFLOAT32U_INIT_C(0,0x2b139,189), RTFLOAT32U_INIT_C(1,0xb249,0), RTFLOAT32U_INIT_C(0,0x2b139,189) }, /* #66/1/d/0/u0x4 = #6694 */
    { 0x00336e, 0x00336e, RTFLOAT32U_INIT_C(0,0x2b139,189), RTFLOAT32U_INIT_C(1,0xb249,0), RTFLOAT32U_INIT_C(0,0x2b139,189) }, /* #66/1/d/0/u0x8 = #6695 */
    { 0x00276e, 0x00276e, RTFLOAT32U_INIT_C(0,0x2b139,189), RTFLOAT32U_INIT_C(1,0xb249,0), RTFLOAT32U_INIT_C(0,0x2b139,189) }, /* #66/1/d/0/u0x20 = #6696 */
    { 0x00bfee, 0x00bfee, RTFLOAT32U_INIT_C(0,0x2b139,189), RTFLOAT32U_INIT_C(1,0xb249,0), RTFLOAT32U_INIT_C(0,0x2b139,189) }, /* #66/1/d/f/m = #6697 */
    { 0x00a06e, 0x00a06e, RTFLOAT32U_INIT_C(0,0x2b139,189), RTFLOAT32U_INIT_C(1,0xb249,0), RTFLOAT32U_INIT_C(0,0x2b139,189) }, /* #66/1/d/f/u = #6698 */
    { 0x00a06e, 0x00a06e, RTFLOAT32U_INIT_C(0,0x2b139,189), RTFLOAT32U_INIT_C(1,0xb249,0), RTFLOAT32U_INIT_C(0,0x2b139,189) }, /* #66/1/d/f/u = #6699 */
    { 0x00b66e, 0x00b66e, RTFLOAT32U_INIT_C(0,0x2b139,189), RTFLOAT32U_INIT_C(1,0xb249,0), RTFLOAT32U_INIT_C(0,0x2b139,189) }, /* #66/1/d/f/u0x2 = #6700 */
    { 0x00b56e, 0x00b56e, RTFLOAT32U_INIT_C(0,0x2b139,189), RTFLOAT32U_INIT_C(1,0xb249,0), RTFLOAT32U_INIT_C(0,0x2b139,189) }, /* #66/1/d/f/u0x4 = #6701 */
    { 0x00b36e, 0x00b36e, RTFLOAT32U_INIT_C(0,0x2b139,189), RTFLOAT32U_INIT_C(1,0xb249,0), RTFLOAT32U_INIT_C(0,0x2b139,189) }, /* #66/1/d/f/u0x8 = #6702 */
    { 0x00a76e, 0x00a76e, RTFLOAT32U_INIT_C(0,0x2b139,189), RTFLOAT32U_INIT_C(1,0xb249,0), RTFLOAT32U_INIT_C(0,0x2b139,189) }, /* #66/1/d/f/u0x20 = #6703 */
    { 0x005fae, 0x005fae, RTFLOAT32U_INIT_C(0,0x2b139,189), RTFLOAT32U_INIT_C(1,0xb249,0), RTFLOAT32U_INIT_C(0,0x2b139,189) }, /* #66/2/0/0/m = #6704 */
    { 0x00402e, 0x00402e, RTFLOAT32U_INIT_C(0,0x2b139,189), RTFLOAT32U_INIT_C(1,0xb249,0), RTFLOAT32U_INIT_C(0,0x2b139,189) }, /* #66/2/0/0/u = #6705 */
    { 0x00402e, 0x00402e, RTFLOAT32U_INIT_C(0,0x2b139,189), RTFLOAT32U_INIT_C(1,0xb249,0), RTFLOAT32U_INIT_C(0,0x2b139,189) }, /* #66/2/0/0/u = #6706 */
    { 0x00562e, 0x00562e, RTFLOAT32U_INIT_C(0,0x2b139,189), RTFLOAT32U_INIT_C(1,0xb249,0), RTFLOAT32U_INIT_C(0,0x2b139,189) }, /* #66/2/0/0/u0x2 = #6707 */
    { 0x00552e, 0x00552e, RTFLOAT32U_INIT_C(0,0x2b139,189), RTFLOAT32U_INIT_C(1,0xb249,0), RTFLOAT32U_INIT_C(0,0x2b139,189) }, /* #66/2/0/0/u0x4 = #6708 */
    { 0x00532e, 0x00532e, RTFLOAT32U_INIT_C(0,0x2b139,189), RTFLOAT32U_INIT_C(1,0xb249,0), RTFLOAT32U_INIT_C(0,0x2b139,189) }, /* #66/2/0/0/u0x8 = #6709 */
    { 0x00472e, 0x00472e, RTFLOAT32U_INIT_C(0,0x2b139,189), RTFLOAT32U_INIT_C(1,0xb249,0), RTFLOAT32U_INIT_C(0,0x2b139,189) }, /* #66/2/0/0/u0x20 = #6710 */
    { 0x00dfae, 0x00dfae, RTFLOAT32U_INIT_C(0,0x2b139,189), RTFLOAT32U_INIT_C(1,0xb249,0), RTFLOAT32U_INIT_C(0,0x2b139,189) }, /* #66/2/0/f/m = #6711 */
    { 0x00c02e, 0x00c02e, RTFLOAT32U_INIT_C(0,0x2b139,189), RTFLOAT32U_INIT_C(1,0xb249,0), RTFLOAT32U_INIT_C(0,0x2b139,189) }, /* #66/2/0/f/u = #6712 */
    { 0x00c02e, 0x00c02e, RTFLOAT32U_INIT_C(0,0x2b139,189), RTFLOAT32U_INIT_C(1,0xb249,0), RTFLOAT32U_INIT_C(0,0x2b139,189) }, /* #66/2/0/f/u = #6713 */
    { 0x00d62e, 0x00d62e, RTFLOAT32U_INIT_C(0,0x2b139,189), RTFLOAT32U_INIT_C(1,0xb249,0), RTFLOAT32U_INIT_C(0,0x2b139,189) }, /* #66/2/0/f/u0x2 = #6714 */
    { 0x00d52e, 0x00d52e, RTFLOAT32U_INIT_C(0,0x2b139,189), RTFLOAT32U_INIT_C(1,0xb249,0), RTFLOAT32U_INIT_C(0,0x2b139,189) }, /* #66/2/0/f/u0x4 = #6715 */
    { 0x00d32e, 0x00d32e, RTFLOAT32U_INIT_C(0,0x2b139,189), RTFLOAT32U_INIT_C(1,0xb249,0), RTFLOAT32U_INIT_C(0,0x2b139,189) }, /* #66/2/0/f/u0x8 = #6716 */
    { 0x00c72e, 0x00c72e, RTFLOAT32U_INIT_C(0,0x2b139,189), RTFLOAT32U_INIT_C(1,0xb249,0), RTFLOAT32U_INIT_C(0,0x2b139,189) }, /* #66/2/0/f/u0x20 = #6717 */
    { 0x005fee, 0x005fee, RTFLOAT32U_INIT_C(0,0x2b139,189), RTFLOAT32U_INIT_C(1,0xb249,0), RTFLOAT32U_INIT_C(0,0x2b139,189) }, /* #66/2/d/0/m = #6718 */
    { 0x00406e, 0x00406e, RTFLOAT32U_INIT_C(0,0x2b139,189), RTFLOAT32U_INIT_C(1,0xb249,0), RTFLOAT32U_INIT_C(0,0x2b139,189) }, /* #66/2/d/0/u = #6719 */
    { 0x00406e, 0x00406e, RTFLOAT32U_INIT_C(0,0x2b139,189), RTFLOAT32U_INIT_C(1,0xb249,0), RTFLOAT32U_INIT_C(0,0x2b139,189) }, /* #66/2/d/0/u = #6720 */
    { 0x00566e, 0x00566e, RTFLOAT32U_INIT_C(0,0x2b139,189), RTFLOAT32U_INIT_C(1,0xb249,0), RTFLOAT32U_INIT_C(0,0x2b139,189) }, /* #66/2/d/0/u0x2 = #6721 */
    { 0x00556e, 0x00556e, RTFLOAT32U_INIT_C(0,0x2b139,189), RTFLOAT32U_INIT_C(1,0xb249,0), RTFLOAT32U_INIT_C(0,0x2b139,189) }, /* #66/2/d/0/u0x4 = #6722 */
    { 0x00536e, 0x00536e, RTFLOAT32U_INIT_C(0,0x2b139,189), RTFLOAT32U_INIT_C(1,0xb249,0), RTFLOAT32U_INIT_C(0,0x2b139,189) }, /* #66/2/d/0/u0x8 = #6723 */
    { 0x00476e, 0x00476e, RTFLOAT32U_INIT_C(0,0x2b139,189), RTFLOAT32U_INIT_C(1,0xb249,0), RTFLOAT32U_INIT_C(0,0x2b139,189) }, /* #66/2/d/0/u0x20 = #6724 */
    { 0x00dfee, 0x00dfee, RTFLOAT32U_INIT_C(0,0x2b139,189), RTFLOAT32U_INIT_C(1,0xb249,0), RTFLOAT32U_INIT_C(0,0x2b139,189) }, /* #66/2/d/f/m = #6725 */
    { 0x00c06e, 0x00c06e, RTFLOAT32U_INIT_C(0,0x2b139,189), RTFLOAT32U_INIT_C(1,0xb249,0), RTFLOAT32U_INIT_C(0,0x2b139,189) }, /* #66/2/d/f/u = #6726 */
    { 0x00c06e, 0x00c06e, RTFLOAT32U_INIT_C(0,0x2b139,189), RTFLOAT32U_INIT_C(1,0xb249,0), RTFLOAT32U_INIT_C(0,0x2b139,189) }, /* #66/2/d/f/u = #6727 */
    { 0x00d66e, 0x00d66e, RTFLOAT32U_INIT_C(0,0x2b139,189), RTFLOAT32U_INIT_C(1,0xb249,0), RTFLOAT32U_INIT_C(0,0x2b139,189) }, /* #66/2/d/f/u0x2 = #6728 */
    { 0x00d56e, 0x00d56e, RTFLOAT32U_INIT_C(0,0x2b139,189), RTFLOAT32U_INIT_C(1,0xb249,0), RTFLOAT32U_INIT_C(0,0x2b139,189) }, /* #66/2/d/f/u0x4 = #6729 */
    { 0x00d36e, 0x00d36e, RTFLOAT32U_INIT_C(0,0x2b139,189), RTFLOAT32U_INIT_C(1,0xb249,0), RTFLOAT32U_INIT_C(0,0x2b139,189) }, /* #66/2/d/f/u0x8 = #6730 */
    { 0x00c76e, 0x00c76e, RTFLOAT32U_INIT_C(0,0x2b139,189), RTFLOAT32U_INIT_C(1,0xb249,0), RTFLOAT32U_INIT_C(0,0x2b139,189) }, /* #66/2/d/f/u0x20 = #6731 */
    { 0x007fae, 0x007fae, RTFLOAT32U_INIT_C(0,0x2b139,189), RTFLOAT32U_INIT_C(1,0xb249,0), RTFLOAT32U_INIT_C(0,0x2b138,189) }, /* #66/3/0/0/m = #6732 */
    { 0x00602e, 0x00602e, RTFLOAT32U_INIT_C(0,0x2b139,189), RTFLOAT32U_INIT_C(1,0xb249,0), RTFLOAT32U_INIT_C(0,0x2b138,189) }, /* #66/3/0/0/u = #6733 */
    { 0x00602e, 0x00602e, RTFLOAT32U_INIT_C(0,0x2b139,189), RTFLOAT32U_INIT_C(1,0xb249,0), RTFLOAT32U_INIT_C(0,0x2b138,189) }, /* #66/3/0/0/u = #6734 */
    { 0x00762e, 0x00762e, RTFLOAT32U_INIT_C(0,0x2b139,189), RTFLOAT32U_INIT_C(1,0xb249,0), RTFLOAT32U_INIT_C(0,0x2b138,189) }, /* #66/3/0/0/u0x2 = #6735 */
    { 0x00752e, 0x00752e, RTFLOAT32U_INIT_C(0,0x2b139,189), RTFLOAT32U_INIT_C(1,0xb249,0), RTFLOAT32U_INIT_C(0,0x2b138,189) }, /* #66/3/0/0/u0x4 = #6736 */
    { 0x00732e, 0x00732e, RTFLOAT32U_INIT_C(0,0x2b139,189), RTFLOAT32U_INIT_C(1,0xb249,0), RTFLOAT32U_INIT_C(0,0x2b138,189) }, /* #66/3/0/0/u0x8 = #6737 */
    { 0x00672e, 0x00672e, RTFLOAT32U_INIT_C(0,0x2b139,189), RTFLOAT32U_INIT_C(1,0xb249,0), RTFLOAT32U_INIT_C(0,0x2b138,189) }, /* #66/3/0/0/u0x20 = #6738 */
    { 0x00ffae, 0x00ffae, RTFLOAT32U_INIT_C(0,0x2b139,189), RTFLOAT32U_INIT_C(1,0xb249,0), RTFLOAT32U_INIT_C(0,0x2b138,189) }, /* #66/3/0/f/m = #6739 */
    { 0x00e02e, 0x00e02e, RTFLOAT32U_INIT_C(0,0x2b139,189), RTFLOAT32U_INIT_C(1,0xb249,0), RTFLOAT32U_INIT_C(0,0x2b138,189) }, /* #66/3/0/f/u = #6740 */
    { 0x00e02e, 0x00e02e, RTFLOAT32U_INIT_C(0,0x2b139,189), RTFLOAT32U_INIT_C(1,0xb249,0), RTFLOAT32U_INIT_C(0,0x2b138,189) }, /* #66/3/0/f/u = #6741 */
    { 0x00f62e, 0x00f62e, RTFLOAT32U_INIT_C(0,0x2b139,189), RTFLOAT32U_INIT_C(1,0xb249,0), RTFLOAT32U_INIT_C(0,0x2b138,189) }, /* #66/3/0/f/u0x2 = #6742 */
    { 0x00f52e, 0x00f52e, RTFLOAT32U_INIT_C(0,0x2b139,189), RTFLOAT32U_INIT_C(1,0xb249,0), RTFLOAT32U_INIT_C(0,0x2b138,189) }, /* #66/3/0/f/u0x4 = #6743 */
    { 0x00f32e, 0x00f32e, RTFLOAT32U_INIT_C(0,0x2b139,189), RTFLOAT32U_INIT_C(1,0xb249,0), RTFLOAT32U_INIT_C(0,0x2b138,189) }, /* #66/3/0/f/u0x8 = #6744 */
    { 0x00e72e, 0x00e72e, RTFLOAT32U_INIT_C(0,0x2b139,189), RTFLOAT32U_INIT_C(1,0xb249,0), RTFLOAT32U_INIT_C(0,0x2b138,189) }, /* #66/3/0/f/u0x20 = #6745 */
    { 0x007fee, 0x007fee, RTFLOAT32U_INIT_C(0,0x2b139,189), RTFLOAT32U_INIT_C(1,0xb249,0), RTFLOAT32U_INIT_C(0,0x2b139,189) }, /* #66/3/d/0/m = #6746 */
    { 0x00606e, 0x00606e, RTFLOAT32U_INIT_C(0,0x2b139,189), RTFLOAT32U_INIT_C(1,0xb249,0), RTFLOAT32U_INIT_C(0,0x2b139,189) }, /* #66/3/d/0/u = #6747 */
    { 0x00606e, 0x00606e, RTFLOAT32U_INIT_C(0,0x2b139,189), RTFLOAT32U_INIT_C(1,0xb249,0), RTFLOAT32U_INIT_C(0,0x2b139,189) }, /* #66/3/d/0/u = #6748 */
    { 0x00766e, 0x00766e, RTFLOAT32U_INIT_C(0,0x2b139,189), RTFLOAT32U_INIT_C(1,0xb249,0), RTFLOAT32U_INIT_C(0,0x2b139,189) }, /* #66/3/d/0/u0x2 = #6749 */
    { 0x00756e, 0x00756e, RTFLOAT32U_INIT_C(0,0x2b139,189), RTFLOAT32U_INIT_C(1,0xb249,0), RTFLOAT32U_INIT_C(0,0x2b139,189) }, /* #66/3/d/0/u0x4 = #6750 */
    { 0x00736e, 0x00736e, RTFLOAT32U_INIT_C(0,0x2b139,189), RTFLOAT32U_INIT_C(1,0xb249,0), RTFLOAT32U_INIT_C(0,0x2b139,189) }, /* #66/3/d/0/u0x8 = #6751 */
    { 0x00676e, 0x00676e, RTFLOAT32U_INIT_C(0,0x2b139,189), RTFLOAT32U_INIT_C(1,0xb249,0), RTFLOAT32U_INIT_C(0,0x2b139,189) }, /* #66/3/d/0/u0x20 = #6752 */
    { 0x00ffee, 0x00ffee, RTFLOAT32U_INIT_C(0,0x2b139,189), RTFLOAT32U_INIT_C(1,0xb249,0), RTFLOAT32U_INIT_C(0,0x2b139,189) }, /* #66/3/d/f/m = #6753 */
    { 0x00e06e, 0x00e06e, RTFLOAT32U_INIT_C(0,0x2b139,189), RTFLOAT32U_INIT_C(1,0xb249,0), RTFLOAT32U_INIT_C(0,0x2b139,189) }, /* #66/3/d/f/u = #6754 */
    { 0x00e06e, 0x00e06e, RTFLOAT32U_INIT_C(0,0x2b139,189), RTFLOAT32U_INIT_C(1,0xb249,0), RTFLOAT32U_INIT_C(0,0x2b139,189) }, /* #66/3/d/f/u = #6755 */
    { 0x00f66e, 0x00f66e, RTFLOAT32U_INIT_C(0,0x2b139,189), RTFLOAT32U_INIT_C(1,0xb249,0), RTFLOAT32U_INIT_C(0,0x2b139,189) }, /* #66/3/d/f/u0x2 = #6756 */
    { 0x00f56e, 0x00f56e, RTFLOAT32U_INIT_C(0,0x2b139,189), RTFLOAT32U_INIT_C(1,0xb249,0), RTFLOAT32U_INIT_C(0,0x2b139,189) }, /* #66/3/d/f/u0x4 = #6757 */
    { 0x00f36e, 0x00f36e, RTFLOAT32U_INIT_C(0,0x2b139,189), RTFLOAT32U_INIT_C(1,0xb249,0), RTFLOAT32U_INIT_C(0,0x2b139,189) }, /* #66/3/d/f/u0x8 = #6758 */
    { 0x00e76e, 0x00e76e, RTFLOAT32U_INIT_C(0,0x2b139,189), RTFLOAT32U_INIT_C(1,0xb249,0), RTFLOAT32U_INIT_C(0,0x2b139,189) }, /* #66/3/d/f/u0x20 = #6759 */
    { 0x001fb8, 0x001fba, RTFLOAT32U_INIT_C(0,0x57c341,123), RTFLOAT32U_INIT_C(1,0x6ed715,0), RTFLOAT32U_INIT_C(0,0x57c341,123) }, /* #67/0/0/0/m = #6760 */
    { 0x000038, 0x00003a, RTFLOAT32U_INIT_C(0,0x57c341,123), RTFLOAT32U_INIT_C(1,0x6ed715,0), RTFLOAT32U_INIT_C(0,0x57c341,123) }, /* #67/0/0/0/u = #6761 */
    { 0x00003a, 0x00003a, RTFLOAT32U_INIT_C(0,0x57c341,123), RTFLOAT32U_INIT_C(1,0x6ed715,0), RTFLOAT32U_INIT_C(0,0x57c341,123) }, /* #67/0/0/0/u = #6762 */
    { 0x001c3a, 0x001c3a, RTFLOAT32U_INIT_C(0,0x57c341,123), RTFLOAT32U_INIT_C(1,0x6ed715,0), RTFLOAT32U_INIT_C(0,0x57c341,123) }, /* #67/0/0/0/u0x2 = #6763 */
    { 0x00193a, 0x00193a, RTFLOAT32U_INIT_C(0,0x57c341,123), RTFLOAT32U_INIT_C(1,0x6ed715,0), RTFLOAT32U_INIT_C(0,0x57c341,123) }, /* #67/0/0/0/u0x8 = #6764 */
    { 0x00153a, 0x00153a, RTFLOAT32U_INIT_C(0,0x57c341,123), RTFLOAT32U_INIT_C(1,0x6ed715,0), RTFLOAT32U_INIT_C(0,0x57c341,123) }, /* #67/0/0/0/u0x10 = #6765 */
    { 0x000d3a, 0x000d3a, RTFLOAT32U_INIT_C(0,0x57c341,123), RTFLOAT32U_INIT_C(1,0x6ed715,0), RTFLOAT32U_INIT_C(0,0x57c341,123) }, /* #67/0/0/0/u0x20 = #6766 */
    { 0x009fb8, 0x009fba, RTFLOAT32U_INIT_C(0,0x57c341,123), RTFLOAT32U_INIT_C(1,0x6ed715,0), RTFLOAT32U_INIT_C(0,0x57c341,123) }, /* #67/0/0/f/m = #6767 */
    { 0x008038, 0x00803a, RTFLOAT32U_INIT_C(0,0x57c341,123), RTFLOAT32U_INIT_C(1,0x6ed715,0), RTFLOAT32U_INIT_C(0,0x57c341,123) }, /* #67/0/0/f/u = #6768 */
    { 0x00803a, 0x00803a, RTFLOAT32U_INIT_C(0,0x57c341,123), RTFLOAT32U_INIT_C(1,0x6ed715,0), RTFLOAT32U_INIT_C(0,0x57c341,123) }, /* #67/0/0/f/u = #6769 */
    { 0x009c3a, 0x009c3a, RTFLOAT32U_INIT_C(0,0x57c341,123), RTFLOAT32U_INIT_C(1,0x6ed715,0), RTFLOAT32U_INIT_C(0,0x57c341,123) }, /* #67/0/0/f/u0x2 = #6770 */
    { 0x00993a, 0x00993a, RTFLOAT32U_INIT_C(0,0x57c341,123), RTFLOAT32U_INIT_C(1,0x6ed715,0), RTFLOAT32U_INIT_C(0,0x57c341,123) }, /* #67/0/0/f/u0x8 = #6771 */
    { 0x00953a, 0x00953a, RTFLOAT32U_INIT_C(0,0x57c341,123), RTFLOAT32U_INIT_C(1,0x6ed715,0), RTFLOAT32U_INIT_C(0,0x57c341,123) }, /* #67/0/0/f/u0x10 = #6772 */
    { 0x008d3a, 0x008d3a, RTFLOAT32U_INIT_C(0,0x57c341,123), RTFLOAT32U_INIT_C(1,0x6ed715,0), RTFLOAT32U_INIT_C(0,0x57c341,123) }, /* #67/0/0/f/u0x20 = #6773 */
    { 0x001ff8, 0x001ff8, RTFLOAT32U_INIT_C(0,0x57c341,123), RTFLOAT32U_INIT_C(1,0x6ed715,0), RTFLOAT32U_INIT_C(0,0x57c341,123) }, /* #67/0/d/0/m = #6774 */
    { 0x000078, 0x000078, RTFLOAT32U_INIT_C(0,0x57c341,123), RTFLOAT32U_INIT_C(1,0x6ed715,0), RTFLOAT32U_INIT_C(0,0x57c341,123) }, /* #67/0/d/0/u = #6775 */
    { 0x000078, 0x000078, RTFLOAT32U_INIT_C(0,0x57c341,123), RTFLOAT32U_INIT_C(1,0x6ed715,0), RTFLOAT32U_INIT_C(0,0x57c341,123) }, /* #67/0/d/0/u = #6776 */
    { 0x001878, 0x001878, RTFLOAT32U_INIT_C(0,0x57c341,123), RTFLOAT32U_INIT_C(1,0x6ed715,0), RTFLOAT32U_INIT_C(0,0x57c341,123) }, /* #67/0/d/0/u0x8 = #6777 */
    { 0x001478, 0x001478, RTFLOAT32U_INIT_C(0,0x57c341,123), RTFLOAT32U_INIT_C(1,0x6ed715,0), RTFLOAT32U_INIT_C(0,0x57c341,123) }, /* #67/0/d/0/u0x10 = #6778 */
    { 0x000c78, 0x000c78, RTFLOAT32U_INIT_C(0,0x57c341,123), RTFLOAT32U_INIT_C(1,0x6ed715,0), RTFLOAT32U_INIT_C(0,0x57c341,123) }, /* #67/0/d/0/u0x20 = #6779 */
    { 0x009ff8, 0x009ff8, RTFLOAT32U_INIT_C(0,0x57c341,123), RTFLOAT32U_INIT_C(1,0x6ed715,0), RTFLOAT32U_INIT_C(0,0x57c341,123) }, /* #67/0/d/f/m = #6780 */
    { 0x008078, 0x008078, RTFLOAT32U_INIT_C(0,0x57c341,123), RTFLOAT32U_INIT_C(1,0x6ed715,0), RTFLOAT32U_INIT_C(0,0x57c341,123) }, /* #67/0/d/f/u = #6781 */
    { 0x008078, 0x008078, RTFLOAT32U_INIT_C(0,0x57c341,123), RTFLOAT32U_INIT_C(1,0x6ed715,0), RTFLOAT32U_INIT_C(0,0x57c341,123) }, /* #67/0/d/f/u = #6782 */
    { 0x009878, 0x009878, RTFLOAT32U_INIT_C(0,0x57c341,123), RTFLOAT32U_INIT_C(1,0x6ed715,0), RTFLOAT32U_INIT_C(0,0x57c341,123) }, /* #67/0/d/f/u0x8 = #6783 */
    { 0x009478, 0x009478, RTFLOAT32U_INIT_C(0,0x57c341,123), RTFLOAT32U_INIT_C(1,0x6ed715,0), RTFLOAT32U_INIT_C(0,0x57c341,123) }, /* #67/0/d/f/u0x10 = #6784 */
    { 0x008c78, 0x008c78, RTFLOAT32U_INIT_C(0,0x57c341,123), RTFLOAT32U_INIT_C(1,0x6ed715,0), RTFLOAT32U_INIT_C(0,0x57c341,123) }, /* #67/0/d/f/u0x20 = #6785 */
    { 0x003fb8, 0x003fba, RTFLOAT32U_INIT_C(0,0x57c341,123), RTFLOAT32U_INIT_C(1,0x6ed715,0), RTFLOAT32U_INIT_C(0,0x57c340,123) }, /* #67/1/0/0/m = #6786 */
    { 0x002038, 0x00203a, RTFLOAT32U_INIT_C(0,0x57c341,123), RTFLOAT32U_INIT_C(1,0x6ed715,0), RTFLOAT32U_INIT_C(0,0x57c340,123) }, /* #67/1/0/0/u = #6787 */
    { 0x00203a, 0x00203a, RTFLOAT32U_INIT_C(0,0x57c341,123), RTFLOAT32U_INIT_C(1,0x6ed715,0), RTFLOAT32U_INIT_C(0,0x57c340,123) }, /* #67/1/0/0/u = #6788 */
    { 0x003c3a, 0x003c3a, RTFLOAT32U_INIT_C(0,0x57c341,123), RTFLOAT32U_INIT_C(1,0x6ed715,0), RTFLOAT32U_INIT_C(0,0x57c340,123) }, /* #67/1/0/0/u0x2 = #6789 */
    { 0x00393a, 0x00393a, RTFLOAT32U_INIT_C(0,0x57c341,123), RTFLOAT32U_INIT_C(1,0x6ed715,0), RTFLOAT32U_INIT_C(0,0x57c340,123) }, /* #67/1/0/0/u0x8 = #6790 */
    { 0x00353a, 0x00353a, RTFLOAT32U_INIT_C(0,0x57c341,123), RTFLOAT32U_INIT_C(1,0x6ed715,0), RTFLOAT32U_INIT_C(0,0x57c340,123) }, /* #67/1/0/0/u0x10 = #6791 */
    { 0x002d3a, 0x002d3a, RTFLOAT32U_INIT_C(0,0x57c341,123), RTFLOAT32U_INIT_C(1,0x6ed715,0), RTFLOAT32U_INIT_C(0,0x57c340,123) }, /* #67/1/0/0/u0x20 = #6792 */
    { 0x00bfb8, 0x00bfba, RTFLOAT32U_INIT_C(0,0x57c341,123), RTFLOAT32U_INIT_C(1,0x6ed715,0), RTFLOAT32U_INIT_C(0,0x57c340,123) }, /* #67/1/0/f/m = #6793 */
    { 0x00a038, 0x00a03a, RTFLOAT32U_INIT_C(0,0x57c341,123), RTFLOAT32U_INIT_C(1,0x6ed715,0), RTFLOAT32U_INIT_C(0,0x57c340,123) }, /* #67/1/0/f/u = #6794 */
    { 0x00a03a, 0x00a03a, RTFLOAT32U_INIT_C(0,0x57c341,123), RTFLOAT32U_INIT_C(1,0x6ed715,0), RTFLOAT32U_INIT_C(0,0x57c340,123) }, /* #67/1/0/f/u = #6795 */
    { 0x00bc3a, 0x00bc3a, RTFLOAT32U_INIT_C(0,0x57c341,123), RTFLOAT32U_INIT_C(1,0x6ed715,0), RTFLOAT32U_INIT_C(0,0x57c340,123) }, /* #67/1/0/f/u0x2 = #6796 */
    { 0x00b93a, 0x00b93a, RTFLOAT32U_INIT_C(0,0x57c341,123), RTFLOAT32U_INIT_C(1,0x6ed715,0), RTFLOAT32U_INIT_C(0,0x57c340,123) }, /* #67/1/0/f/u0x8 = #6797 */
    { 0x00b53a, 0x00b53a, RTFLOAT32U_INIT_C(0,0x57c341,123), RTFLOAT32U_INIT_C(1,0x6ed715,0), RTFLOAT32U_INIT_C(0,0x57c340,123) }, /* #67/1/0/f/u0x10 = #6798 */
    { 0x00ad3a, 0x00ad3a, RTFLOAT32U_INIT_C(0,0x57c341,123), RTFLOAT32U_INIT_C(1,0x6ed715,0), RTFLOAT32U_INIT_C(0,0x57c340,123) }, /* #67/1/0/f/u0x20 = #6799 */
    { 0x003ff8, 0x003ff8, RTFLOAT32U_INIT_C(0,0x57c341,123), RTFLOAT32U_INIT_C(1,0x6ed715,0), RTFLOAT32U_INIT_C(0,0x57c341,123) }, /* #67/1/d/0/m = #6800 */
    { 0x002078, 0x002078, RTFLOAT32U_INIT_C(0,0x57c341,123), RTFLOAT32U_INIT_C(1,0x6ed715,0), RTFLOAT32U_INIT_C(0,0x57c341,123) }, /* #67/1/d/0/u = #6801 */
    { 0x002078, 0x002078, RTFLOAT32U_INIT_C(0,0x57c341,123), RTFLOAT32U_INIT_C(1,0x6ed715,0), RTFLOAT32U_INIT_C(0,0x57c341,123) }, /* #67/1/d/0/u = #6802 */
    { 0x003878, 0x003878, RTFLOAT32U_INIT_C(0,0x57c341,123), RTFLOAT32U_INIT_C(1,0x6ed715,0), RTFLOAT32U_INIT_C(0,0x57c341,123) }, /* #67/1/d/0/u0x8 = #6803 */
    { 0x003478, 0x003478, RTFLOAT32U_INIT_C(0,0x57c341,123), RTFLOAT32U_INIT_C(1,0x6ed715,0), RTFLOAT32U_INIT_C(0,0x57c341,123) }, /* #67/1/d/0/u0x10 = #6804 */
    { 0x002c78, 0x002c78, RTFLOAT32U_INIT_C(0,0x57c341,123), RTFLOAT32U_INIT_C(1,0x6ed715,0), RTFLOAT32U_INIT_C(0,0x57c341,123) }, /* #67/1/d/0/u0x20 = #6805 */
    { 0x00bff8, 0x00bff8, RTFLOAT32U_INIT_C(0,0x57c341,123), RTFLOAT32U_INIT_C(1,0x6ed715,0), RTFLOAT32U_INIT_C(0,0x57c341,123) }, /* #67/1/d/f/m = #6806 */
    { 0x00a078, 0x00a078, RTFLOAT32U_INIT_C(0,0x57c341,123), RTFLOAT32U_INIT_C(1,0x6ed715,0), RTFLOAT32U_INIT_C(0,0x57c341,123) }, /* #67/1/d/f/u = #6807 */
    { 0x00a078, 0x00a078, RTFLOAT32U_INIT_C(0,0x57c341,123), RTFLOAT32U_INIT_C(1,0x6ed715,0), RTFLOAT32U_INIT_C(0,0x57c341,123) }, /* #67/1/d/f/u = #6808 */
    { 0x00b878, 0x00b878, RTFLOAT32U_INIT_C(0,0x57c341,123), RTFLOAT32U_INIT_C(1,0x6ed715,0), RTFLOAT32U_INIT_C(0,0x57c341,123) }, /* #67/1/d/f/u0x8 = #6809 */
    { 0x00b478, 0x00b478, RTFLOAT32U_INIT_C(0,0x57c341,123), RTFLOAT32U_INIT_C(1,0x6ed715,0), RTFLOAT32U_INIT_C(0,0x57c341,123) }, /* #67/1/d/f/u0x10 = #6810 */
    { 0x00ac78, 0x00ac78, RTFLOAT32U_INIT_C(0,0x57c341,123), RTFLOAT32U_INIT_C(1,0x6ed715,0), RTFLOAT32U_INIT_C(0,0x57c341,123) }, /* #67/1/d/f/u0x20 = #6811 */
    { 0x005fb8, 0x005fba, RTFLOAT32U_INIT_C(0,0x57c341,123), RTFLOAT32U_INIT_C(1,0x6ed715,0), RTFLOAT32U_INIT_C(0,0x57c341,123) }, /* #67/2/0/0/m = #6812 */
    { 0x004038, 0x00403a, RTFLOAT32U_INIT_C(0,0x57c341,123), RTFLOAT32U_INIT_C(1,0x6ed715,0), RTFLOAT32U_INIT_C(0,0x57c341,123) }, /* #67/2/0/0/u = #6813 */
    { 0x00403a, 0x00403a, RTFLOAT32U_INIT_C(0,0x57c341,123), RTFLOAT32U_INIT_C(1,0x6ed715,0), RTFLOAT32U_INIT_C(0,0x57c341,123) }, /* #67/2/0/0/u = #6814 */
    { 0x005c3a, 0x005c3a, RTFLOAT32U_INIT_C(0,0x57c341,123), RTFLOAT32U_INIT_C(1,0x6ed715,0), RTFLOAT32U_INIT_C(0,0x57c341,123) }, /* #67/2/0/0/u0x2 = #6815 */
    { 0x00593a, 0x00593a, RTFLOAT32U_INIT_C(0,0x57c341,123), RTFLOAT32U_INIT_C(1,0x6ed715,0), RTFLOAT32U_INIT_C(0,0x57c341,123) }, /* #67/2/0/0/u0x8 = #6816 */
    { 0x00553a, 0x00553a, RTFLOAT32U_INIT_C(0,0x57c341,123), RTFLOAT32U_INIT_C(1,0x6ed715,0), RTFLOAT32U_INIT_C(0,0x57c341,123) }, /* #67/2/0/0/u0x10 = #6817 */
    { 0x004d3a, 0x004d3a, RTFLOAT32U_INIT_C(0,0x57c341,123), RTFLOAT32U_INIT_C(1,0x6ed715,0), RTFLOAT32U_INIT_C(0,0x57c341,123) }, /* #67/2/0/0/u0x20 = #6818 */
    { 0x00dfb8, 0x00dfba, RTFLOAT32U_INIT_C(0,0x57c341,123), RTFLOAT32U_INIT_C(1,0x6ed715,0), RTFLOAT32U_INIT_C(0,0x57c341,123) }, /* #67/2/0/f/m = #6819 */
    { 0x00c038, 0x00c03a, RTFLOAT32U_INIT_C(0,0x57c341,123), RTFLOAT32U_INIT_C(1,0x6ed715,0), RTFLOAT32U_INIT_C(0,0x57c341,123) }, /* #67/2/0/f/u = #6820 */
    { 0x00c03a, 0x00c03a, RTFLOAT32U_INIT_C(0,0x57c341,123), RTFLOAT32U_INIT_C(1,0x6ed715,0), RTFLOAT32U_INIT_C(0,0x57c341,123) }, /* #67/2/0/f/u = #6821 */
    { 0x00dc3a, 0x00dc3a, RTFLOAT32U_INIT_C(0,0x57c341,123), RTFLOAT32U_INIT_C(1,0x6ed715,0), RTFLOAT32U_INIT_C(0,0x57c341,123) }, /* #67/2/0/f/u0x2 = #6822 */
    { 0x00d93a, 0x00d93a, RTFLOAT32U_INIT_C(0,0x57c341,123), RTFLOAT32U_INIT_C(1,0x6ed715,0), RTFLOAT32U_INIT_C(0,0x57c341,123) }, /* #67/2/0/f/u0x8 = #6823 */
    { 0x00d53a, 0x00d53a, RTFLOAT32U_INIT_C(0,0x57c341,123), RTFLOAT32U_INIT_C(1,0x6ed715,0), RTFLOAT32U_INIT_C(0,0x57c341,123) }, /* #67/2/0/f/u0x10 = #6824 */
    { 0x00cd3a, 0x00cd3a, RTFLOAT32U_INIT_C(0,0x57c341,123), RTFLOAT32U_INIT_C(1,0x6ed715,0), RTFLOAT32U_INIT_C(0,0x57c341,123) }, /* #67/2/0/f/u0x20 = #6825 */
    { 0x005ff8, 0x005ff8, RTFLOAT32U_INIT_C(0,0x57c341,123), RTFLOAT32U_INIT_C(1,0x6ed715,0), RTFLOAT32U_INIT_C(0,0x57c341,123) }, /* #67/2/d/0/m = #6826 */
    { 0x004078, 0x004078, RTFLOAT32U_INIT_C(0,0x57c341,123), RTFLOAT32U_INIT_C(1,0x6ed715,0), RTFLOAT32U_INIT_C(0,0x57c341,123) }, /* #67/2/d/0/u = #6827 */
    { 0x004078, 0x004078, RTFLOAT32U_INIT_C(0,0x57c341,123), RTFLOAT32U_INIT_C(1,0x6ed715,0), RTFLOAT32U_INIT_C(0,0x57c341,123) }, /* #67/2/d/0/u = #6828 */
    { 0x005878, 0x005878, RTFLOAT32U_INIT_C(0,0x57c341,123), RTFLOAT32U_INIT_C(1,0x6ed715,0), RTFLOAT32U_INIT_C(0,0x57c341,123) }, /* #67/2/d/0/u0x8 = #6829 */
    { 0x005478, 0x005478, RTFLOAT32U_INIT_C(0,0x57c341,123), RTFLOAT32U_INIT_C(1,0x6ed715,0), RTFLOAT32U_INIT_C(0,0x57c341,123) }, /* #67/2/d/0/u0x10 = #6830 */
    { 0x004c78, 0x004c78, RTFLOAT32U_INIT_C(0,0x57c341,123), RTFLOAT32U_INIT_C(1,0x6ed715,0), RTFLOAT32U_INIT_C(0,0x57c341,123) }, /* #67/2/d/0/u0x20 = #6831 */
    { 0x00dff8, 0x00dff8, RTFLOAT32U_INIT_C(0,0x57c341,123), RTFLOAT32U_INIT_C(1,0x6ed715,0), RTFLOAT32U_INIT_C(0,0x57c341,123) }, /* #67/2/d/f/m = #6832 */
    { 0x00c078, 0x00c078, RTFLOAT32U_INIT_C(0,0x57c341,123), RTFLOAT32U_INIT_C(1,0x6ed715,0), RTFLOAT32U_INIT_C(0,0x57c341,123) }, /* #67/2/d/f/u = #6833 */
    { 0x00c078, 0x00c078, RTFLOAT32U_INIT_C(0,0x57c341,123), RTFLOAT32U_INIT_C(1,0x6ed715,0), RTFLOAT32U_INIT_C(0,0x57c341,123) }, /* #67/2/d/f/u = #6834 */
    { 0x00d878, 0x00d878, RTFLOAT32U_INIT_C(0,0x57c341,123), RTFLOAT32U_INIT_C(1,0x6ed715,0), RTFLOAT32U_INIT_C(0,0x57c341,123) }, /* #67/2/d/f/u0x8 = #6835 */
    { 0x00d478, 0x00d478, RTFLOAT32U_INIT_C(0,0x57c341,123), RTFLOAT32U_INIT_C(1,0x6ed715,0), RTFLOAT32U_INIT_C(0,0x57c341,123) }, /* #67/2/d/f/u0x10 = #6836 */
    { 0x00cc78, 0x00cc78, RTFLOAT32U_INIT_C(0,0x57c341,123), RTFLOAT32U_INIT_C(1,0x6ed715,0), RTFLOAT32U_INIT_C(0,0x57c341,123) }, /* #67/2/d/f/u0x20 = #6837 */
    { 0x007fb8, 0x007fba, RTFLOAT32U_INIT_C(0,0x57c341,123), RTFLOAT32U_INIT_C(1,0x6ed715,0), RTFLOAT32U_INIT_C(0,0x57c340,123) }, /* #67/3/0/0/m = #6838 */
    { 0x006038, 0x00603a, RTFLOAT32U_INIT_C(0,0x57c341,123), RTFLOAT32U_INIT_C(1,0x6ed715,0), RTFLOAT32U_INIT_C(0,0x57c340,123) }, /* #67/3/0/0/u = #6839 */
    { 0x00603a, 0x00603a, RTFLOAT32U_INIT_C(0,0x57c341,123), RTFLOAT32U_INIT_C(1,0x6ed715,0), RTFLOAT32U_INIT_C(0,0x57c340,123) }, /* #67/3/0/0/u = #6840 */
    { 0x007c3a, 0x007c3a, RTFLOAT32U_INIT_C(0,0x57c341,123), RTFLOAT32U_INIT_C(1,0x6ed715,0), RTFLOAT32U_INIT_C(0,0x57c340,123) }, /* #67/3/0/0/u0x2 = #6841 */
    { 0x00793a, 0x00793a, RTFLOAT32U_INIT_C(0,0x57c341,123), RTFLOAT32U_INIT_C(1,0x6ed715,0), RTFLOAT32U_INIT_C(0,0x57c340,123) }, /* #67/3/0/0/u0x8 = #6842 */
    { 0x00753a, 0x00753a, RTFLOAT32U_INIT_C(0,0x57c341,123), RTFLOAT32U_INIT_C(1,0x6ed715,0), RTFLOAT32U_INIT_C(0,0x57c340,123) }, /* #67/3/0/0/u0x10 = #6843 */
    { 0x006d3a, 0x006d3a, RTFLOAT32U_INIT_C(0,0x57c341,123), RTFLOAT32U_INIT_C(1,0x6ed715,0), RTFLOAT32U_INIT_C(0,0x57c340,123) }, /* #67/3/0/0/u0x20 = #6844 */
    { 0x00ffb8, 0x00ffba, RTFLOAT32U_INIT_C(0,0x57c341,123), RTFLOAT32U_INIT_C(1,0x6ed715,0), RTFLOAT32U_INIT_C(0,0x57c340,123) }, /* #67/3/0/f/m = #6845 */
    { 0x00e038, 0x00e03a, RTFLOAT32U_INIT_C(0,0x57c341,123), RTFLOAT32U_INIT_C(1,0x6ed715,0), RTFLOAT32U_INIT_C(0,0x57c340,123) }, /* #67/3/0/f/u = #6846 */
    { 0x00e03a, 0x00e03a, RTFLOAT32U_INIT_C(0,0x57c341,123), RTFLOAT32U_INIT_C(1,0x6ed715,0), RTFLOAT32U_INIT_C(0,0x57c340,123) }, /* #67/3/0/f/u = #6847 */
    { 0x00fc3a, 0x00fc3a, RTFLOAT32U_INIT_C(0,0x57c341,123), RTFLOAT32U_INIT_C(1,0x6ed715,0), RTFLOAT32U_INIT_C(0,0x57c340,123) }, /* #67/3/0/f/u0x2 = #6848 */
    { 0x00f93a, 0x00f93a, RTFLOAT32U_INIT_C(0,0x57c341,123), RTFLOAT32U_INIT_C(1,0x6ed715,0), RTFLOAT32U_INIT_C(0,0x57c340,123) }, /* #67/3/0/f/u0x8 = #6849 */
    { 0x00f53a, 0x00f53a, RTFLOAT32U_INIT_C(0,0x57c341,123), RTFLOAT32U_INIT_C(1,0x6ed715,0), RTFLOAT32U_INIT_C(0,0x57c340,123) }, /* #67/3/0/f/u0x10 = #6850 */
    { 0x00ed3a, 0x00ed3a, RTFLOAT32U_INIT_C(0,0x57c341,123), RTFLOAT32U_INIT_C(1,0x6ed715,0), RTFLOAT32U_INIT_C(0,0x57c340,123) }, /* #67/3/0/f/u0x20 = #6851 */
    { 0x007ff8, 0x007ff8, RTFLOAT32U_INIT_C(0,0x57c341,123), RTFLOAT32U_INIT_C(1,0x6ed715,0), RTFLOAT32U_INIT_C(0,0x57c341,123) }, /* #67/3/d/0/m = #6852 */
    { 0x006078, 0x006078, RTFLOAT32U_INIT_C(0,0x57c341,123), RTFLOAT32U_INIT_C(1,0x6ed715,0), RTFLOAT32U_INIT_C(0,0x57c341,123) }, /* #67/3/d/0/u = #6853 */
    { 0x006078, 0x006078, RTFLOAT32U_INIT_C(0,0x57c341,123), RTFLOAT32U_INIT_C(1,0x6ed715,0), RTFLOAT32U_INIT_C(0,0x57c341,123) }, /* #67/3/d/0/u = #6854 */
    { 0x007878, 0x007878, RTFLOAT32U_INIT_C(0,0x57c341,123), RTFLOAT32U_INIT_C(1,0x6ed715,0), RTFLOAT32U_INIT_C(0,0x57c341,123) }, /* #67/3/d/0/u0x8 = #6855 */
    { 0x007478, 0x007478, RTFLOAT32U_INIT_C(0,0x57c341,123), RTFLOAT32U_INIT_C(1,0x6ed715,0), RTFLOAT32U_INIT_C(0,0x57c341,123) }, /* #67/3/d/0/u0x10 = #6856 */
    { 0x006c78, 0x006c78, RTFLOAT32U_INIT_C(0,0x57c341,123), RTFLOAT32U_INIT_C(1,0x6ed715,0), RTFLOAT32U_INIT_C(0,0x57c341,123) }, /* #67/3/d/0/u0x20 = #6857 */
    { 0x00fff8, 0x00fff8, RTFLOAT32U_INIT_C(0,0x57c341,123), RTFLOAT32U_INIT_C(1,0x6ed715,0), RTFLOAT32U_INIT_C(0,0x57c341,123) }, /* #67/3/d/f/m = #6858 */
    { 0x00e078, 0x00e078, RTFLOAT32U_INIT_C(0,0x57c341,123), RTFLOAT32U_INIT_C(1,0x6ed715,0), RTFLOAT32U_INIT_C(0,0x57c341,123) }, /* #67/3/d/f/u = #6859 */
    { 0x00e078, 0x00e078, RTFLOAT32U_INIT_C(0,0x57c341,123), RTFLOAT32U_INIT_C(1,0x6ed715,0), RTFLOAT32U_INIT_C(0,0x57c341,123) }, /* #67/3/d/f/u = #6860 */
    { 0x00f878, 0x00f878, RTFLOAT32U_INIT_C(0,0x57c341,123), RTFLOAT32U_INIT_C(1,0x6ed715,0), RTFLOAT32U_INIT_C(0,0x57c341,123) }, /* #67/3/d/f/u0x8 = #6861 */
    { 0x00f478, 0x00f478, RTFLOAT32U_INIT_C(0,0x57c341,123), RTFLOAT32U_INIT_C(1,0x6ed715,0), RTFLOAT32U_INIT_C(0,0x57c341,123) }, /* #67/3/d/f/u0x10 = #6862 */
    { 0x00ec78, 0x00ec78, RTFLOAT32U_INIT_C(0,0x57c341,123), RTFLOAT32U_INIT_C(1,0x6ed715,0), RTFLOAT32U_INIT_C(0,0x57c341,123) }, /* #67/3/d/f/u0x20 = #6863 */
    { 0x001fb7, 0x001fb7, RTFLOAT32U_INIT_C(1,0x30f0,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4030f0,255) }, /* #68/0/0/0/m = #6864 */
    { 0x000037, 0x000037, RTFLOAT32U_INIT_C(1,0x30f0,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4030f0,255) }, /* #68/0/0/0/u = #6865 */
    { 0x000037, 0x000037, RTFLOAT32U_INIT_C(1,0x30f0,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4030f0,255) }, /* #68/0/0/0/u = #6866 */
    { 0x001b37, 0x001b37, RTFLOAT32U_INIT_C(1,0x30f0,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4030f0,255) }, /* #68/0/0/0/u0x1 = #6867 */
    { 0x001ab7, 0x001ab7, RTFLOAT32U_INIT_C(1,0x30f0,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4030f0,255) }, /* #68/0/0/0/u0x2 = #6868 */
    { 0x0019b7, 0x0019b7, RTFLOAT32U_INIT_C(1,0x30f0,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4030f0,255) }, /* #68/0/0/0/u0x4 = #6869 */
    { 0x0013b7, 0x0013b7, RTFLOAT32U_INIT_C(1,0x30f0,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4030f0,255) }, /* #68/0/0/0/u0x10 = #6870 */
    { 0x000bb7, 0x000bb7, RTFLOAT32U_INIT_C(1,0x30f0,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4030f0,255) }, /* #68/0/0/0/u0x20 = #6871 */
    { 0x009fb7, 0x009fb7, RTFLOAT32U_INIT_C(1,0x30f0,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4030f0,255) }, /* #68/0/0/f/m = #6872 */
    { 0x008037, 0x008037, RTFLOAT32U_INIT_C(1,0x30f0,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4030f0,255) }, /* #68/0/0/f/u = #6873 */
    { 0x008037, 0x008037, RTFLOAT32U_INIT_C(1,0x30f0,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4030f0,255) }, /* #68/0/0/f/u = #6874 */
    { 0x009b37, 0x009b37, RTFLOAT32U_INIT_C(1,0x30f0,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4030f0,255) }, /* #68/0/0/f/u0x1 = #6875 */
    { 0x009ab7, 0x009ab7, RTFLOAT32U_INIT_C(1,0x30f0,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4030f0,255) }, /* #68/0/0/f/u0x2 = #6876 */
    { 0x0099b7, 0x0099b7, RTFLOAT32U_INIT_C(1,0x30f0,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4030f0,255) }, /* #68/0/0/f/u0x4 = #6877 */
    { 0x0093b7, 0x0093b7, RTFLOAT32U_INIT_C(1,0x30f0,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4030f0,255) }, /* #68/0/0/f/u0x10 = #6878 */
    { 0x008bb7, 0x008bb7, RTFLOAT32U_INIT_C(1,0x30f0,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4030f0,255) }, /* #68/0/0/f/u0x20 = #6879 */
    { 0x001ff7, 0x001ff7, RTFLOAT32U_INIT_C(1,0x30f0,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4030f0,255) }, /* #68/0/d/0/m = #6880 */
    { 0x000077, 0x000077, RTFLOAT32U_INIT_C(1,0x30f0,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4030f0,255) }, /* #68/0/d/0/u = #6881 */
    { 0x000077, 0x000077, RTFLOAT32U_INIT_C(1,0x30f0,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4030f0,255) }, /* #68/0/d/0/u = #6882 */
    { 0x001b77, 0x001b77, RTFLOAT32U_INIT_C(1,0x30f0,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4030f0,255) }, /* #68/0/d/0/u0x1 = #6883 */
    { 0x001af7, 0x001af7, RTFLOAT32U_INIT_C(1,0x30f0,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4030f0,255) }, /* #68/0/d/0/u0x2 = #6884 */
    { 0x0019f7, 0x0019f7, RTFLOAT32U_INIT_C(1,0x30f0,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4030f0,255) }, /* #68/0/d/0/u0x4 = #6885 */
    { 0x0013f7, 0x0013f7, RTFLOAT32U_INIT_C(1,0x30f0,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4030f0,255) }, /* #68/0/d/0/u0x10 = #6886 */
    { 0x000bf7, 0x000bf7, RTFLOAT32U_INIT_C(1,0x30f0,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4030f0,255) }, /* #68/0/d/0/u0x20 = #6887 */
    { 0x009ff7, 0x009ff7, RTFLOAT32U_INIT_C(1,0x30f0,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4030f0,255) }, /* #68/0/d/f/m = #6888 */
    { 0x008077, 0x008077, RTFLOAT32U_INIT_C(1,0x30f0,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4030f0,255) }, /* #68/0/d/f/u = #6889 */
    { 0x008077, 0x008077, RTFLOAT32U_INIT_C(1,0x30f0,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4030f0,255) }, /* #68/0/d/f/u = #6890 */
    { 0x009b77, 0x009b77, RTFLOAT32U_INIT_C(1,0x30f0,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4030f0,255) }, /* #68/0/d/f/u0x1 = #6891 */
    { 0x009af7, 0x009af7, RTFLOAT32U_INIT_C(1,0x30f0,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4030f0,255) }, /* #68/0/d/f/u0x2 = #6892 */
    { 0x0099f7, 0x0099f7, RTFLOAT32U_INIT_C(1,0x30f0,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4030f0,255) }, /* #68/0/d/f/u0x4 = #6893 */
    { 0x0093f7, 0x0093f7, RTFLOAT32U_INIT_C(1,0x30f0,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4030f0,255) }, /* #68/0/d/f/u0x10 = #6894 */
    { 0x008bf7, 0x008bf7, RTFLOAT32U_INIT_C(1,0x30f0,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4030f0,255) }, /* #68/0/d/f/u0x20 = #6895 */
    { 0x003fb7, 0x003fb7, RTFLOAT32U_INIT_C(1,0x30f0,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4030f0,255) }, /* #68/1/0/0/m = #6896 */
    { 0x002037, 0x002037, RTFLOAT32U_INIT_C(1,0x30f0,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4030f0,255) }, /* #68/1/0/0/u = #6897 */
    { 0x002037, 0x002037, RTFLOAT32U_INIT_C(1,0x30f0,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4030f0,255) }, /* #68/1/0/0/u = #6898 */
    { 0x003b37, 0x003b37, RTFLOAT32U_INIT_C(1,0x30f0,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4030f0,255) }, /* #68/1/0/0/u0x1 = #6899 */
    { 0x003ab7, 0x003ab7, RTFLOAT32U_INIT_C(1,0x30f0,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4030f0,255) }, /* #68/1/0/0/u0x2 = #6900 */
    { 0x0039b7, 0x0039b7, RTFLOAT32U_INIT_C(1,0x30f0,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4030f0,255) }, /* #68/1/0/0/u0x4 = #6901 */
    { 0x0033b7, 0x0033b7, RTFLOAT32U_INIT_C(1,0x30f0,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4030f0,255) }, /* #68/1/0/0/u0x10 = #6902 */
    { 0x002bb7, 0x002bb7, RTFLOAT32U_INIT_C(1,0x30f0,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4030f0,255) }, /* #68/1/0/0/u0x20 = #6903 */
    { 0x00bfb7, 0x00bfb7, RTFLOAT32U_INIT_C(1,0x30f0,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4030f0,255) }, /* #68/1/0/f/m = #6904 */
    { 0x00a037, 0x00a037, RTFLOAT32U_INIT_C(1,0x30f0,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4030f0,255) }, /* #68/1/0/f/u = #6905 */
    { 0x00a037, 0x00a037, RTFLOAT32U_INIT_C(1,0x30f0,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4030f0,255) }, /* #68/1/0/f/u = #6906 */
    { 0x00bb37, 0x00bb37, RTFLOAT32U_INIT_C(1,0x30f0,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4030f0,255) }, /* #68/1/0/f/u0x1 = #6907 */
    { 0x00bab7, 0x00bab7, RTFLOAT32U_INIT_C(1,0x30f0,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4030f0,255) }, /* #68/1/0/f/u0x2 = #6908 */
    { 0x00b9b7, 0x00b9b7, RTFLOAT32U_INIT_C(1,0x30f0,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4030f0,255) }, /* #68/1/0/f/u0x4 = #6909 */
    { 0x00b3b7, 0x00b3b7, RTFLOAT32U_INIT_C(1,0x30f0,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4030f0,255) }, /* #68/1/0/f/u0x10 = #6910 */
    { 0x00abb7, 0x00abb7, RTFLOAT32U_INIT_C(1,0x30f0,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4030f0,255) }, /* #68/1/0/f/u0x20 = #6911 */
    { 0x003ff7, 0x003ff7, RTFLOAT32U_INIT_C(1,0x30f0,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4030f0,255) }, /* #68/1/d/0/m = #6912 */
    { 0x002077, 0x002077, RTFLOAT32U_INIT_C(1,0x30f0,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4030f0,255) }, /* #68/1/d/0/u = #6913 */
    { 0x002077, 0x002077, RTFLOAT32U_INIT_C(1,0x30f0,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4030f0,255) }, /* #68/1/d/0/u = #6914 */
    { 0x003b77, 0x003b77, RTFLOAT32U_INIT_C(1,0x30f0,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4030f0,255) }, /* #68/1/d/0/u0x1 = #6915 */
    { 0x003af7, 0x003af7, RTFLOAT32U_INIT_C(1,0x30f0,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4030f0,255) }, /* #68/1/d/0/u0x2 = #6916 */
    { 0x0039f7, 0x0039f7, RTFLOAT32U_INIT_C(1,0x30f0,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4030f0,255) }, /* #68/1/d/0/u0x4 = #6917 */
    { 0x0033f7, 0x0033f7, RTFLOAT32U_INIT_C(1,0x30f0,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4030f0,255) }, /* #68/1/d/0/u0x10 = #6918 */
    { 0x002bf7, 0x002bf7, RTFLOAT32U_INIT_C(1,0x30f0,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4030f0,255) }, /* #68/1/d/0/u0x20 = #6919 */
    { 0x00bff7, 0x00bff7, RTFLOAT32U_INIT_C(1,0x30f0,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4030f0,255) }, /* #68/1/d/f/m = #6920 */
    { 0x00a077, 0x00a077, RTFLOAT32U_INIT_C(1,0x30f0,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4030f0,255) }, /* #68/1/d/f/u = #6921 */
    { 0x00a077, 0x00a077, RTFLOAT32U_INIT_C(1,0x30f0,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4030f0,255) }, /* #68/1/d/f/u = #6922 */
    { 0x00bb77, 0x00bb77, RTFLOAT32U_INIT_C(1,0x30f0,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4030f0,255) }, /* #68/1/d/f/u0x1 = #6923 */
    { 0x00baf7, 0x00baf7, RTFLOAT32U_INIT_C(1,0x30f0,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4030f0,255) }, /* #68/1/d/f/u0x2 = #6924 */
    { 0x00b9f7, 0x00b9f7, RTFLOAT32U_INIT_C(1,0x30f0,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4030f0,255) }, /* #68/1/d/f/u0x4 = #6925 */
    { 0x00b3f7, 0x00b3f7, RTFLOAT32U_INIT_C(1,0x30f0,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4030f0,255) }, /* #68/1/d/f/u0x10 = #6926 */
    { 0x00abf7, 0x00abf7, RTFLOAT32U_INIT_C(1,0x30f0,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4030f0,255) }, /* #68/1/d/f/u0x20 = #6927 */
    { 0x005fb7, 0x005fb7, RTFLOAT32U_INIT_C(1,0x30f0,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4030f0,255) }, /* #68/2/0/0/m = #6928 */
    { 0x004037, 0x004037, RTFLOAT32U_INIT_C(1,0x30f0,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4030f0,255) }, /* #68/2/0/0/u = #6929 */
    { 0x004037, 0x004037, RTFLOAT32U_INIT_C(1,0x30f0,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4030f0,255) }, /* #68/2/0/0/u = #6930 */
    { 0x005b37, 0x005b37, RTFLOAT32U_INIT_C(1,0x30f0,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4030f0,255) }, /* #68/2/0/0/u0x1 = #6931 */
    { 0x005ab7, 0x005ab7, RTFLOAT32U_INIT_C(1,0x30f0,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4030f0,255) }, /* #68/2/0/0/u0x2 = #6932 */
    { 0x0059b7, 0x0059b7, RTFLOAT32U_INIT_C(1,0x30f0,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4030f0,255) }, /* #68/2/0/0/u0x4 = #6933 */
    { 0x0053b7, 0x0053b7, RTFLOAT32U_INIT_C(1,0x30f0,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4030f0,255) }, /* #68/2/0/0/u0x10 = #6934 */
    { 0x004bb7, 0x004bb7, RTFLOAT32U_INIT_C(1,0x30f0,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4030f0,255) }, /* #68/2/0/0/u0x20 = #6935 */
    { 0x00dfb7, 0x00dfb7, RTFLOAT32U_INIT_C(1,0x30f0,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4030f0,255) }, /* #68/2/0/f/m = #6936 */
    { 0x00c037, 0x00c037, RTFLOAT32U_INIT_C(1,0x30f0,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4030f0,255) }, /* #68/2/0/f/u = #6937 */
    { 0x00c037, 0x00c037, RTFLOAT32U_INIT_C(1,0x30f0,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4030f0,255) }, /* #68/2/0/f/u = #6938 */
    { 0x00db37, 0x00db37, RTFLOAT32U_INIT_C(1,0x30f0,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4030f0,255) }, /* #68/2/0/f/u0x1 = #6939 */
    { 0x00dab7, 0x00dab7, RTFLOAT32U_INIT_C(1,0x30f0,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4030f0,255) }, /* #68/2/0/f/u0x2 = #6940 */
    { 0x00d9b7, 0x00d9b7, RTFLOAT32U_INIT_C(1,0x30f0,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4030f0,255) }, /* #68/2/0/f/u0x4 = #6941 */
    { 0x00d3b7, 0x00d3b7, RTFLOAT32U_INIT_C(1,0x30f0,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4030f0,255) }, /* #68/2/0/f/u0x10 = #6942 */
    { 0x00cbb7, 0x00cbb7, RTFLOAT32U_INIT_C(1,0x30f0,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4030f0,255) }, /* #68/2/0/f/u0x20 = #6943 */
    { 0x005ff7, 0x005ff7, RTFLOAT32U_INIT_C(1,0x30f0,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4030f0,255) }, /* #68/2/d/0/m = #6944 */
    { 0x004077, 0x004077, RTFLOAT32U_INIT_C(1,0x30f0,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4030f0,255) }, /* #68/2/d/0/u = #6945 */
    { 0x004077, 0x004077, RTFLOAT32U_INIT_C(1,0x30f0,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4030f0,255) }, /* #68/2/d/0/u = #6946 */
    { 0x005b77, 0x005b77, RTFLOAT32U_INIT_C(1,0x30f0,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4030f0,255) }, /* #68/2/d/0/u0x1 = #6947 */
    { 0x005af7, 0x005af7, RTFLOAT32U_INIT_C(1,0x30f0,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4030f0,255) }, /* #68/2/d/0/u0x2 = #6948 */
    { 0x0059f7, 0x0059f7, RTFLOAT32U_INIT_C(1,0x30f0,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4030f0,255) }, /* #68/2/d/0/u0x4 = #6949 */
    { 0x0053f7, 0x0053f7, RTFLOAT32U_INIT_C(1,0x30f0,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4030f0,255) }, /* #68/2/d/0/u0x10 = #6950 */
    { 0x004bf7, 0x004bf7, RTFLOAT32U_INIT_C(1,0x30f0,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4030f0,255) }, /* #68/2/d/0/u0x20 = #6951 */
    { 0x00dff7, 0x00dff7, RTFLOAT32U_INIT_C(1,0x30f0,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4030f0,255) }, /* #68/2/d/f/m = #6952 */
    { 0x00c077, 0x00c077, RTFLOAT32U_INIT_C(1,0x30f0,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4030f0,255) }, /* #68/2/d/f/u = #6953 */
    { 0x00c077, 0x00c077, RTFLOAT32U_INIT_C(1,0x30f0,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4030f0,255) }, /* #68/2/d/f/u = #6954 */
    { 0x00db77, 0x00db77, RTFLOAT32U_INIT_C(1,0x30f0,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4030f0,255) }, /* #68/2/d/f/u0x1 = #6955 */
    { 0x00daf7, 0x00daf7, RTFLOAT32U_INIT_C(1,0x30f0,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4030f0,255) }, /* #68/2/d/f/u0x2 = #6956 */
    { 0x00d9f7, 0x00d9f7, RTFLOAT32U_INIT_C(1,0x30f0,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4030f0,255) }, /* #68/2/d/f/u0x4 = #6957 */
    { 0x00d3f7, 0x00d3f7, RTFLOAT32U_INIT_C(1,0x30f0,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4030f0,255) }, /* #68/2/d/f/u0x10 = #6958 */
    { 0x00cbf7, 0x00cbf7, RTFLOAT32U_INIT_C(1,0x30f0,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4030f0,255) }, /* #68/2/d/f/u0x20 = #6959 */
    { 0x007fb7, 0x007fb7, RTFLOAT32U_INIT_C(1,0x30f0,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4030f0,255) }, /* #68/3/0/0/m = #6960 */
    { 0x006037, 0x006037, RTFLOAT32U_INIT_C(1,0x30f0,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4030f0,255) }, /* #68/3/0/0/u = #6961 */
    { 0x006037, 0x006037, RTFLOAT32U_INIT_C(1,0x30f0,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4030f0,255) }, /* #68/3/0/0/u = #6962 */
    { 0x007b37, 0x007b37, RTFLOAT32U_INIT_C(1,0x30f0,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4030f0,255) }, /* #68/3/0/0/u0x1 = #6963 */
    { 0x007ab7, 0x007ab7, RTFLOAT32U_INIT_C(1,0x30f0,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4030f0,255) }, /* #68/3/0/0/u0x2 = #6964 */
    { 0x0079b7, 0x0079b7, RTFLOAT32U_INIT_C(1,0x30f0,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4030f0,255) }, /* #68/3/0/0/u0x4 = #6965 */
    { 0x0073b7, 0x0073b7, RTFLOAT32U_INIT_C(1,0x30f0,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4030f0,255) }, /* #68/3/0/0/u0x10 = #6966 */
    { 0x006bb7, 0x006bb7, RTFLOAT32U_INIT_C(1,0x30f0,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4030f0,255) }, /* #68/3/0/0/u0x20 = #6967 */
    { 0x00ffb7, 0x00ffb7, RTFLOAT32U_INIT_C(1,0x30f0,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4030f0,255) }, /* #68/3/0/f/m = #6968 */
    { 0x00e037, 0x00e037, RTFLOAT32U_INIT_C(1,0x30f0,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4030f0,255) }, /* #68/3/0/f/u = #6969 */
    { 0x00e037, 0x00e037, RTFLOAT32U_INIT_C(1,0x30f0,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4030f0,255) }, /* #68/3/0/f/u = #6970 */
    { 0x00fb37, 0x00fb37, RTFLOAT32U_INIT_C(1,0x30f0,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4030f0,255) }, /* #68/3/0/f/u0x1 = #6971 */
    { 0x00fab7, 0x00fab7, RTFLOAT32U_INIT_C(1,0x30f0,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4030f0,255) }, /* #68/3/0/f/u0x2 = #6972 */
    { 0x00f9b7, 0x00f9b7, RTFLOAT32U_INIT_C(1,0x30f0,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4030f0,255) }, /* #68/3/0/f/u0x4 = #6973 */
    { 0x00f3b7, 0x00f3b7, RTFLOAT32U_INIT_C(1,0x30f0,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4030f0,255) }, /* #68/3/0/f/u0x10 = #6974 */
    { 0x00ebb7, 0x00ebb7, RTFLOAT32U_INIT_C(1,0x30f0,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4030f0,255) }, /* #68/3/0/f/u0x20 = #6975 */
    { 0x007ff7, 0x007ff7, RTFLOAT32U_INIT_C(1,0x30f0,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4030f0,255) }, /* #68/3/d/0/m = #6976 */
    { 0x006077, 0x006077, RTFLOAT32U_INIT_C(1,0x30f0,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4030f0,255) }, /* #68/3/d/0/u = #6977 */
    { 0x006077, 0x006077, RTFLOAT32U_INIT_C(1,0x30f0,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4030f0,255) }, /* #68/3/d/0/u = #6978 */
    { 0x007b77, 0x007b77, RTFLOAT32U_INIT_C(1,0x30f0,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4030f0,255) }, /* #68/3/d/0/u0x1 = #6979 */
    { 0x007af7, 0x007af7, RTFLOAT32U_INIT_C(1,0x30f0,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4030f0,255) }, /* #68/3/d/0/u0x2 = #6980 */
    { 0x0079f7, 0x0079f7, RTFLOAT32U_INIT_C(1,0x30f0,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4030f0,255) }, /* #68/3/d/0/u0x4 = #6981 */
    { 0x0073f7, 0x0073f7, RTFLOAT32U_INIT_C(1,0x30f0,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4030f0,255) }, /* #68/3/d/0/u0x10 = #6982 */
    { 0x006bf7, 0x006bf7, RTFLOAT32U_INIT_C(1,0x30f0,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4030f0,255) }, /* #68/3/d/0/u0x20 = #6983 */
    { 0x00fff7, 0x00fff7, RTFLOAT32U_INIT_C(1,0x30f0,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4030f0,255) }, /* #68/3/d/f/m = #6984 */
    { 0x00e077, 0x00e077, RTFLOAT32U_INIT_C(1,0x30f0,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4030f0,255) }, /* #68/3/d/f/u = #6985 */
    { 0x00e077, 0x00e077, RTFLOAT32U_INIT_C(1,0x30f0,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4030f0,255) }, /* #68/3/d/f/u = #6986 */
    { 0x00fb77, 0x00fb77, RTFLOAT32U_INIT_C(1,0x30f0,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4030f0,255) }, /* #68/3/d/f/u0x1 = #6987 */
    { 0x00faf7, 0x00faf7, RTFLOAT32U_INIT_C(1,0x30f0,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4030f0,255) }, /* #68/3/d/f/u0x2 = #6988 */
    { 0x00f9f7, 0x00f9f7, RTFLOAT32U_INIT_C(1,0x30f0,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4030f0,255) }, /* #68/3/d/f/u0x4 = #6989 */
    { 0x00f3f7, 0x00f3f7, RTFLOAT32U_INIT_C(1,0x30f0,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4030f0,255) }, /* #68/3/d/f/u0x10 = #6990 */
    { 0x00ebf7, 0x00ebf7, RTFLOAT32U_INIT_C(1,0x30f0,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4030f0,255) }, /* #68/3/d/f/u0x20 = #6991 */
    { 0x001f9d, 0x001f9d, RTFLOAT32U_INIT_C(1,0x39451d,40), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x39451d,40) }, /* #69/0/0/0/m = #6992 */
    { 0x00001d, 0x00001d, RTFLOAT32U_INIT_C(1,0x39451d,40), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x39451d,40) }, /* #69/0/0/0/u = #6993 */
    { 0x00001d, 0x00001d, RTFLOAT32U_INIT_C(1,0x39451d,40), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x39451d,40) }, /* #69/0/0/0/u = #6994 */
    { 0x000e1d, 0x000e1d, RTFLOAT32U_INIT_C(1,0x39451d,40), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x39451d,40) }, /* #69/0/0/0/u0x1 = #6995 */
    { 0x000c9d, 0x000c9d, RTFLOAT32U_INIT_C(1,0x39451d,40), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x39451d,40) }, /* #69/0/0/0/u0x4 = #6996 */
    { 0x000a9d, 0x000a9d, RTFLOAT32U_INIT_C(1,0x39451d,40), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x39451d,40) }, /* #69/0/0/0/u0x8 = #6997 */
    { 0x00069d, 0x00069d, RTFLOAT32U_INIT_C(1,0x39451d,40), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x39451d,40) }, /* #69/0/0/0/u0x10 = #6998 */
    { 0x009f9d, 0x009f9d, RTFLOAT32U_INIT_C(1,0x39451d,40), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x39451d,40) }, /* #69/0/0/f/m = #6999 */
    { 0x00801d, 0x00801d, RTFLOAT32U_INIT_C(1,0x39451d,40), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x39451d,40) }, /* #69/0/0/f/u = #7000 */
    { 0x00801d, 0x00801d, RTFLOAT32U_INIT_C(1,0x39451d,40), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x39451d,40) }, /* #69/0/0/f/u = #7001 */
    { 0x008e1d, 0x008e1d, RTFLOAT32U_INIT_C(1,0x39451d,40), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x39451d,40) }, /* #69/0/0/f/u0x1 = #7002 */
    { 0x008c9d, 0x008c9d, RTFLOAT32U_INIT_C(1,0x39451d,40), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x39451d,40) }, /* #69/0/0/f/u0x4 = #7003 */
    { 0x008a9d, 0x008a9d, RTFLOAT32U_INIT_C(1,0x39451d,40), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x39451d,40) }, /* #69/0/0/f/u0x8 = #7004 */
    { 0x00869d, 0x00869d, RTFLOAT32U_INIT_C(1,0x39451d,40), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x39451d,40) }, /* #69/0/0/f/u0x10 = #7005 */
    { 0x001fdd, 0x001fdd, RTFLOAT32U_INIT_C(1,0x39451d,40), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x39451d,40) }, /* #69/0/d/0/m = #7006 */
    { 0x00005d, 0x00005d, RTFLOAT32U_INIT_C(1,0x39451d,40), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x39451d,40) }, /* #69/0/d/0/u = #7007 */
    { 0x00005d, 0x00005d, RTFLOAT32U_INIT_C(1,0x39451d,40), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x39451d,40) }, /* #69/0/d/0/u = #7008 */
    { 0x000e5d, 0x000e5d, RTFLOAT32U_INIT_C(1,0x39451d,40), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x39451d,40) }, /* #69/0/d/0/u0x1 = #7009 */
    { 0x000cdd, 0x000cdd, RTFLOAT32U_INIT_C(1,0x39451d,40), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x39451d,40) }, /* #69/0/d/0/u0x4 = #7010 */
    { 0x000add, 0x000add, RTFLOAT32U_INIT_C(1,0x39451d,40), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x39451d,40) }, /* #69/0/d/0/u0x8 = #7011 */
    { 0x0006dd, 0x0006dd, RTFLOAT32U_INIT_C(1,0x39451d,40), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x39451d,40) }, /* #69/0/d/0/u0x10 = #7012 */
    { 0x009fdd, 0x009fdd, RTFLOAT32U_INIT_C(1,0x39451d,40), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x39451d,40) }, /* #69/0/d/f/m = #7013 */
    { 0x00805d, 0x00805d, RTFLOAT32U_INIT_C(1,0x39451d,40), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x39451d,40) }, /* #69/0/d/f/u = #7014 */
    { 0x00805d, 0x00805d, RTFLOAT32U_INIT_C(1,0x39451d,40), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x39451d,40) }, /* #69/0/d/f/u = #7015 */
    { 0x008e5d, 0x008e5d, RTFLOAT32U_INIT_C(1,0x39451d,40), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x39451d,40) }, /* #69/0/d/f/u0x1 = #7016 */
    { 0x008cdd, 0x008cdd, RTFLOAT32U_INIT_C(1,0x39451d,40), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x39451d,40) }, /* #69/0/d/f/u0x4 = #7017 */
    { 0x008add, 0x008add, RTFLOAT32U_INIT_C(1,0x39451d,40), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x39451d,40) }, /* #69/0/d/f/u0x8 = #7018 */
    { 0x0086dd, 0x0086dd, RTFLOAT32U_INIT_C(1,0x39451d,40), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x39451d,40) }, /* #69/0/d/f/u0x10 = #7019 */
    { 0x003f9d, 0x003f9d, RTFLOAT32U_INIT_C(1,0x39451d,40), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x39451d,40) }, /* #69/1/0/0/m = #7020 */
    { 0x00201d, 0x00201d, RTFLOAT32U_INIT_C(1,0x39451d,40), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x39451d,40) }, /* #69/1/0/0/u = #7021 */
    { 0x00201d, 0x00201d, RTFLOAT32U_INIT_C(1,0x39451d,40), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x39451d,40) }, /* #69/1/0/0/u = #7022 */
    { 0x002e1d, 0x002e1d, RTFLOAT32U_INIT_C(1,0x39451d,40), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x39451d,40) }, /* #69/1/0/0/u0x1 = #7023 */
    { 0x002c9d, 0x002c9d, RTFLOAT32U_INIT_C(1,0x39451d,40), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x39451d,40) }, /* #69/1/0/0/u0x4 = #7024 */
    { 0x002a9d, 0x002a9d, RTFLOAT32U_INIT_C(1,0x39451d,40), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x39451d,40) }, /* #69/1/0/0/u0x8 = #7025 */
    { 0x00269d, 0x00269d, RTFLOAT32U_INIT_C(1,0x39451d,40), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x39451d,40) }, /* #69/1/0/0/u0x10 = #7026 */
    { 0x00bf9d, 0x00bf9d, RTFLOAT32U_INIT_C(1,0x39451d,40), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x39451d,40) }, /* #69/1/0/f/m = #7027 */
    { 0x00a01d, 0x00a01d, RTFLOAT32U_INIT_C(1,0x39451d,40), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x39451d,40) }, /* #69/1/0/f/u = #7028 */
    { 0x00a01d, 0x00a01d, RTFLOAT32U_INIT_C(1,0x39451d,40), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x39451d,40) }, /* #69/1/0/f/u = #7029 */
    { 0x00ae1d, 0x00ae1d, RTFLOAT32U_INIT_C(1,0x39451d,40), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x39451d,40) }, /* #69/1/0/f/u0x1 = #7030 */
    { 0x00ac9d, 0x00ac9d, RTFLOAT32U_INIT_C(1,0x39451d,40), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x39451d,40) }, /* #69/1/0/f/u0x4 = #7031 */
    { 0x00aa9d, 0x00aa9d, RTFLOAT32U_INIT_C(1,0x39451d,40), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x39451d,40) }, /* #69/1/0/f/u0x8 = #7032 */
    { 0x00a69d, 0x00a69d, RTFLOAT32U_INIT_C(1,0x39451d,40), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x39451d,40) }, /* #69/1/0/f/u0x10 = #7033 */
    { 0x003fdd, 0x003fdd, RTFLOAT32U_INIT_C(1,0x39451d,40), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x39451d,40) }, /* #69/1/d/0/m = #7034 */
    { 0x00205d, 0x00205d, RTFLOAT32U_INIT_C(1,0x39451d,40), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x39451d,40) }, /* #69/1/d/0/u = #7035 */
    { 0x00205d, 0x00205d, RTFLOAT32U_INIT_C(1,0x39451d,40), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x39451d,40) }, /* #69/1/d/0/u = #7036 */
    { 0x002e5d, 0x002e5d, RTFLOAT32U_INIT_C(1,0x39451d,40), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x39451d,40) }, /* #69/1/d/0/u0x1 = #7037 */
    { 0x002cdd, 0x002cdd, RTFLOAT32U_INIT_C(1,0x39451d,40), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x39451d,40) }, /* #69/1/d/0/u0x4 = #7038 */
    { 0x002add, 0x002add, RTFLOAT32U_INIT_C(1,0x39451d,40), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x39451d,40) }, /* #69/1/d/0/u0x8 = #7039 */
    { 0x0026dd, 0x0026dd, RTFLOAT32U_INIT_C(1,0x39451d,40), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x39451d,40) }, /* #69/1/d/0/u0x10 = #7040 */
    { 0x00bfdd, 0x00bfdd, RTFLOAT32U_INIT_C(1,0x39451d,40), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x39451d,40) }, /* #69/1/d/f/m = #7041 */
    { 0x00a05d, 0x00a05d, RTFLOAT32U_INIT_C(1,0x39451d,40), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x39451d,40) }, /* #69/1/d/f/u = #7042 */
    { 0x00a05d, 0x00a05d, RTFLOAT32U_INIT_C(1,0x39451d,40), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x39451d,40) }, /* #69/1/d/f/u = #7043 */
    { 0x00ae5d, 0x00ae5d, RTFLOAT32U_INIT_C(1,0x39451d,40), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x39451d,40) }, /* #69/1/d/f/u0x1 = #7044 */
    { 0x00acdd, 0x00acdd, RTFLOAT32U_INIT_C(1,0x39451d,40), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x39451d,40) }, /* #69/1/d/f/u0x4 = #7045 */
    { 0x00aadd, 0x00aadd, RTFLOAT32U_INIT_C(1,0x39451d,40), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x39451d,40) }, /* #69/1/d/f/u0x8 = #7046 */
    { 0x00a6dd, 0x00a6dd, RTFLOAT32U_INIT_C(1,0x39451d,40), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x39451d,40) }, /* #69/1/d/f/u0x10 = #7047 */
    { 0x005f9d, 0x005f9d, RTFLOAT32U_INIT_C(1,0x39451d,40), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x39451d,40) }, /* #69/2/0/0/m = #7048 */
    { 0x00401d, 0x00401d, RTFLOAT32U_INIT_C(1,0x39451d,40), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x39451d,40) }, /* #69/2/0/0/u = #7049 */
    { 0x00401d, 0x00401d, RTFLOAT32U_INIT_C(1,0x39451d,40), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x39451d,40) }, /* #69/2/0/0/u = #7050 */
    { 0x004e1d, 0x004e1d, RTFLOAT32U_INIT_C(1,0x39451d,40), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x39451d,40) }, /* #69/2/0/0/u0x1 = #7051 */
    { 0x004c9d, 0x004c9d, RTFLOAT32U_INIT_C(1,0x39451d,40), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x39451d,40) }, /* #69/2/0/0/u0x4 = #7052 */
    { 0x004a9d, 0x004a9d, RTFLOAT32U_INIT_C(1,0x39451d,40), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x39451d,40) }, /* #69/2/0/0/u0x8 = #7053 */
    { 0x00469d, 0x00469d, RTFLOAT32U_INIT_C(1,0x39451d,40), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x39451d,40) }, /* #69/2/0/0/u0x10 = #7054 */
    { 0x00df9d, 0x00df9d, RTFLOAT32U_INIT_C(1,0x39451d,40), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x39451d,40) }, /* #69/2/0/f/m = #7055 */
    { 0x00c01d, 0x00c01d, RTFLOAT32U_INIT_C(1,0x39451d,40), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x39451d,40) }, /* #69/2/0/f/u = #7056 */
    { 0x00c01d, 0x00c01d, RTFLOAT32U_INIT_C(1,0x39451d,40), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x39451d,40) }, /* #69/2/0/f/u = #7057 */
    { 0x00ce1d, 0x00ce1d, RTFLOAT32U_INIT_C(1,0x39451d,40), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x39451d,40) }, /* #69/2/0/f/u0x1 = #7058 */
    { 0x00cc9d, 0x00cc9d, RTFLOAT32U_INIT_C(1,0x39451d,40), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x39451d,40) }, /* #69/2/0/f/u0x4 = #7059 */
    { 0x00ca9d, 0x00ca9d, RTFLOAT32U_INIT_C(1,0x39451d,40), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x39451d,40) }, /* #69/2/0/f/u0x8 = #7060 */
    { 0x00c69d, 0x00c69d, RTFLOAT32U_INIT_C(1,0x39451d,40), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x39451d,40) }, /* #69/2/0/f/u0x10 = #7061 */
    { 0x005fdd, 0x005fdd, RTFLOAT32U_INIT_C(1,0x39451d,40), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x39451d,40) }, /* #69/2/d/0/m = #7062 */
    { 0x00405d, 0x00405d, RTFLOAT32U_INIT_C(1,0x39451d,40), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x39451d,40) }, /* #69/2/d/0/u = #7063 */
    { 0x00405d, 0x00405d, RTFLOAT32U_INIT_C(1,0x39451d,40), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x39451d,40) }, /* #69/2/d/0/u = #7064 */
    { 0x004e5d, 0x004e5d, RTFLOAT32U_INIT_C(1,0x39451d,40), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x39451d,40) }, /* #69/2/d/0/u0x1 = #7065 */
    { 0x004cdd, 0x004cdd, RTFLOAT32U_INIT_C(1,0x39451d,40), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x39451d,40) }, /* #69/2/d/0/u0x4 = #7066 */
    { 0x004add, 0x004add, RTFLOAT32U_INIT_C(1,0x39451d,40), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x39451d,40) }, /* #69/2/d/0/u0x8 = #7067 */
    { 0x0046dd, 0x0046dd, RTFLOAT32U_INIT_C(1,0x39451d,40), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x39451d,40) }, /* #69/2/d/0/u0x10 = #7068 */
    { 0x00dfdd, 0x00dfdd, RTFLOAT32U_INIT_C(1,0x39451d,40), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x39451d,40) }, /* #69/2/d/f/m = #7069 */
    { 0x00c05d, 0x00c05d, RTFLOAT32U_INIT_C(1,0x39451d,40), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x39451d,40) }, /* #69/2/d/f/u = #7070 */
    { 0x00c05d, 0x00c05d, RTFLOAT32U_INIT_C(1,0x39451d,40), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x39451d,40) }, /* #69/2/d/f/u = #7071 */
    { 0x00ce5d, 0x00ce5d, RTFLOAT32U_INIT_C(1,0x39451d,40), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x39451d,40) }, /* #69/2/d/f/u0x1 = #7072 */
    { 0x00ccdd, 0x00ccdd, RTFLOAT32U_INIT_C(1,0x39451d,40), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x39451d,40) }, /* #69/2/d/f/u0x4 = #7073 */
    { 0x00cadd, 0x00cadd, RTFLOAT32U_INIT_C(1,0x39451d,40), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x39451d,40) }, /* #69/2/d/f/u0x8 = #7074 */
    { 0x00c6dd, 0x00c6dd, RTFLOAT32U_INIT_C(1,0x39451d,40), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x39451d,40) }, /* #69/2/d/f/u0x10 = #7075 */
    { 0x007f9d, 0x007f9d, RTFLOAT32U_INIT_C(1,0x39451d,40), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x39451d,40) }, /* #69/3/0/0/m = #7076 */
    { 0x00601d, 0x00601d, RTFLOAT32U_INIT_C(1,0x39451d,40), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x39451d,40) }, /* #69/3/0/0/u = #7077 */
    { 0x00601d, 0x00601d, RTFLOAT32U_INIT_C(1,0x39451d,40), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x39451d,40) }, /* #69/3/0/0/u = #7078 */
    { 0x006e1d, 0x006e1d, RTFLOAT32U_INIT_C(1,0x39451d,40), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x39451d,40) }, /* #69/3/0/0/u0x1 = #7079 */
    { 0x006c9d, 0x006c9d, RTFLOAT32U_INIT_C(1,0x39451d,40), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x39451d,40) }, /* #69/3/0/0/u0x4 = #7080 */
    { 0x006a9d, 0x006a9d, RTFLOAT32U_INIT_C(1,0x39451d,40), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x39451d,40) }, /* #69/3/0/0/u0x8 = #7081 */
    { 0x00669d, 0x00669d, RTFLOAT32U_INIT_C(1,0x39451d,40), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x39451d,40) }, /* #69/3/0/0/u0x10 = #7082 */
    { 0x00ff9d, 0x00ff9d, RTFLOAT32U_INIT_C(1,0x39451d,40), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x39451d,40) }, /* #69/3/0/f/m = #7083 */
    { 0x00e01d, 0x00e01d, RTFLOAT32U_INIT_C(1,0x39451d,40), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x39451d,40) }, /* #69/3/0/f/u = #7084 */
    { 0x00e01d, 0x00e01d, RTFLOAT32U_INIT_C(1,0x39451d,40), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x39451d,40) }, /* #69/3/0/f/u = #7085 */
    { 0x00ee1d, 0x00ee1d, RTFLOAT32U_INIT_C(1,0x39451d,40), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x39451d,40) }, /* #69/3/0/f/u0x1 = #7086 */
    { 0x00ec9d, 0x00ec9d, RTFLOAT32U_INIT_C(1,0x39451d,40), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x39451d,40) }, /* #69/3/0/f/u0x4 = #7087 */
    { 0x00ea9d, 0x00ea9d, RTFLOAT32U_INIT_C(1,0x39451d,40), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x39451d,40) }, /* #69/3/0/f/u0x8 = #7088 */
    { 0x00e69d, 0x00e69d, RTFLOAT32U_INIT_C(1,0x39451d,40), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x39451d,40) }, /* #69/3/0/f/u0x10 = #7089 */
    { 0x007fdd, 0x007fdd, RTFLOAT32U_INIT_C(1,0x39451d,40), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x39451d,40) }, /* #69/3/d/0/m = #7090 */
    { 0x00605d, 0x00605d, RTFLOAT32U_INIT_C(1,0x39451d,40), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x39451d,40) }, /* #69/3/d/0/u = #7091 */
    { 0x00605d, 0x00605d, RTFLOAT32U_INIT_C(1,0x39451d,40), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x39451d,40) }, /* #69/3/d/0/u = #7092 */
    { 0x006e5d, 0x006e5d, RTFLOAT32U_INIT_C(1,0x39451d,40), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x39451d,40) }, /* #69/3/d/0/u0x1 = #7093 */
    { 0x006cdd, 0x006cdd, RTFLOAT32U_INIT_C(1,0x39451d,40), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x39451d,40) }, /* #69/3/d/0/u0x4 = #7094 */
    { 0x006add, 0x006add, RTFLOAT32U_INIT_C(1,0x39451d,40), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x39451d,40) }, /* #69/3/d/0/u0x8 = #7095 */
    { 0x0066dd, 0x0066dd, RTFLOAT32U_INIT_C(1,0x39451d,40), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x39451d,40) }, /* #69/3/d/0/u0x10 = #7096 */
    { 0x00ffdd, 0x00ffdd, RTFLOAT32U_INIT_C(1,0x39451d,40), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x39451d,40) }, /* #69/3/d/f/m = #7097 */
    { 0x00e05d, 0x00e05d, RTFLOAT32U_INIT_C(1,0x39451d,40), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x39451d,40) }, /* #69/3/d/f/u = #7098 */
    { 0x00e05d, 0x00e05d, RTFLOAT32U_INIT_C(1,0x39451d,40), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x39451d,40) }, /* #69/3/d/f/u = #7099 */
    { 0x00ee5d, 0x00ee5d, RTFLOAT32U_INIT_C(1,0x39451d,40), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x39451d,40) }, /* #69/3/d/f/u0x1 = #7100 */
    { 0x00ecdd, 0x00ecdd, RTFLOAT32U_INIT_C(1,0x39451d,40), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x39451d,40) }, /* #69/3/d/f/u0x4 = #7101 */
    { 0x00eadd, 0x00eadd, RTFLOAT32U_INIT_C(1,0x39451d,40), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x39451d,40) }, /* #69/3/d/f/u0x8 = #7102 */
    { 0x00e6dd, 0x00e6dd, RTFLOAT32U_INIT_C(1,0x39451d,40), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x39451d,40) }, /* #69/3/d/f/u0x10 = #7103 */
    { 0x001fb0, 0x001fb1, RTFLOAT32U_INIT_C(1,0x244681,255), RTFLOAT32U_INIT_C(1,0x19c7e0,155), RTFLOAT32U_INIT_C(1,0x644681,255) }, /* #70/0/0/0/m = #7104 */
    { 0x000030, 0x000031, RTFLOAT32U_INIT_C(1,0x244681,255), RTFLOAT32U_INIT_C(1,0x19c7e0,155), RTFLOAT32U_INIT_C(1,0x644681,255) }, /* #70/0/0/0/u = #7105 */
    { 0x000031, 0x000031, RTFLOAT32U_INIT_C(1,0x244681,255), RTFLOAT32U_INIT_C(1,0x19c7e0,155), RTFLOAT32U_INIT_C(1,0x644681,255) }, /* #70/0/0/0/u = #7106 */
    { 0x001831, 0x001831, RTFLOAT32U_INIT_C(1,0x244681,255), RTFLOAT32U_INIT_C(1,0x19c7e0,155), RTFLOAT32U_INIT_C(1,0x644681,255) }, /* #70/0/0/0/u0x1 = #7107 */
    { 0x0010b1, 0x0010b1, RTFLOAT32U_INIT_C(1,0x244681,255), RTFLOAT32U_INIT_C(1,0x19c7e0,155), RTFLOAT32U_INIT_C(1,0x644681,255) }, /* #70/0/0/0/u0x10 = #7108 */
    { 0x0008b1, 0x0008b1, RTFLOAT32U_INIT_C(1,0x244681,255), RTFLOAT32U_INIT_C(1,0x19c7e0,155), RTFLOAT32U_INIT_C(1,0x644681,255) }, /* #70/0/0/0/u0x20 = #7109 */
    { 0x009fb0, 0x009fb1, RTFLOAT32U_INIT_C(1,0x244681,255), RTFLOAT32U_INIT_C(1,0x19c7e0,155), RTFLOAT32U_INIT_C(1,0x644681,255) }, /* #70/0/0/f/m = #7110 */
    { 0x008030, 0x008031, RTFLOAT32U_INIT_C(1,0x244681,255), RTFLOAT32U_INIT_C(1,0x19c7e0,155), RTFLOAT32U_INIT_C(1,0x644681,255) }, /* #70/0/0/f/u = #7111 */
    { 0x008031, 0x008031, RTFLOAT32U_INIT_C(1,0x244681,255), RTFLOAT32U_INIT_C(1,0x19c7e0,155), RTFLOAT32U_INIT_C(1,0x644681,255) }, /* #70/0/0/f/u = #7112 */
    { 0x009831, 0x009831, RTFLOAT32U_INIT_C(1,0x244681,255), RTFLOAT32U_INIT_C(1,0x19c7e0,155), RTFLOAT32U_INIT_C(1,0x644681,255) }, /* #70/0/0/f/u0x1 = #7113 */
    { 0x0090b1, 0x0090b1, RTFLOAT32U_INIT_C(1,0x244681,255), RTFLOAT32U_INIT_C(1,0x19c7e0,155), RTFLOAT32U_INIT_C(1,0x644681,255) }, /* #70/0/0/f/u0x10 = #7114 */
    { 0x0088b1, 0x0088b1, RTFLOAT32U_INIT_C(1,0x244681,255), RTFLOAT32U_INIT_C(1,0x19c7e0,155), RTFLOAT32U_INIT_C(1,0x644681,255) }, /* #70/0/0/f/u0x20 = #7115 */
    { 0x001ff0, 0x001ff1, RTFLOAT32U_INIT_C(1,0x244681,255), RTFLOAT32U_INIT_C(1,0x19c7e0,155), RTFLOAT32U_INIT_C(1,0x644681,255) }, /* #70/0/d/0/m = #7116 */
    { 0x000070, 0x000071, RTFLOAT32U_INIT_C(1,0x244681,255), RTFLOAT32U_INIT_C(1,0x19c7e0,155), RTFLOAT32U_INIT_C(1,0x644681,255) }, /* #70/0/d/0/u = #7117 */
    { 0x000071, 0x000071, RTFLOAT32U_INIT_C(1,0x244681,255), RTFLOAT32U_INIT_C(1,0x19c7e0,155), RTFLOAT32U_INIT_C(1,0x644681,255) }, /* #70/0/d/0/u = #7118 */
    { 0x001871, 0x001871, RTFLOAT32U_INIT_C(1,0x244681,255), RTFLOAT32U_INIT_C(1,0x19c7e0,155), RTFLOAT32U_INIT_C(1,0x644681,255) }, /* #70/0/d/0/u0x1 = #7119 */
    { 0x0010f1, 0x0010f1, RTFLOAT32U_INIT_C(1,0x244681,255), RTFLOAT32U_INIT_C(1,0x19c7e0,155), RTFLOAT32U_INIT_C(1,0x644681,255) }, /* #70/0/d/0/u0x10 = #7120 */
    { 0x0008f1, 0x0008f1, RTFLOAT32U_INIT_C(1,0x244681,255), RTFLOAT32U_INIT_C(1,0x19c7e0,155), RTFLOAT32U_INIT_C(1,0x644681,255) }, /* #70/0/d/0/u0x20 = #7121 */
    { 0x009ff0, 0x009ff1, RTFLOAT32U_INIT_C(1,0x244681,255), RTFLOAT32U_INIT_C(1,0x19c7e0,155), RTFLOAT32U_INIT_C(1,0x644681,255) }, /* #70/0/d/f/m = #7122 */
    { 0x008070, 0x008071, RTFLOAT32U_INIT_C(1,0x244681,255), RTFLOAT32U_INIT_C(1,0x19c7e0,155), RTFLOAT32U_INIT_C(1,0x644681,255) }, /* #70/0/d/f/u = #7123 */
    { 0x008071, 0x008071, RTFLOAT32U_INIT_C(1,0x244681,255), RTFLOAT32U_INIT_C(1,0x19c7e0,155), RTFLOAT32U_INIT_C(1,0x644681,255) }, /* #70/0/d/f/u = #7124 */
    { 0x009871, 0x009871, RTFLOAT32U_INIT_C(1,0x244681,255), RTFLOAT32U_INIT_C(1,0x19c7e0,155), RTFLOAT32U_INIT_C(1,0x644681,255) }, /* #70/0/d/f/u0x1 = #7125 */
    { 0x0090f1, 0x0090f1, RTFLOAT32U_INIT_C(1,0x244681,255), RTFLOAT32U_INIT_C(1,0x19c7e0,155), RTFLOAT32U_INIT_C(1,0x644681,255) }, /* #70/0/d/f/u0x10 = #7126 */
    { 0x0088f1, 0x0088f1, RTFLOAT32U_INIT_C(1,0x244681,255), RTFLOAT32U_INIT_C(1,0x19c7e0,155), RTFLOAT32U_INIT_C(1,0x644681,255) }, /* #70/0/d/f/u0x20 = #7127 */
    { 0x003fb0, 0x003fb1, RTFLOAT32U_INIT_C(1,0x244681,255), RTFLOAT32U_INIT_C(1,0x19c7e0,155), RTFLOAT32U_INIT_C(1,0x644681,255) }, /* #70/1/0/0/m = #7128 */
    { 0x002030, 0x002031, RTFLOAT32U_INIT_C(1,0x244681,255), RTFLOAT32U_INIT_C(1,0x19c7e0,155), RTFLOAT32U_INIT_C(1,0x644681,255) }, /* #70/1/0/0/u = #7129 */
    { 0x002031, 0x002031, RTFLOAT32U_INIT_C(1,0x244681,255), RTFLOAT32U_INIT_C(1,0x19c7e0,155), RTFLOAT32U_INIT_C(1,0x644681,255) }, /* #70/1/0/0/u = #7130 */
    { 0x003831, 0x003831, RTFLOAT32U_INIT_C(1,0x244681,255), RTFLOAT32U_INIT_C(1,0x19c7e0,155), RTFLOAT32U_INIT_C(1,0x644681,255) }, /* #70/1/0/0/u0x1 = #7131 */
    { 0x0030b1, 0x0030b1, RTFLOAT32U_INIT_C(1,0x244681,255), RTFLOAT32U_INIT_C(1,0x19c7e0,155), RTFLOAT32U_INIT_C(1,0x644681,255) }, /* #70/1/0/0/u0x10 = #7132 */
    { 0x0028b1, 0x0028b1, RTFLOAT32U_INIT_C(1,0x244681,255), RTFLOAT32U_INIT_C(1,0x19c7e0,155), RTFLOAT32U_INIT_C(1,0x644681,255) }, /* #70/1/0/0/u0x20 = #7133 */
    { 0x00bfb0, 0x00bfb1, RTFLOAT32U_INIT_C(1,0x244681,255), RTFLOAT32U_INIT_C(1,0x19c7e0,155), RTFLOAT32U_INIT_C(1,0x644681,255) }, /* #70/1/0/f/m = #7134 */
    { 0x00a030, 0x00a031, RTFLOAT32U_INIT_C(1,0x244681,255), RTFLOAT32U_INIT_C(1,0x19c7e0,155), RTFLOAT32U_INIT_C(1,0x644681,255) }, /* #70/1/0/f/u = #7135 */
    { 0x00a031, 0x00a031, RTFLOAT32U_INIT_C(1,0x244681,255), RTFLOAT32U_INIT_C(1,0x19c7e0,155), RTFLOAT32U_INIT_C(1,0x644681,255) }, /* #70/1/0/f/u = #7136 */
    { 0x00b831, 0x00b831, RTFLOAT32U_INIT_C(1,0x244681,255), RTFLOAT32U_INIT_C(1,0x19c7e0,155), RTFLOAT32U_INIT_C(1,0x644681,255) }, /* #70/1/0/f/u0x1 = #7137 */
    { 0x00b0b1, 0x00b0b1, RTFLOAT32U_INIT_C(1,0x244681,255), RTFLOAT32U_INIT_C(1,0x19c7e0,155), RTFLOAT32U_INIT_C(1,0x644681,255) }, /* #70/1/0/f/u0x10 = #7138 */
    { 0x00a8b1, 0x00a8b1, RTFLOAT32U_INIT_C(1,0x244681,255), RTFLOAT32U_INIT_C(1,0x19c7e0,155), RTFLOAT32U_INIT_C(1,0x644681,255) }, /* #70/1/0/f/u0x20 = #7139 */
    { 0x003ff0, 0x003ff1, RTFLOAT32U_INIT_C(1,0x244681,255), RTFLOAT32U_INIT_C(1,0x19c7e0,155), RTFLOAT32U_INIT_C(1,0x644681,255) }, /* #70/1/d/0/m = #7140 */
    { 0x002070, 0x002071, RTFLOAT32U_INIT_C(1,0x244681,255), RTFLOAT32U_INIT_C(1,0x19c7e0,155), RTFLOAT32U_INIT_C(1,0x644681,255) }, /* #70/1/d/0/u = #7141 */
    { 0x002071, 0x002071, RTFLOAT32U_INIT_C(1,0x244681,255), RTFLOAT32U_INIT_C(1,0x19c7e0,155), RTFLOAT32U_INIT_C(1,0x644681,255) }, /* #70/1/d/0/u = #7142 */
    { 0x003871, 0x003871, RTFLOAT32U_INIT_C(1,0x244681,255), RTFLOAT32U_INIT_C(1,0x19c7e0,155), RTFLOAT32U_INIT_C(1,0x644681,255) }, /* #70/1/d/0/u0x1 = #7143 */
    { 0x0030f1, 0x0030f1, RTFLOAT32U_INIT_C(1,0x244681,255), RTFLOAT32U_INIT_C(1,0x19c7e0,155), RTFLOAT32U_INIT_C(1,0x644681,255) }, /* #70/1/d/0/u0x10 = #7144 */
    { 0x0028f1, 0x0028f1, RTFLOAT32U_INIT_C(1,0x244681,255), RTFLOAT32U_INIT_C(1,0x19c7e0,155), RTFLOAT32U_INIT_C(1,0x644681,255) }, /* #70/1/d/0/u0x20 = #7145 */
    { 0x00bff0, 0x00bff1, RTFLOAT32U_INIT_C(1,0x244681,255), RTFLOAT32U_INIT_C(1,0x19c7e0,155), RTFLOAT32U_INIT_C(1,0x644681,255) }, /* #70/1/d/f/m = #7146 */
    { 0x00a070, 0x00a071, RTFLOAT32U_INIT_C(1,0x244681,255), RTFLOAT32U_INIT_C(1,0x19c7e0,155), RTFLOAT32U_INIT_C(1,0x644681,255) }, /* #70/1/d/f/u = #7147 */
    { 0x00a071, 0x00a071, RTFLOAT32U_INIT_C(1,0x244681,255), RTFLOAT32U_INIT_C(1,0x19c7e0,155), RTFLOAT32U_INIT_C(1,0x644681,255) }, /* #70/1/d/f/u = #7148 */
    { 0x00b871, 0x00b871, RTFLOAT32U_INIT_C(1,0x244681,255), RTFLOAT32U_INIT_C(1,0x19c7e0,155), RTFLOAT32U_INIT_C(1,0x644681,255) }, /* #70/1/d/f/u0x1 = #7149 */
    { 0x00b0f1, 0x00b0f1, RTFLOAT32U_INIT_C(1,0x244681,255), RTFLOAT32U_INIT_C(1,0x19c7e0,155), RTFLOAT32U_INIT_C(1,0x644681,255) }, /* #70/1/d/f/u0x10 = #7150 */
    { 0x00a8f1, 0x00a8f1, RTFLOAT32U_INIT_C(1,0x244681,255), RTFLOAT32U_INIT_C(1,0x19c7e0,155), RTFLOAT32U_INIT_C(1,0x644681,255) }, /* #70/1/d/f/u0x20 = #7151 */
    { 0x005fb0, 0x005fb1, RTFLOAT32U_INIT_C(1,0x244681,255), RTFLOAT32U_INIT_C(1,0x19c7e0,155), RTFLOAT32U_INIT_C(1,0x644681,255) }, /* #70/2/0/0/m = #7152 */
    { 0x004030, 0x004031, RTFLOAT32U_INIT_C(1,0x244681,255), RTFLOAT32U_INIT_C(1,0x19c7e0,155), RTFLOAT32U_INIT_C(1,0x644681,255) }, /* #70/2/0/0/u = #7153 */
    { 0x004031, 0x004031, RTFLOAT32U_INIT_C(1,0x244681,255), RTFLOAT32U_INIT_C(1,0x19c7e0,155), RTFLOAT32U_INIT_C(1,0x644681,255) }, /* #70/2/0/0/u = #7154 */
    { 0x005831, 0x005831, RTFLOAT32U_INIT_C(1,0x244681,255), RTFLOAT32U_INIT_C(1,0x19c7e0,155), RTFLOAT32U_INIT_C(1,0x644681,255) }, /* #70/2/0/0/u0x1 = #7155 */
    { 0x0050b1, 0x0050b1, RTFLOAT32U_INIT_C(1,0x244681,255), RTFLOAT32U_INIT_C(1,0x19c7e0,155), RTFLOAT32U_INIT_C(1,0x644681,255) }, /* #70/2/0/0/u0x10 = #7156 */
    { 0x0048b1, 0x0048b1, RTFLOAT32U_INIT_C(1,0x244681,255), RTFLOAT32U_INIT_C(1,0x19c7e0,155), RTFLOAT32U_INIT_C(1,0x644681,255) }, /* #70/2/0/0/u0x20 = #7157 */
    { 0x00dfb0, 0x00dfb1, RTFLOAT32U_INIT_C(1,0x244681,255), RTFLOAT32U_INIT_C(1,0x19c7e0,155), RTFLOAT32U_INIT_C(1,0x644681,255) }, /* #70/2/0/f/m = #7158 */
    { 0x00c030, 0x00c031, RTFLOAT32U_INIT_C(1,0x244681,255), RTFLOAT32U_INIT_C(1,0x19c7e0,155), RTFLOAT32U_INIT_C(1,0x644681,255) }, /* #70/2/0/f/u = #7159 */
    { 0x00c031, 0x00c031, RTFLOAT32U_INIT_C(1,0x244681,255), RTFLOAT32U_INIT_C(1,0x19c7e0,155), RTFLOAT32U_INIT_C(1,0x644681,255) }, /* #70/2/0/f/u = #7160 */
    { 0x00d831, 0x00d831, RTFLOAT32U_INIT_C(1,0x244681,255), RTFLOAT32U_INIT_C(1,0x19c7e0,155), RTFLOAT32U_INIT_C(1,0x644681,255) }, /* #70/2/0/f/u0x1 = #7161 */
    { 0x00d0b1, 0x00d0b1, RTFLOAT32U_INIT_C(1,0x244681,255), RTFLOAT32U_INIT_C(1,0x19c7e0,155), RTFLOAT32U_INIT_C(1,0x644681,255) }, /* #70/2/0/f/u0x10 = #7162 */
    { 0x00c8b1, 0x00c8b1, RTFLOAT32U_INIT_C(1,0x244681,255), RTFLOAT32U_INIT_C(1,0x19c7e0,155), RTFLOAT32U_INIT_C(1,0x644681,255) }, /* #70/2/0/f/u0x20 = #7163 */
    { 0x005ff0, 0x005ff1, RTFLOAT32U_INIT_C(1,0x244681,255), RTFLOAT32U_INIT_C(1,0x19c7e0,155), RTFLOAT32U_INIT_C(1,0x644681,255) }, /* #70/2/d/0/m = #7164 */
    { 0x004070, 0x004071, RTFLOAT32U_INIT_C(1,0x244681,255), RTFLOAT32U_INIT_C(1,0x19c7e0,155), RTFLOAT32U_INIT_C(1,0x644681,255) }, /* #70/2/d/0/u = #7165 */
    { 0x004071, 0x004071, RTFLOAT32U_INIT_C(1,0x244681,255), RTFLOAT32U_INIT_C(1,0x19c7e0,155), RTFLOAT32U_INIT_C(1,0x644681,255) }, /* #70/2/d/0/u = #7166 */
    { 0x005871, 0x005871, RTFLOAT32U_INIT_C(1,0x244681,255), RTFLOAT32U_INIT_C(1,0x19c7e0,155), RTFLOAT32U_INIT_C(1,0x644681,255) }, /* #70/2/d/0/u0x1 = #7167 */
    { 0x0050f1, 0x0050f1, RTFLOAT32U_INIT_C(1,0x244681,255), RTFLOAT32U_INIT_C(1,0x19c7e0,155), RTFLOAT32U_INIT_C(1,0x644681,255) }, /* #70/2/d/0/u0x10 = #7168 */
    { 0x0048f1, 0x0048f1, RTFLOAT32U_INIT_C(1,0x244681,255), RTFLOAT32U_INIT_C(1,0x19c7e0,155), RTFLOAT32U_INIT_C(1,0x644681,255) }, /* #70/2/d/0/u0x20 = #7169 */
    { 0x00dff0, 0x00dff1, RTFLOAT32U_INIT_C(1,0x244681,255), RTFLOAT32U_INIT_C(1,0x19c7e0,155), RTFLOAT32U_INIT_C(1,0x644681,255) }, /* #70/2/d/f/m = #7170 */
    { 0x00c070, 0x00c071, RTFLOAT32U_INIT_C(1,0x244681,255), RTFLOAT32U_INIT_C(1,0x19c7e0,155), RTFLOAT32U_INIT_C(1,0x644681,255) }, /* #70/2/d/f/u = #7171 */
    { 0x00c071, 0x00c071, RTFLOAT32U_INIT_C(1,0x244681,255), RTFLOAT32U_INIT_C(1,0x19c7e0,155), RTFLOAT32U_INIT_C(1,0x644681,255) }, /* #70/2/d/f/u = #7172 */
    { 0x00d871, 0x00d871, RTFLOAT32U_INIT_C(1,0x244681,255), RTFLOAT32U_INIT_C(1,0x19c7e0,155), RTFLOAT32U_INIT_C(1,0x644681,255) }, /* #70/2/d/f/u0x1 = #7173 */
    { 0x00d0f1, 0x00d0f1, RTFLOAT32U_INIT_C(1,0x244681,255), RTFLOAT32U_INIT_C(1,0x19c7e0,155), RTFLOAT32U_INIT_C(1,0x644681,255) }, /* #70/2/d/f/u0x10 = #7174 */
    { 0x00c8f1, 0x00c8f1, RTFLOAT32U_INIT_C(1,0x244681,255), RTFLOAT32U_INIT_C(1,0x19c7e0,155), RTFLOAT32U_INIT_C(1,0x644681,255) }, /* #70/2/d/f/u0x20 = #7175 */
    { 0x007fb0, 0x007fb1, RTFLOAT32U_INIT_C(1,0x244681,255), RTFLOAT32U_INIT_C(1,0x19c7e0,155), RTFLOAT32U_INIT_C(1,0x644681,255) }, /* #70/3/0/0/m = #7176 */
    { 0x006030, 0x006031, RTFLOAT32U_INIT_C(1,0x244681,255), RTFLOAT32U_INIT_C(1,0x19c7e0,155), RTFLOAT32U_INIT_C(1,0x644681,255) }, /* #70/3/0/0/u = #7177 */
    { 0x006031, 0x006031, RTFLOAT32U_INIT_C(1,0x244681,255), RTFLOAT32U_INIT_C(1,0x19c7e0,155), RTFLOAT32U_INIT_C(1,0x644681,255) }, /* #70/3/0/0/u = #7178 */
    { 0x007831, 0x007831, RTFLOAT32U_INIT_C(1,0x244681,255), RTFLOAT32U_INIT_C(1,0x19c7e0,155), RTFLOAT32U_INIT_C(1,0x644681,255) }, /* #70/3/0/0/u0x1 = #7179 */
    { 0x0070b1, 0x0070b1, RTFLOAT32U_INIT_C(1,0x244681,255), RTFLOAT32U_INIT_C(1,0x19c7e0,155), RTFLOAT32U_INIT_C(1,0x644681,255) }, /* #70/3/0/0/u0x10 = #7180 */
    { 0x0068b1, 0x0068b1, RTFLOAT32U_INIT_C(1,0x244681,255), RTFLOAT32U_INIT_C(1,0x19c7e0,155), RTFLOAT32U_INIT_C(1,0x644681,255) }, /* #70/3/0/0/u0x20 = #7181 */
    { 0x00ffb0, 0x00ffb1, RTFLOAT32U_INIT_C(1,0x244681,255), RTFLOAT32U_INIT_C(1,0x19c7e0,155), RTFLOAT32U_INIT_C(1,0x644681,255) }, /* #70/3/0/f/m = #7182 */
    { 0x00e030, 0x00e031, RTFLOAT32U_INIT_C(1,0x244681,255), RTFLOAT32U_INIT_C(1,0x19c7e0,155), RTFLOAT32U_INIT_C(1,0x644681,255) }, /* #70/3/0/f/u = #7183 */
    { 0x00e031, 0x00e031, RTFLOAT32U_INIT_C(1,0x244681,255), RTFLOAT32U_INIT_C(1,0x19c7e0,155), RTFLOAT32U_INIT_C(1,0x644681,255) }, /* #70/3/0/f/u = #7184 */
    { 0x00f831, 0x00f831, RTFLOAT32U_INIT_C(1,0x244681,255), RTFLOAT32U_INIT_C(1,0x19c7e0,155), RTFLOAT32U_INIT_C(1,0x644681,255) }, /* #70/3/0/f/u0x1 = #7185 */
    { 0x00f0b1, 0x00f0b1, RTFLOAT32U_INIT_C(1,0x244681,255), RTFLOAT32U_INIT_C(1,0x19c7e0,155), RTFLOAT32U_INIT_C(1,0x644681,255) }, /* #70/3/0/f/u0x10 = #7186 */
    { 0x00e8b1, 0x00e8b1, RTFLOAT32U_INIT_C(1,0x244681,255), RTFLOAT32U_INIT_C(1,0x19c7e0,155), RTFLOAT32U_INIT_C(1,0x644681,255) }, /* #70/3/0/f/u0x20 = #7187 */
    { 0x007ff0, 0x007ff1, RTFLOAT32U_INIT_C(1,0x244681,255), RTFLOAT32U_INIT_C(1,0x19c7e0,155), RTFLOAT32U_INIT_C(1,0x644681,255) }, /* #70/3/d/0/m = #7188 */
    { 0x006070, 0x006071, RTFLOAT32U_INIT_C(1,0x244681,255), RTFLOAT32U_INIT_C(1,0x19c7e0,155), RTFLOAT32U_INIT_C(1,0x644681,255) }, /* #70/3/d/0/u = #7189 */
    { 0x006071, 0x006071, RTFLOAT32U_INIT_C(1,0x244681,255), RTFLOAT32U_INIT_C(1,0x19c7e0,155), RTFLOAT32U_INIT_C(1,0x644681,255) }, /* #70/3/d/0/u = #7190 */
    { 0x007871, 0x007871, RTFLOAT32U_INIT_C(1,0x244681,255), RTFLOAT32U_INIT_C(1,0x19c7e0,155), RTFLOAT32U_INIT_C(1,0x644681,255) }, /* #70/3/d/0/u0x1 = #7191 */
    { 0x0070f1, 0x0070f1, RTFLOAT32U_INIT_C(1,0x244681,255), RTFLOAT32U_INIT_C(1,0x19c7e0,155), RTFLOAT32U_INIT_C(1,0x644681,255) }, /* #70/3/d/0/u0x10 = #7192 */
    { 0x0068f1, 0x0068f1, RTFLOAT32U_INIT_C(1,0x244681,255), RTFLOAT32U_INIT_C(1,0x19c7e0,155), RTFLOAT32U_INIT_C(1,0x644681,255) }, /* #70/3/d/0/u0x20 = #7193 */
    { 0x00fff0, 0x00fff1, RTFLOAT32U_INIT_C(1,0x244681,255), RTFLOAT32U_INIT_C(1,0x19c7e0,155), RTFLOAT32U_INIT_C(1,0x644681,255) }, /* #70/3/d/f/m = #7194 */
    { 0x00e070, 0x00e071, RTFLOAT32U_INIT_C(1,0x244681,255), RTFLOAT32U_INIT_C(1,0x19c7e0,155), RTFLOAT32U_INIT_C(1,0x644681,255) }, /* #70/3/d/f/u = #7195 */
    { 0x00e071, 0x00e071, RTFLOAT32U_INIT_C(1,0x244681,255), RTFLOAT32U_INIT_C(1,0x19c7e0,155), RTFLOAT32U_INIT_C(1,0x644681,255) }, /* #70/3/d/f/u = #7196 */
    { 0x00f871, 0x00f871, RTFLOAT32U_INIT_C(1,0x244681,255), RTFLOAT32U_INIT_C(1,0x19c7e0,155), RTFLOAT32U_INIT_C(1,0x644681,255) }, /* #70/3/d/f/u0x1 = #7197 */
    { 0x00f0f1, 0x00f0f1, RTFLOAT32U_INIT_C(1,0x244681,255), RTFLOAT32U_INIT_C(1,0x19c7e0,155), RTFLOAT32U_INIT_C(1,0x644681,255) }, /* #70/3/d/f/u0x10 = #7198 */
    { 0x00e8f1, 0x00e8f1, RTFLOAT32U_INIT_C(1,0x244681,255), RTFLOAT32U_INIT_C(1,0x19c7e0,155), RTFLOAT32U_INIT_C(1,0x644681,255) }, /* #70/3/d/f/u0x20 = #7199 */
    { 0x001fab, 0x001fab, RTFLOAT32U_INIT_C(0,0x4306ba,255), RTFLOAT32U_INIT_C(0,0x648e6c,3), RTFLOAT32U_INIT_C(0,0x4306ba,255) }, /* #71/0/0/0/m = #7200 */
    { 0x00002b, 0x00002b, RTFLOAT32U_INIT_C(0,0x4306ba,255), RTFLOAT32U_INIT_C(0,0x648e6c,3), RTFLOAT32U_INIT_C(0,0x4306ba,255) }, /* #71/0/0/0/u = #7201 */
    { 0x00002b, 0x00002b, RTFLOAT32U_INIT_C(0,0x4306ba,255), RTFLOAT32U_INIT_C(0,0x648e6c,3), RTFLOAT32U_INIT_C(0,0x4306ba,255) }, /* #71/0/0/0/u = #7202 */
    { 0x00152b, 0x00152b, RTFLOAT32U_INIT_C(0,0x4306ba,255), RTFLOAT32U_INIT_C(0,0x648e6c,3), RTFLOAT32U_INIT_C(0,0x4306ba,255) }, /* #71/0/0/0/u0x1 = #7203 */
    { 0x0014ab, 0x0014ab, RTFLOAT32U_INIT_C(0,0x4306ba,255), RTFLOAT32U_INIT_C(0,0x648e6c,3), RTFLOAT32U_INIT_C(0,0x4306ba,255) }, /* #71/0/0/0/u0x2 = #7204 */
    { 0x0011ab, 0x0011ab, RTFLOAT32U_INIT_C(0,0x4306ba,255), RTFLOAT32U_INIT_C(0,0x648e6c,3), RTFLOAT32U_INIT_C(0,0x4306ba,255) }, /* #71/0/0/0/u0x8 = #7205 */
    { 0x0005ab, 0x0005ab, RTFLOAT32U_INIT_C(0,0x4306ba,255), RTFLOAT32U_INIT_C(0,0x648e6c,3), RTFLOAT32U_INIT_C(0,0x4306ba,255) }, /* #71/0/0/0/u0x20 = #7206 */
    { 0x009fab, 0x009fab, RTFLOAT32U_INIT_C(0,0x4306ba,255), RTFLOAT32U_INIT_C(0,0x648e6c,3), RTFLOAT32U_INIT_C(0,0x4306ba,255) }, /* #71/0/0/f/m = #7207 */
    { 0x00802b, 0x00802b, RTFLOAT32U_INIT_C(0,0x4306ba,255), RTFLOAT32U_INIT_C(0,0x648e6c,3), RTFLOAT32U_INIT_C(0,0x4306ba,255) }, /* #71/0/0/f/u = #7208 */
    { 0x00802b, 0x00802b, RTFLOAT32U_INIT_C(0,0x4306ba,255), RTFLOAT32U_INIT_C(0,0x648e6c,3), RTFLOAT32U_INIT_C(0,0x4306ba,255) }, /* #71/0/0/f/u = #7209 */
    { 0x00952b, 0x00952b, RTFLOAT32U_INIT_C(0,0x4306ba,255), RTFLOAT32U_INIT_C(0,0x648e6c,3), RTFLOAT32U_INIT_C(0,0x4306ba,255) }, /* #71/0/0/f/u0x1 = #7210 */
    { 0x0094ab, 0x0094ab, RTFLOAT32U_INIT_C(0,0x4306ba,255), RTFLOAT32U_INIT_C(0,0x648e6c,3), RTFLOAT32U_INIT_C(0,0x4306ba,255) }, /* #71/0/0/f/u0x2 = #7211 */
    { 0x0091ab, 0x0091ab, RTFLOAT32U_INIT_C(0,0x4306ba,255), RTFLOAT32U_INIT_C(0,0x648e6c,3), RTFLOAT32U_INIT_C(0,0x4306ba,255) }, /* #71/0/0/f/u0x8 = #7212 */
    { 0x0085ab, 0x0085ab, RTFLOAT32U_INIT_C(0,0x4306ba,255), RTFLOAT32U_INIT_C(0,0x648e6c,3), RTFLOAT32U_INIT_C(0,0x4306ba,255) }, /* #71/0/0/f/u0x20 = #7213 */
    { 0x001feb, 0x001feb, RTFLOAT32U_INIT_C(0,0x4306ba,255), RTFLOAT32U_INIT_C(0,0x648e6c,3), RTFLOAT32U_INIT_C(0,0x4306ba,255) }, /* #71/0/d/0/m = #7214 */
    { 0x00006b, 0x00006b, RTFLOAT32U_INIT_C(0,0x4306ba,255), RTFLOAT32U_INIT_C(0,0x648e6c,3), RTFLOAT32U_INIT_C(0,0x4306ba,255) }, /* #71/0/d/0/u = #7215 */
    { 0x00006b, 0x00006b, RTFLOAT32U_INIT_C(0,0x4306ba,255), RTFLOAT32U_INIT_C(0,0x648e6c,3), RTFLOAT32U_INIT_C(0,0x4306ba,255) }, /* #71/0/d/0/u = #7216 */
    { 0x00156b, 0x00156b, RTFLOAT32U_INIT_C(0,0x4306ba,255), RTFLOAT32U_INIT_C(0,0x648e6c,3), RTFLOAT32U_INIT_C(0,0x4306ba,255) }, /* #71/0/d/0/u0x1 = #7217 */
    { 0x0014eb, 0x0014eb, RTFLOAT32U_INIT_C(0,0x4306ba,255), RTFLOAT32U_INIT_C(0,0x648e6c,3), RTFLOAT32U_INIT_C(0,0x4306ba,255) }, /* #71/0/d/0/u0x2 = #7218 */
    { 0x0011eb, 0x0011eb, RTFLOAT32U_INIT_C(0,0x4306ba,255), RTFLOAT32U_INIT_C(0,0x648e6c,3), RTFLOAT32U_INIT_C(0,0x4306ba,255) }, /* #71/0/d/0/u0x8 = #7219 */
    { 0x0005eb, 0x0005eb, RTFLOAT32U_INIT_C(0,0x4306ba,255), RTFLOAT32U_INIT_C(0,0x648e6c,3), RTFLOAT32U_INIT_C(0,0x4306ba,255) }, /* #71/0/d/0/u0x20 = #7220 */
    { 0x009feb, 0x009feb, RTFLOAT32U_INIT_C(0,0x4306ba,255), RTFLOAT32U_INIT_C(0,0x648e6c,3), RTFLOAT32U_INIT_C(0,0x4306ba,255) }, /* #71/0/d/f/m = #7221 */
    { 0x00806b, 0x00806b, RTFLOAT32U_INIT_C(0,0x4306ba,255), RTFLOAT32U_INIT_C(0,0x648e6c,3), RTFLOAT32U_INIT_C(0,0x4306ba,255) }, /* #71/0/d/f/u = #7222 */
    { 0x00806b, 0x00806b, RTFLOAT32U_INIT_C(0,0x4306ba,255), RTFLOAT32U_INIT_C(0,0x648e6c,3), RTFLOAT32U_INIT_C(0,0x4306ba,255) }, /* #71/0/d/f/u = #7223 */
    { 0x00956b, 0x00956b, RTFLOAT32U_INIT_C(0,0x4306ba,255), RTFLOAT32U_INIT_C(0,0x648e6c,3), RTFLOAT32U_INIT_C(0,0x4306ba,255) }, /* #71/0/d/f/u0x1 = #7224 */
    { 0x0094eb, 0x0094eb, RTFLOAT32U_INIT_C(0,0x4306ba,255), RTFLOAT32U_INIT_C(0,0x648e6c,3), RTFLOAT32U_INIT_C(0,0x4306ba,255) }, /* #71/0/d/f/u0x2 = #7225 */
    { 0x0091eb, 0x0091eb, RTFLOAT32U_INIT_C(0,0x4306ba,255), RTFLOAT32U_INIT_C(0,0x648e6c,3), RTFLOAT32U_INIT_C(0,0x4306ba,255) }, /* #71/0/d/f/u0x8 = #7226 */
    { 0x0085eb, 0x0085eb, RTFLOAT32U_INIT_C(0,0x4306ba,255), RTFLOAT32U_INIT_C(0,0x648e6c,3), RTFLOAT32U_INIT_C(0,0x4306ba,255) }, /* #71/0/d/f/u0x20 = #7227 */
    { 0x003fab, 0x003fab, RTFLOAT32U_INIT_C(0,0x4306ba,255), RTFLOAT32U_INIT_C(0,0x648e6c,3), RTFLOAT32U_INIT_C(0,0x4306ba,255) }, /* #71/1/0/0/m = #7228 */
    { 0x00202b, 0x00202b, RTFLOAT32U_INIT_C(0,0x4306ba,255), RTFLOAT32U_INIT_C(0,0x648e6c,3), RTFLOAT32U_INIT_C(0,0x4306ba,255) }, /* #71/1/0/0/u = #7229 */
    { 0x00202b, 0x00202b, RTFLOAT32U_INIT_C(0,0x4306ba,255), RTFLOAT32U_INIT_C(0,0x648e6c,3), RTFLOAT32U_INIT_C(0,0x4306ba,255) }, /* #71/1/0/0/u = #7230 */
    { 0x00352b, 0x00352b, RTFLOAT32U_INIT_C(0,0x4306ba,255), RTFLOAT32U_INIT_C(0,0x648e6c,3), RTFLOAT32U_INIT_C(0,0x4306ba,255) }, /* #71/1/0/0/u0x1 = #7231 */
    { 0x0034ab, 0x0034ab, RTFLOAT32U_INIT_C(0,0x4306ba,255), RTFLOAT32U_INIT_C(0,0x648e6c,3), RTFLOAT32U_INIT_C(0,0x4306ba,255) }, /* #71/1/0/0/u0x2 = #7232 */
    { 0x0031ab, 0x0031ab, RTFLOAT32U_INIT_C(0,0x4306ba,255), RTFLOAT32U_INIT_C(0,0x648e6c,3), RTFLOAT32U_INIT_C(0,0x4306ba,255) }, /* #71/1/0/0/u0x8 = #7233 */
    { 0x0025ab, 0x0025ab, RTFLOAT32U_INIT_C(0,0x4306ba,255), RTFLOAT32U_INIT_C(0,0x648e6c,3), RTFLOAT32U_INIT_C(0,0x4306ba,255) }, /* #71/1/0/0/u0x20 = #7234 */
    { 0x00bfab, 0x00bfab, RTFLOAT32U_INIT_C(0,0x4306ba,255), RTFLOAT32U_INIT_C(0,0x648e6c,3), RTFLOAT32U_INIT_C(0,0x4306ba,255) }, /* #71/1/0/f/m = #7235 */
    { 0x00a02b, 0x00a02b, RTFLOAT32U_INIT_C(0,0x4306ba,255), RTFLOAT32U_INIT_C(0,0x648e6c,3), RTFLOAT32U_INIT_C(0,0x4306ba,255) }, /* #71/1/0/f/u = #7236 */
    { 0x00a02b, 0x00a02b, RTFLOAT32U_INIT_C(0,0x4306ba,255), RTFLOAT32U_INIT_C(0,0x648e6c,3), RTFLOAT32U_INIT_C(0,0x4306ba,255) }, /* #71/1/0/f/u = #7237 */
    { 0x00b52b, 0x00b52b, RTFLOAT32U_INIT_C(0,0x4306ba,255), RTFLOAT32U_INIT_C(0,0x648e6c,3), RTFLOAT32U_INIT_C(0,0x4306ba,255) }, /* #71/1/0/f/u0x1 = #7238 */
    { 0x00b4ab, 0x00b4ab, RTFLOAT32U_INIT_C(0,0x4306ba,255), RTFLOAT32U_INIT_C(0,0x648e6c,3), RTFLOAT32U_INIT_C(0,0x4306ba,255) }, /* #71/1/0/f/u0x2 = #7239 */
    { 0x00b1ab, 0x00b1ab, RTFLOAT32U_INIT_C(0,0x4306ba,255), RTFLOAT32U_INIT_C(0,0x648e6c,3), RTFLOAT32U_INIT_C(0,0x4306ba,255) }, /* #71/1/0/f/u0x8 = #7240 */
    { 0x00a5ab, 0x00a5ab, RTFLOAT32U_INIT_C(0,0x4306ba,255), RTFLOAT32U_INIT_C(0,0x648e6c,3), RTFLOAT32U_INIT_C(0,0x4306ba,255) }, /* #71/1/0/f/u0x20 = #7241 */
    { 0x003feb, 0x003feb, RTFLOAT32U_INIT_C(0,0x4306ba,255), RTFLOAT32U_INIT_C(0,0x648e6c,3), RTFLOAT32U_INIT_C(0,0x4306ba,255) }, /* #71/1/d/0/m = #7242 */
    { 0x00206b, 0x00206b, RTFLOAT32U_INIT_C(0,0x4306ba,255), RTFLOAT32U_INIT_C(0,0x648e6c,3), RTFLOAT32U_INIT_C(0,0x4306ba,255) }, /* #71/1/d/0/u = #7243 */
    { 0x00206b, 0x00206b, RTFLOAT32U_INIT_C(0,0x4306ba,255), RTFLOAT32U_INIT_C(0,0x648e6c,3), RTFLOAT32U_INIT_C(0,0x4306ba,255) }, /* #71/1/d/0/u = #7244 */
    { 0x00356b, 0x00356b, RTFLOAT32U_INIT_C(0,0x4306ba,255), RTFLOAT32U_INIT_C(0,0x648e6c,3), RTFLOAT32U_INIT_C(0,0x4306ba,255) }, /* #71/1/d/0/u0x1 = #7245 */
    { 0x0034eb, 0x0034eb, RTFLOAT32U_INIT_C(0,0x4306ba,255), RTFLOAT32U_INIT_C(0,0x648e6c,3), RTFLOAT32U_INIT_C(0,0x4306ba,255) }, /* #71/1/d/0/u0x2 = #7246 */
    { 0x0031eb, 0x0031eb, RTFLOAT32U_INIT_C(0,0x4306ba,255), RTFLOAT32U_INIT_C(0,0x648e6c,3), RTFLOAT32U_INIT_C(0,0x4306ba,255) }, /* #71/1/d/0/u0x8 = #7247 */
    { 0x0025eb, 0x0025eb, RTFLOAT32U_INIT_C(0,0x4306ba,255), RTFLOAT32U_INIT_C(0,0x648e6c,3), RTFLOAT32U_INIT_C(0,0x4306ba,255) }, /* #71/1/d/0/u0x20 = #7248 */
    { 0x00bfeb, 0x00bfeb, RTFLOAT32U_INIT_C(0,0x4306ba,255), RTFLOAT32U_INIT_C(0,0x648e6c,3), RTFLOAT32U_INIT_C(0,0x4306ba,255) }, /* #71/1/d/f/m = #7249 */
    { 0x00a06b, 0x00a06b, RTFLOAT32U_INIT_C(0,0x4306ba,255), RTFLOAT32U_INIT_C(0,0x648e6c,3), RTFLOAT32U_INIT_C(0,0x4306ba,255) }, /* #71/1/d/f/u = #7250 */
    { 0x00a06b, 0x00a06b, RTFLOAT32U_INIT_C(0,0x4306ba,255), RTFLOAT32U_INIT_C(0,0x648e6c,3), RTFLOAT32U_INIT_C(0,0x4306ba,255) }, /* #71/1/d/f/u = #7251 */
    { 0x00b56b, 0x00b56b, RTFLOAT32U_INIT_C(0,0x4306ba,255), RTFLOAT32U_INIT_C(0,0x648e6c,3), RTFLOAT32U_INIT_C(0,0x4306ba,255) }, /* #71/1/d/f/u0x1 = #7252 */
    { 0x00b4eb, 0x00b4eb, RTFLOAT32U_INIT_C(0,0x4306ba,255), RTFLOAT32U_INIT_C(0,0x648e6c,3), RTFLOAT32U_INIT_C(0,0x4306ba,255) }, /* #71/1/d/f/u0x2 = #7253 */
    { 0x00b1eb, 0x00b1eb, RTFLOAT32U_INIT_C(0,0x4306ba,255), RTFLOAT32U_INIT_C(0,0x648e6c,3), RTFLOAT32U_INIT_C(0,0x4306ba,255) }, /* #71/1/d/f/u0x8 = #7254 */
    { 0x00a5eb, 0x00a5eb, RTFLOAT32U_INIT_C(0,0x4306ba,255), RTFLOAT32U_INIT_C(0,0x648e6c,3), RTFLOAT32U_INIT_C(0,0x4306ba,255) }, /* #71/1/d/f/u0x20 = #7255 */
    { 0x005fab, 0x005fab, RTFLOAT32U_INIT_C(0,0x4306ba,255), RTFLOAT32U_INIT_C(0,0x648e6c,3), RTFLOAT32U_INIT_C(0,0x4306ba,255) }, /* #71/2/0/0/m = #7256 */
    { 0x00402b, 0x00402b, RTFLOAT32U_INIT_C(0,0x4306ba,255), RTFLOAT32U_INIT_C(0,0x648e6c,3), RTFLOAT32U_INIT_C(0,0x4306ba,255) }, /* #71/2/0/0/u = #7257 */
    { 0x00402b, 0x00402b, RTFLOAT32U_INIT_C(0,0x4306ba,255), RTFLOAT32U_INIT_C(0,0x648e6c,3), RTFLOAT32U_INIT_C(0,0x4306ba,255) }, /* #71/2/0/0/u = #7258 */
    { 0x00552b, 0x00552b, RTFLOAT32U_INIT_C(0,0x4306ba,255), RTFLOAT32U_INIT_C(0,0x648e6c,3), RTFLOAT32U_INIT_C(0,0x4306ba,255) }, /* #71/2/0/0/u0x1 = #7259 */
    { 0x0054ab, 0x0054ab, RTFLOAT32U_INIT_C(0,0x4306ba,255), RTFLOAT32U_INIT_C(0,0x648e6c,3), RTFLOAT32U_INIT_C(0,0x4306ba,255) }, /* #71/2/0/0/u0x2 = #7260 */
    { 0x0051ab, 0x0051ab, RTFLOAT32U_INIT_C(0,0x4306ba,255), RTFLOAT32U_INIT_C(0,0x648e6c,3), RTFLOAT32U_INIT_C(0,0x4306ba,255) }, /* #71/2/0/0/u0x8 = #7261 */
    { 0x0045ab, 0x0045ab, RTFLOAT32U_INIT_C(0,0x4306ba,255), RTFLOAT32U_INIT_C(0,0x648e6c,3), RTFLOAT32U_INIT_C(0,0x4306ba,255) }, /* #71/2/0/0/u0x20 = #7262 */
    { 0x00dfab, 0x00dfab, RTFLOAT32U_INIT_C(0,0x4306ba,255), RTFLOAT32U_INIT_C(0,0x648e6c,3), RTFLOAT32U_INIT_C(0,0x4306ba,255) }, /* #71/2/0/f/m = #7263 */
    { 0x00c02b, 0x00c02b, RTFLOAT32U_INIT_C(0,0x4306ba,255), RTFLOAT32U_INIT_C(0,0x648e6c,3), RTFLOAT32U_INIT_C(0,0x4306ba,255) }, /* #71/2/0/f/u = #7264 */
    { 0x00c02b, 0x00c02b, RTFLOAT32U_INIT_C(0,0x4306ba,255), RTFLOAT32U_INIT_C(0,0x648e6c,3), RTFLOAT32U_INIT_C(0,0x4306ba,255) }, /* #71/2/0/f/u = #7265 */
    { 0x00d52b, 0x00d52b, RTFLOAT32U_INIT_C(0,0x4306ba,255), RTFLOAT32U_INIT_C(0,0x648e6c,3), RTFLOAT32U_INIT_C(0,0x4306ba,255) }, /* #71/2/0/f/u0x1 = #7266 */
    { 0x00d4ab, 0x00d4ab, RTFLOAT32U_INIT_C(0,0x4306ba,255), RTFLOAT32U_INIT_C(0,0x648e6c,3), RTFLOAT32U_INIT_C(0,0x4306ba,255) }, /* #71/2/0/f/u0x2 = #7267 */
    { 0x00d1ab, 0x00d1ab, RTFLOAT32U_INIT_C(0,0x4306ba,255), RTFLOAT32U_INIT_C(0,0x648e6c,3), RTFLOAT32U_INIT_C(0,0x4306ba,255) }, /* #71/2/0/f/u0x8 = #7268 */
    { 0x00c5ab, 0x00c5ab, RTFLOAT32U_INIT_C(0,0x4306ba,255), RTFLOAT32U_INIT_C(0,0x648e6c,3), RTFLOAT32U_INIT_C(0,0x4306ba,255) }, /* #71/2/0/f/u0x20 = #7269 */
    { 0x005feb, 0x005feb, RTFLOAT32U_INIT_C(0,0x4306ba,255), RTFLOAT32U_INIT_C(0,0x648e6c,3), RTFLOAT32U_INIT_C(0,0x4306ba,255) }, /* #71/2/d/0/m = #7270 */
    { 0x00406b, 0x00406b, RTFLOAT32U_INIT_C(0,0x4306ba,255), RTFLOAT32U_INIT_C(0,0x648e6c,3), RTFLOAT32U_INIT_C(0,0x4306ba,255) }, /* #71/2/d/0/u = #7271 */
    { 0x00406b, 0x00406b, RTFLOAT32U_INIT_C(0,0x4306ba,255), RTFLOAT32U_INIT_C(0,0x648e6c,3), RTFLOAT32U_INIT_C(0,0x4306ba,255) }, /* #71/2/d/0/u = #7272 */
    { 0x00556b, 0x00556b, RTFLOAT32U_INIT_C(0,0x4306ba,255), RTFLOAT32U_INIT_C(0,0x648e6c,3), RTFLOAT32U_INIT_C(0,0x4306ba,255) }, /* #71/2/d/0/u0x1 = #7273 */
    { 0x0054eb, 0x0054eb, RTFLOAT32U_INIT_C(0,0x4306ba,255), RTFLOAT32U_INIT_C(0,0x648e6c,3), RTFLOAT32U_INIT_C(0,0x4306ba,255) }, /* #71/2/d/0/u0x2 = #7274 */
    { 0x0051eb, 0x0051eb, RTFLOAT32U_INIT_C(0,0x4306ba,255), RTFLOAT32U_INIT_C(0,0x648e6c,3), RTFLOAT32U_INIT_C(0,0x4306ba,255) }, /* #71/2/d/0/u0x8 = #7275 */
    { 0x0045eb, 0x0045eb, RTFLOAT32U_INIT_C(0,0x4306ba,255), RTFLOAT32U_INIT_C(0,0x648e6c,3), RTFLOAT32U_INIT_C(0,0x4306ba,255) }, /* #71/2/d/0/u0x20 = #7276 */
    { 0x00dfeb, 0x00dfeb, RTFLOAT32U_INIT_C(0,0x4306ba,255), RTFLOAT32U_INIT_C(0,0x648e6c,3), RTFLOAT32U_INIT_C(0,0x4306ba,255) }, /* #71/2/d/f/m = #7277 */
    { 0x00c06b, 0x00c06b, RTFLOAT32U_INIT_C(0,0x4306ba,255), RTFLOAT32U_INIT_C(0,0x648e6c,3), RTFLOAT32U_INIT_C(0,0x4306ba,255) }, /* #71/2/d/f/u = #7278 */
    { 0x00c06b, 0x00c06b, RTFLOAT32U_INIT_C(0,0x4306ba,255), RTFLOAT32U_INIT_C(0,0x648e6c,3), RTFLOAT32U_INIT_C(0,0x4306ba,255) }, /* #71/2/d/f/u = #7279 */
    { 0x00d56b, 0x00d56b, RTFLOAT32U_INIT_C(0,0x4306ba,255), RTFLOAT32U_INIT_C(0,0x648e6c,3), RTFLOAT32U_INIT_C(0,0x4306ba,255) }, /* #71/2/d/f/u0x1 = #7280 */
    { 0x00d4eb, 0x00d4eb, RTFLOAT32U_INIT_C(0,0x4306ba,255), RTFLOAT32U_INIT_C(0,0x648e6c,3), RTFLOAT32U_INIT_C(0,0x4306ba,255) }, /* #71/2/d/f/u0x2 = #7281 */
    { 0x00d1eb, 0x00d1eb, RTFLOAT32U_INIT_C(0,0x4306ba,255), RTFLOAT32U_INIT_C(0,0x648e6c,3), RTFLOAT32U_INIT_C(0,0x4306ba,255) }, /* #71/2/d/f/u0x8 = #7282 */
    { 0x00c5eb, 0x00c5eb, RTFLOAT32U_INIT_C(0,0x4306ba,255), RTFLOAT32U_INIT_C(0,0x648e6c,3), RTFLOAT32U_INIT_C(0,0x4306ba,255) }, /* #71/2/d/f/u0x20 = #7283 */
    { 0x007fab, 0x007fab, RTFLOAT32U_INIT_C(0,0x4306ba,255), RTFLOAT32U_INIT_C(0,0x648e6c,3), RTFLOAT32U_INIT_C(0,0x4306ba,255) }, /* #71/3/0/0/m = #7284 */
    { 0x00602b, 0x00602b, RTFLOAT32U_INIT_C(0,0x4306ba,255), RTFLOAT32U_INIT_C(0,0x648e6c,3), RTFLOAT32U_INIT_C(0,0x4306ba,255) }, /* #71/3/0/0/u = #7285 */
    { 0x00602b, 0x00602b, RTFLOAT32U_INIT_C(0,0x4306ba,255), RTFLOAT32U_INIT_C(0,0x648e6c,3), RTFLOAT32U_INIT_C(0,0x4306ba,255) }, /* #71/3/0/0/u = #7286 */
    { 0x00752b, 0x00752b, RTFLOAT32U_INIT_C(0,0x4306ba,255), RTFLOAT32U_INIT_C(0,0x648e6c,3), RTFLOAT32U_INIT_C(0,0x4306ba,255) }, /* #71/3/0/0/u0x1 = #7287 */
    { 0x0074ab, 0x0074ab, RTFLOAT32U_INIT_C(0,0x4306ba,255), RTFLOAT32U_INIT_C(0,0x648e6c,3), RTFLOAT32U_INIT_C(0,0x4306ba,255) }, /* #71/3/0/0/u0x2 = #7288 */
    { 0x0071ab, 0x0071ab, RTFLOAT32U_INIT_C(0,0x4306ba,255), RTFLOAT32U_INIT_C(0,0x648e6c,3), RTFLOAT32U_INIT_C(0,0x4306ba,255) }, /* #71/3/0/0/u0x8 = #7289 */
    { 0x0065ab, 0x0065ab, RTFLOAT32U_INIT_C(0,0x4306ba,255), RTFLOAT32U_INIT_C(0,0x648e6c,3), RTFLOAT32U_INIT_C(0,0x4306ba,255) }, /* #71/3/0/0/u0x20 = #7290 */
    { 0x00ffab, 0x00ffab, RTFLOAT32U_INIT_C(0,0x4306ba,255), RTFLOAT32U_INIT_C(0,0x648e6c,3), RTFLOAT32U_INIT_C(0,0x4306ba,255) }, /* #71/3/0/f/m = #7291 */
    { 0x00e02b, 0x00e02b, RTFLOAT32U_INIT_C(0,0x4306ba,255), RTFLOAT32U_INIT_C(0,0x648e6c,3), RTFLOAT32U_INIT_C(0,0x4306ba,255) }, /* #71/3/0/f/u = #7292 */
    { 0x00e02b, 0x00e02b, RTFLOAT32U_INIT_C(0,0x4306ba,255), RTFLOAT32U_INIT_C(0,0x648e6c,3), RTFLOAT32U_INIT_C(0,0x4306ba,255) }, /* #71/3/0/f/u = #7293 */
    { 0x00f52b, 0x00f52b, RTFLOAT32U_INIT_C(0,0x4306ba,255), RTFLOAT32U_INIT_C(0,0x648e6c,3), RTFLOAT32U_INIT_C(0,0x4306ba,255) }, /* #71/3/0/f/u0x1 = #7294 */
    { 0x00f4ab, 0x00f4ab, RTFLOAT32U_INIT_C(0,0x4306ba,255), RTFLOAT32U_INIT_C(0,0x648e6c,3), RTFLOAT32U_INIT_C(0,0x4306ba,255) }, /* #71/3/0/f/u0x2 = #7295 */
    { 0x00f1ab, 0x00f1ab, RTFLOAT32U_INIT_C(0,0x4306ba,255), RTFLOAT32U_INIT_C(0,0x648e6c,3), RTFLOAT32U_INIT_C(0,0x4306ba,255) }, /* #71/3/0/f/u0x8 = #7296 */
    { 0x00e5ab, 0x00e5ab, RTFLOAT32U_INIT_C(0,0x4306ba,255), RTFLOAT32U_INIT_C(0,0x648e6c,3), RTFLOAT32U_INIT_C(0,0x4306ba,255) }, /* #71/3/0/f/u0x20 = #7297 */
    { 0x007feb, 0x007feb, RTFLOAT32U_INIT_C(0,0x4306ba,255), RTFLOAT32U_INIT_C(0,0x648e6c,3), RTFLOAT32U_INIT_C(0,0x4306ba,255) }, /* #71/3/d/0/m = #7298 */
    { 0x00606b, 0x00606b, RTFLOAT32U_INIT_C(0,0x4306ba,255), RTFLOAT32U_INIT_C(0,0x648e6c,3), RTFLOAT32U_INIT_C(0,0x4306ba,255) }, /* #71/3/d/0/u = #7299 */
    { 0x00606b, 0x00606b, RTFLOAT32U_INIT_C(0,0x4306ba,255), RTFLOAT32U_INIT_C(0,0x648e6c,3), RTFLOAT32U_INIT_C(0,0x4306ba,255) }, /* #71/3/d/0/u = #7300 */
    { 0x00756b, 0x00756b, RTFLOAT32U_INIT_C(0,0x4306ba,255), RTFLOAT32U_INIT_C(0,0x648e6c,3), RTFLOAT32U_INIT_C(0,0x4306ba,255) }, /* #71/3/d/0/u0x1 = #7301 */
    { 0x0074eb, 0x0074eb, RTFLOAT32U_INIT_C(0,0x4306ba,255), RTFLOAT32U_INIT_C(0,0x648e6c,3), RTFLOAT32U_INIT_C(0,0x4306ba,255) }, /* #71/3/d/0/u0x2 = #7302 */
    { 0x0071eb, 0x0071eb, RTFLOAT32U_INIT_C(0,0x4306ba,255), RTFLOAT32U_INIT_C(0,0x648e6c,3), RTFLOAT32U_INIT_C(0,0x4306ba,255) }, /* #71/3/d/0/u0x8 = #7303 */
    { 0x0065eb, 0x0065eb, RTFLOAT32U_INIT_C(0,0x4306ba,255), RTFLOAT32U_INIT_C(0,0x648e6c,3), RTFLOAT32U_INIT_C(0,0x4306ba,255) }, /* #71/3/d/0/u0x20 = #7304 */
    { 0x00ffeb, 0x00ffeb, RTFLOAT32U_INIT_C(0,0x4306ba,255), RTFLOAT32U_INIT_C(0,0x648e6c,3), RTFLOAT32U_INIT_C(0,0x4306ba,255) }, /* #71/3/d/f/m = #7305 */
    { 0x00e06b, 0x00e06b, RTFLOAT32U_INIT_C(0,0x4306ba,255), RTFLOAT32U_INIT_C(0,0x648e6c,3), RTFLOAT32U_INIT_C(0,0x4306ba,255) }, /* #71/3/d/f/u = #7306 */
    { 0x00e06b, 0x00e06b, RTFLOAT32U_INIT_C(0,0x4306ba,255), RTFLOAT32U_INIT_C(0,0x648e6c,3), RTFLOAT32U_INIT_C(0,0x4306ba,255) }, /* #71/3/d/f/u = #7307 */
    { 0x00f56b, 0x00f56b, RTFLOAT32U_INIT_C(0,0x4306ba,255), RTFLOAT32U_INIT_C(0,0x648e6c,3), RTFLOAT32U_INIT_C(0,0x4306ba,255) }, /* #71/3/d/f/u0x1 = #7308 */
    { 0x00f4eb, 0x00f4eb, RTFLOAT32U_INIT_C(0,0x4306ba,255), RTFLOAT32U_INIT_C(0,0x648e6c,3), RTFLOAT32U_INIT_C(0,0x4306ba,255) }, /* #71/3/d/f/u0x2 = #7309 */
    { 0x00f1eb, 0x00f1eb, RTFLOAT32U_INIT_C(0,0x4306ba,255), RTFLOAT32U_INIT_C(0,0x648e6c,3), RTFLOAT32U_INIT_C(0,0x4306ba,255) }, /* #71/3/d/f/u0x8 = #7310 */
    { 0x00e5eb, 0x00e5eb, RTFLOAT32U_INIT_C(0,0x4306ba,255), RTFLOAT32U_INIT_C(0,0x648e6c,3), RTFLOAT32U_INIT_C(0,0x4306ba,255) }, /* #71/3/d/f/u0x20 = #7311 */
    { 0x001f8e, 0x001f8f, RTFLOAT32U_INIT_C(1,0x3183de,175), RTFLOAT32U_INIT_C(1,0xb6,255), RTFLOAT32U_INIT_C(1,0x4000b6,255) }, /* #72/0/0/0/m = #7312 */
    { 0x00000e, 0x00000f, RTFLOAT32U_INIT_C(1,0x3183de,175), RTFLOAT32U_INIT_C(1,0xb6,255), RTFLOAT32U_INIT_C(1,0x4000b6,255) }, /* #72/0/0/0/u = #7313 */
    { 0x00000f, 0x00000f, RTFLOAT32U_INIT_C(1,0x3183de,175), RTFLOAT32U_INIT_C(1,0xb6,255), RTFLOAT32U_INIT_C(1,0x4000b6,255) }, /* #72/0/0/0/u = #7314 */
    { 0x00070f, 0x00070f, RTFLOAT32U_INIT_C(1,0x3183de,175), RTFLOAT32U_INIT_C(1,0xb6,255), RTFLOAT32U_INIT_C(1,0x4000b6,255) }, /* #72/0/0/0/u0x1 = #7315 */
    { 0x00068f, 0x00068f, RTFLOAT32U_INIT_C(1,0x3183de,175), RTFLOAT32U_INIT_C(1,0xb6,255), RTFLOAT32U_INIT_C(1,0x4000b6,255) }, /* #72/0/0/0/u0x2 = #7316 */
    { 0x00058f, 0x00058f, RTFLOAT32U_INIT_C(1,0x3183de,175), RTFLOAT32U_INIT_C(1,0xb6,255), RTFLOAT32U_INIT_C(1,0x4000b6,255) }, /* #72/0/0/0/u0x4 = #7317 */
    { 0x00038f, 0x00038f, RTFLOAT32U_INIT_C(1,0x3183de,175), RTFLOAT32U_INIT_C(1,0xb6,255), RTFLOAT32U_INIT_C(1,0x4000b6,255) }, /* #72/0/0/0/u0x8 = #7318 */
    { 0x009f8e, 0x009f8f, RTFLOAT32U_INIT_C(1,0x3183de,175), RTFLOAT32U_INIT_C(1,0xb6,255), RTFLOAT32U_INIT_C(1,0x4000b6,255) }, /* #72/0/0/f/m = #7319 */
    { 0x00800e, 0x00800f, RTFLOAT32U_INIT_C(1,0x3183de,175), RTFLOAT32U_INIT_C(1,0xb6,255), RTFLOAT32U_INIT_C(1,0x4000b6,255) }, /* #72/0/0/f/u = #7320 */
    { 0x00800f, 0x00800f, RTFLOAT32U_INIT_C(1,0x3183de,175), RTFLOAT32U_INIT_C(1,0xb6,255), RTFLOAT32U_INIT_C(1,0x4000b6,255) }, /* #72/0/0/f/u = #7321 */
    { 0x00870f, 0x00870f, RTFLOAT32U_INIT_C(1,0x3183de,175), RTFLOAT32U_INIT_C(1,0xb6,255), RTFLOAT32U_INIT_C(1,0x4000b6,255) }, /* #72/0/0/f/u0x1 = #7322 */
    { 0x00868f, 0x00868f, RTFLOAT32U_INIT_C(1,0x3183de,175), RTFLOAT32U_INIT_C(1,0xb6,255), RTFLOAT32U_INIT_C(1,0x4000b6,255) }, /* #72/0/0/f/u0x2 = #7323 */
    { 0x00858f, 0x00858f, RTFLOAT32U_INIT_C(1,0x3183de,175), RTFLOAT32U_INIT_C(1,0xb6,255), RTFLOAT32U_INIT_C(1,0x4000b6,255) }, /* #72/0/0/f/u0x4 = #7324 */
    { 0x00838f, 0x00838f, RTFLOAT32U_INIT_C(1,0x3183de,175), RTFLOAT32U_INIT_C(1,0xb6,255), RTFLOAT32U_INIT_C(1,0x4000b6,255) }, /* #72/0/0/f/u0x8 = #7325 */
    { 0x001fce, 0x001fcf, RTFLOAT32U_INIT_C(1,0x3183de,175), RTFLOAT32U_INIT_C(1,0xb6,255), RTFLOAT32U_INIT_C(1,0x4000b6,255) }, /* #72/0/d/0/m = #7326 */
    { 0x00004e, 0x00004f, RTFLOAT32U_INIT_C(1,0x3183de,175), RTFLOAT32U_INIT_C(1,0xb6,255), RTFLOAT32U_INIT_C(1,0x4000b6,255) }, /* #72/0/d/0/u = #7327 */
    { 0x00004f, 0x00004f, RTFLOAT32U_INIT_C(1,0x3183de,175), RTFLOAT32U_INIT_C(1,0xb6,255), RTFLOAT32U_INIT_C(1,0x4000b6,255) }, /* #72/0/d/0/u = #7328 */
    { 0x00074f, 0x00074f, RTFLOAT32U_INIT_C(1,0x3183de,175), RTFLOAT32U_INIT_C(1,0xb6,255), RTFLOAT32U_INIT_C(1,0x4000b6,255) }, /* #72/0/d/0/u0x1 = #7329 */
    { 0x0006cf, 0x0006cf, RTFLOAT32U_INIT_C(1,0x3183de,175), RTFLOAT32U_INIT_C(1,0xb6,255), RTFLOAT32U_INIT_C(1,0x4000b6,255) }, /* #72/0/d/0/u0x2 = #7330 */
    { 0x0005cf, 0x0005cf, RTFLOAT32U_INIT_C(1,0x3183de,175), RTFLOAT32U_INIT_C(1,0xb6,255), RTFLOAT32U_INIT_C(1,0x4000b6,255) }, /* #72/0/d/0/u0x4 = #7331 */
    { 0x0003cf, 0x0003cf, RTFLOAT32U_INIT_C(1,0x3183de,175), RTFLOAT32U_INIT_C(1,0xb6,255), RTFLOAT32U_INIT_C(1,0x4000b6,255) }, /* #72/0/d/0/u0x8 = #7332 */
    { 0x009fce, 0x009fcf, RTFLOAT32U_INIT_C(1,0x3183de,175), RTFLOAT32U_INIT_C(1,0xb6,255), RTFLOAT32U_INIT_C(1,0x4000b6,255) }, /* #72/0/d/f/m = #7333 */
    { 0x00804e, 0x00804f, RTFLOAT32U_INIT_C(1,0x3183de,175), RTFLOAT32U_INIT_C(1,0xb6,255), RTFLOAT32U_INIT_C(1,0x4000b6,255) }, /* #72/0/d/f/u = #7334 */
    { 0x00804f, 0x00804f, RTFLOAT32U_INIT_C(1,0x3183de,175), RTFLOAT32U_INIT_C(1,0xb6,255), RTFLOAT32U_INIT_C(1,0x4000b6,255) }, /* #72/0/d/f/u = #7335 */
    { 0x00874f, 0x00874f, RTFLOAT32U_INIT_C(1,0x3183de,175), RTFLOAT32U_INIT_C(1,0xb6,255), RTFLOAT32U_INIT_C(1,0x4000b6,255) }, /* #72/0/d/f/u0x1 = #7336 */
    { 0x0086cf, 0x0086cf, RTFLOAT32U_INIT_C(1,0x3183de,175), RTFLOAT32U_INIT_C(1,0xb6,255), RTFLOAT32U_INIT_C(1,0x4000b6,255) }, /* #72/0/d/f/u0x2 = #7337 */
    { 0x0085cf, 0x0085cf, RTFLOAT32U_INIT_C(1,0x3183de,175), RTFLOAT32U_INIT_C(1,0xb6,255), RTFLOAT32U_INIT_C(1,0x4000b6,255) }, /* #72/0/d/f/u0x4 = #7338 */
    { 0x0083cf, 0x0083cf, RTFLOAT32U_INIT_C(1,0x3183de,175), RTFLOAT32U_INIT_C(1,0xb6,255), RTFLOAT32U_INIT_C(1,0x4000b6,255) }, /* #72/0/d/f/u0x8 = #7339 */
    { 0x003f8e, 0x003f8f, RTFLOAT32U_INIT_C(1,0x3183de,175), RTFLOAT32U_INIT_C(1,0xb6,255), RTFLOAT32U_INIT_C(1,0x4000b6,255) }, /* #72/1/0/0/m = #7340 */
    { 0x00200e, 0x00200f, RTFLOAT32U_INIT_C(1,0x3183de,175), RTFLOAT32U_INIT_C(1,0xb6,255), RTFLOAT32U_INIT_C(1,0x4000b6,255) }, /* #72/1/0/0/u = #7341 */
    { 0x00200f, 0x00200f, RTFLOAT32U_INIT_C(1,0x3183de,175), RTFLOAT32U_INIT_C(1,0xb6,255), RTFLOAT32U_INIT_C(1,0x4000b6,255) }, /* #72/1/0/0/u = #7342 */
    { 0x00270f, 0x00270f, RTFLOAT32U_INIT_C(1,0x3183de,175), RTFLOAT32U_INIT_C(1,0xb6,255), RTFLOAT32U_INIT_C(1,0x4000b6,255) }, /* #72/1/0/0/u0x1 = #7343 */
    { 0x00268f, 0x00268f, RTFLOAT32U_INIT_C(1,0x3183de,175), RTFLOAT32U_INIT_C(1,0xb6,255), RTFLOAT32U_INIT_C(1,0x4000b6,255) }, /* #72/1/0/0/u0x2 = #7344 */
    { 0x00258f, 0x00258f, RTFLOAT32U_INIT_C(1,0x3183de,175), RTFLOAT32U_INIT_C(1,0xb6,255), RTFLOAT32U_INIT_C(1,0x4000b6,255) }, /* #72/1/0/0/u0x4 = #7345 */
    { 0x00238f, 0x00238f, RTFLOAT32U_INIT_C(1,0x3183de,175), RTFLOAT32U_INIT_C(1,0xb6,255), RTFLOAT32U_INIT_C(1,0x4000b6,255) }, /* #72/1/0/0/u0x8 = #7346 */
    { 0x00bf8e, 0x00bf8f, RTFLOAT32U_INIT_C(1,0x3183de,175), RTFLOAT32U_INIT_C(1,0xb6,255), RTFLOAT32U_INIT_C(1,0x4000b6,255) }, /* #72/1/0/f/m = #7347 */
    { 0x00a00e, 0x00a00f, RTFLOAT32U_INIT_C(1,0x3183de,175), RTFLOAT32U_INIT_C(1,0xb6,255), RTFLOAT32U_INIT_C(1,0x4000b6,255) }, /* #72/1/0/f/u = #7348 */
    { 0x00a00f, 0x00a00f, RTFLOAT32U_INIT_C(1,0x3183de,175), RTFLOAT32U_INIT_C(1,0xb6,255), RTFLOAT32U_INIT_C(1,0x4000b6,255) }, /* #72/1/0/f/u = #7349 */
    { 0x00a70f, 0x00a70f, RTFLOAT32U_INIT_C(1,0x3183de,175), RTFLOAT32U_INIT_C(1,0xb6,255), RTFLOAT32U_INIT_C(1,0x4000b6,255) }, /* #72/1/0/f/u0x1 = #7350 */
    { 0x00a68f, 0x00a68f, RTFLOAT32U_INIT_C(1,0x3183de,175), RTFLOAT32U_INIT_C(1,0xb6,255), RTFLOAT32U_INIT_C(1,0x4000b6,255) }, /* #72/1/0/f/u0x2 = #7351 */
    { 0x00a58f, 0x00a58f, RTFLOAT32U_INIT_C(1,0x3183de,175), RTFLOAT32U_INIT_C(1,0xb6,255), RTFLOAT32U_INIT_C(1,0x4000b6,255) }, /* #72/1/0/f/u0x4 = #7352 */
    { 0x00a38f, 0x00a38f, RTFLOAT32U_INIT_C(1,0x3183de,175), RTFLOAT32U_INIT_C(1,0xb6,255), RTFLOAT32U_INIT_C(1,0x4000b6,255) }, /* #72/1/0/f/u0x8 = #7353 */
    { 0x003fce, 0x003fcf, RTFLOAT32U_INIT_C(1,0x3183de,175), RTFLOAT32U_INIT_C(1,0xb6,255), RTFLOAT32U_INIT_C(1,0x4000b6,255) }, /* #72/1/d/0/m = #7354 */
    { 0x00204e, 0x00204f, RTFLOAT32U_INIT_C(1,0x3183de,175), RTFLOAT32U_INIT_C(1,0xb6,255), RTFLOAT32U_INIT_C(1,0x4000b6,255) }, /* #72/1/d/0/u = #7355 */
    { 0x00204f, 0x00204f, RTFLOAT32U_INIT_C(1,0x3183de,175), RTFLOAT32U_INIT_C(1,0xb6,255), RTFLOAT32U_INIT_C(1,0x4000b6,255) }, /* #72/1/d/0/u = #7356 */
    { 0x00274f, 0x00274f, RTFLOAT32U_INIT_C(1,0x3183de,175), RTFLOAT32U_INIT_C(1,0xb6,255), RTFLOAT32U_INIT_C(1,0x4000b6,255) }, /* #72/1/d/0/u0x1 = #7357 */
    { 0x0026cf, 0x0026cf, RTFLOAT32U_INIT_C(1,0x3183de,175), RTFLOAT32U_INIT_C(1,0xb6,255), RTFLOAT32U_INIT_C(1,0x4000b6,255) }, /* #72/1/d/0/u0x2 = #7358 */
    { 0x0025cf, 0x0025cf, RTFLOAT32U_INIT_C(1,0x3183de,175), RTFLOAT32U_INIT_C(1,0xb6,255), RTFLOAT32U_INIT_C(1,0x4000b6,255) }, /* #72/1/d/0/u0x4 = #7359 */
    { 0x0023cf, 0x0023cf, RTFLOAT32U_INIT_C(1,0x3183de,175), RTFLOAT32U_INIT_C(1,0xb6,255), RTFLOAT32U_INIT_C(1,0x4000b6,255) }, /* #72/1/d/0/u0x8 = #7360 */
    { 0x00bfce, 0x00bfcf, RTFLOAT32U_INIT_C(1,0x3183de,175), RTFLOAT32U_INIT_C(1,0xb6,255), RTFLOAT32U_INIT_C(1,0x4000b6,255) }, /* #72/1/d/f/m = #7361 */
    { 0x00a04e, 0x00a04f, RTFLOAT32U_INIT_C(1,0x3183de,175), RTFLOAT32U_INIT_C(1,0xb6,255), RTFLOAT32U_INIT_C(1,0x4000b6,255) }, /* #72/1/d/f/u = #7362 */
    { 0x00a04f, 0x00a04f, RTFLOAT32U_INIT_C(1,0x3183de,175), RTFLOAT32U_INIT_C(1,0xb6,255), RTFLOAT32U_INIT_C(1,0x4000b6,255) }, /* #72/1/d/f/u = #7363 */
    { 0x00a74f, 0x00a74f, RTFLOAT32U_INIT_C(1,0x3183de,175), RTFLOAT32U_INIT_C(1,0xb6,255), RTFLOAT32U_INIT_C(1,0x4000b6,255) }, /* #72/1/d/f/u0x1 = #7364 */
    { 0x00a6cf, 0x00a6cf, RTFLOAT32U_INIT_C(1,0x3183de,175), RTFLOAT32U_INIT_C(1,0xb6,255), RTFLOAT32U_INIT_C(1,0x4000b6,255) }, /* #72/1/d/f/u0x2 = #7365 */
    { 0x00a5cf, 0x00a5cf, RTFLOAT32U_INIT_C(1,0x3183de,175), RTFLOAT32U_INIT_C(1,0xb6,255), RTFLOAT32U_INIT_C(1,0x4000b6,255) }, /* #72/1/d/f/u0x4 = #7366 */
    { 0x00a3cf, 0x00a3cf, RTFLOAT32U_INIT_C(1,0x3183de,175), RTFLOAT32U_INIT_C(1,0xb6,255), RTFLOAT32U_INIT_C(1,0x4000b6,255) }, /* #72/1/d/f/u0x8 = #7367 */
    { 0x005f8e, 0x005f8f, RTFLOAT32U_INIT_C(1,0x3183de,175), RTFLOAT32U_INIT_C(1,0xb6,255), RTFLOAT32U_INIT_C(1,0x4000b6,255) }, /* #72/2/0/0/m = #7368 */
    { 0x00400e, 0x00400f, RTFLOAT32U_INIT_C(1,0x3183de,175), RTFLOAT32U_INIT_C(1,0xb6,255), RTFLOAT32U_INIT_C(1,0x4000b6,255) }, /* #72/2/0/0/u = #7369 */
    { 0x00400f, 0x00400f, RTFLOAT32U_INIT_C(1,0x3183de,175), RTFLOAT32U_INIT_C(1,0xb6,255), RTFLOAT32U_INIT_C(1,0x4000b6,255) }, /* #72/2/0/0/u = #7370 */
    { 0x00470f, 0x00470f, RTFLOAT32U_INIT_C(1,0x3183de,175), RTFLOAT32U_INIT_C(1,0xb6,255), RTFLOAT32U_INIT_C(1,0x4000b6,255) }, /* #72/2/0/0/u0x1 = #7371 */
    { 0x00468f, 0x00468f, RTFLOAT32U_INIT_C(1,0x3183de,175), RTFLOAT32U_INIT_C(1,0xb6,255), RTFLOAT32U_INIT_C(1,0x4000b6,255) }, /* #72/2/0/0/u0x2 = #7372 */
    { 0x00458f, 0x00458f, RTFLOAT32U_INIT_C(1,0x3183de,175), RTFLOAT32U_INIT_C(1,0xb6,255), RTFLOAT32U_INIT_C(1,0x4000b6,255) }, /* #72/2/0/0/u0x4 = #7373 */
    { 0x00438f, 0x00438f, RTFLOAT32U_INIT_C(1,0x3183de,175), RTFLOAT32U_INIT_C(1,0xb6,255), RTFLOAT32U_INIT_C(1,0x4000b6,255) }, /* #72/2/0/0/u0x8 = #7374 */
    { 0x00df8e, 0x00df8f, RTFLOAT32U_INIT_C(1,0x3183de,175), RTFLOAT32U_INIT_C(1,0xb6,255), RTFLOAT32U_INIT_C(1,0x4000b6,255) }, /* #72/2/0/f/m = #7375 */
    { 0x00c00e, 0x00c00f, RTFLOAT32U_INIT_C(1,0x3183de,175), RTFLOAT32U_INIT_C(1,0xb6,255), RTFLOAT32U_INIT_C(1,0x4000b6,255) }, /* #72/2/0/f/u = #7376 */
    { 0x00c00f, 0x00c00f, RTFLOAT32U_INIT_C(1,0x3183de,175), RTFLOAT32U_INIT_C(1,0xb6,255), RTFLOAT32U_INIT_C(1,0x4000b6,255) }, /* #72/2/0/f/u = #7377 */
    { 0x00c70f, 0x00c70f, RTFLOAT32U_INIT_C(1,0x3183de,175), RTFLOAT32U_INIT_C(1,0xb6,255), RTFLOAT32U_INIT_C(1,0x4000b6,255) }, /* #72/2/0/f/u0x1 = #7378 */
    { 0x00c68f, 0x00c68f, RTFLOAT32U_INIT_C(1,0x3183de,175), RTFLOAT32U_INIT_C(1,0xb6,255), RTFLOAT32U_INIT_C(1,0x4000b6,255) }, /* #72/2/0/f/u0x2 = #7379 */
    { 0x00c58f, 0x00c58f, RTFLOAT32U_INIT_C(1,0x3183de,175), RTFLOAT32U_INIT_C(1,0xb6,255), RTFLOAT32U_INIT_C(1,0x4000b6,255) }, /* #72/2/0/f/u0x4 = #7380 */
    { 0x00c38f, 0x00c38f, RTFLOAT32U_INIT_C(1,0x3183de,175), RTFLOAT32U_INIT_C(1,0xb6,255), RTFLOAT32U_INIT_C(1,0x4000b6,255) }, /* #72/2/0/f/u0x8 = #7381 */
    { 0x005fce, 0x005fcf, RTFLOAT32U_INIT_C(1,0x3183de,175), RTFLOAT32U_INIT_C(1,0xb6,255), RTFLOAT32U_INIT_C(1,0x4000b6,255) }, /* #72/2/d/0/m = #7382 */
    { 0x00404e, 0x00404f, RTFLOAT32U_INIT_C(1,0x3183de,175), RTFLOAT32U_INIT_C(1,0xb6,255), RTFLOAT32U_INIT_C(1,0x4000b6,255) }, /* #72/2/d/0/u = #7383 */
    { 0x00404f, 0x00404f, RTFLOAT32U_INIT_C(1,0x3183de,175), RTFLOAT32U_INIT_C(1,0xb6,255), RTFLOAT32U_INIT_C(1,0x4000b6,255) }, /* #72/2/d/0/u = #7384 */
    { 0x00474f, 0x00474f, RTFLOAT32U_INIT_C(1,0x3183de,175), RTFLOAT32U_INIT_C(1,0xb6,255), RTFLOAT32U_INIT_C(1,0x4000b6,255) }, /* #72/2/d/0/u0x1 = #7385 */
    { 0x0046cf, 0x0046cf, RTFLOAT32U_INIT_C(1,0x3183de,175), RTFLOAT32U_INIT_C(1,0xb6,255), RTFLOAT32U_INIT_C(1,0x4000b6,255) }, /* #72/2/d/0/u0x2 = #7386 */
    { 0x0045cf, 0x0045cf, RTFLOAT32U_INIT_C(1,0x3183de,175), RTFLOAT32U_INIT_C(1,0xb6,255), RTFLOAT32U_INIT_C(1,0x4000b6,255) }, /* #72/2/d/0/u0x4 = #7387 */
    { 0x0043cf, 0x0043cf, RTFLOAT32U_INIT_C(1,0x3183de,175), RTFLOAT32U_INIT_C(1,0xb6,255), RTFLOAT32U_INIT_C(1,0x4000b6,255) }, /* #72/2/d/0/u0x8 = #7388 */
    { 0x00dfce, 0x00dfcf, RTFLOAT32U_INIT_C(1,0x3183de,175), RTFLOAT32U_INIT_C(1,0xb6,255), RTFLOAT32U_INIT_C(1,0x4000b6,255) }, /* #72/2/d/f/m = #7389 */
    { 0x00c04e, 0x00c04f, RTFLOAT32U_INIT_C(1,0x3183de,175), RTFLOAT32U_INIT_C(1,0xb6,255), RTFLOAT32U_INIT_C(1,0x4000b6,255) }, /* #72/2/d/f/u = #7390 */
    { 0x00c04f, 0x00c04f, RTFLOAT32U_INIT_C(1,0x3183de,175), RTFLOAT32U_INIT_C(1,0xb6,255), RTFLOAT32U_INIT_C(1,0x4000b6,255) }, /* #72/2/d/f/u = #7391 */
    { 0x00c74f, 0x00c74f, RTFLOAT32U_INIT_C(1,0x3183de,175), RTFLOAT32U_INIT_C(1,0xb6,255), RTFLOAT32U_INIT_C(1,0x4000b6,255) }, /* #72/2/d/f/u0x1 = #7392 */
    { 0x00c6cf, 0x00c6cf, RTFLOAT32U_INIT_C(1,0x3183de,175), RTFLOAT32U_INIT_C(1,0xb6,255), RTFLOAT32U_INIT_C(1,0x4000b6,255) }, /* #72/2/d/f/u0x2 = #7393 */
    { 0x00c5cf, 0x00c5cf, RTFLOAT32U_INIT_C(1,0x3183de,175), RTFLOAT32U_INIT_C(1,0xb6,255), RTFLOAT32U_INIT_C(1,0x4000b6,255) }, /* #72/2/d/f/u0x4 = #7394 */
    { 0x00c3cf, 0x00c3cf, RTFLOAT32U_INIT_C(1,0x3183de,175), RTFLOAT32U_INIT_C(1,0xb6,255), RTFLOAT32U_INIT_C(1,0x4000b6,255) }, /* #72/2/d/f/u0x8 = #7395 */
    { 0x007f8e, 0x007f8f, RTFLOAT32U_INIT_C(1,0x3183de,175), RTFLOAT32U_INIT_C(1,0xb6,255), RTFLOAT32U_INIT_C(1,0x4000b6,255) }, /* #72/3/0/0/m = #7396 */
    { 0x00600e, 0x00600f, RTFLOAT32U_INIT_C(1,0x3183de,175), RTFLOAT32U_INIT_C(1,0xb6,255), RTFLOAT32U_INIT_C(1,0x4000b6,255) }, /* #72/3/0/0/u = #7397 */
    { 0x00600f, 0x00600f, RTFLOAT32U_INIT_C(1,0x3183de,175), RTFLOAT32U_INIT_C(1,0xb6,255), RTFLOAT32U_INIT_C(1,0x4000b6,255) }, /* #72/3/0/0/u = #7398 */
    { 0x00670f, 0x00670f, RTFLOAT32U_INIT_C(1,0x3183de,175), RTFLOAT32U_INIT_C(1,0xb6,255), RTFLOAT32U_INIT_C(1,0x4000b6,255) }, /* #72/3/0/0/u0x1 = #7399 */
    { 0x00668f, 0x00668f, RTFLOAT32U_INIT_C(1,0x3183de,175), RTFLOAT32U_INIT_C(1,0xb6,255), RTFLOAT32U_INIT_C(1,0x4000b6,255) }, /* #72/3/0/0/u0x2 = #7400 */
    { 0x00658f, 0x00658f, RTFLOAT32U_INIT_C(1,0x3183de,175), RTFLOAT32U_INIT_C(1,0xb6,255), RTFLOAT32U_INIT_C(1,0x4000b6,255) }, /* #72/3/0/0/u0x4 = #7401 */
    { 0x00638f, 0x00638f, RTFLOAT32U_INIT_C(1,0x3183de,175), RTFLOAT32U_INIT_C(1,0xb6,255), RTFLOAT32U_INIT_C(1,0x4000b6,255) }, /* #72/3/0/0/u0x8 = #7402 */
    { 0x00ff8e, 0x00ff8f, RTFLOAT32U_INIT_C(1,0x3183de,175), RTFLOAT32U_INIT_C(1,0xb6,255), RTFLOAT32U_INIT_C(1,0x4000b6,255) }, /* #72/3/0/f/m = #7403 */
    { 0x00e00e, 0x00e00f, RTFLOAT32U_INIT_C(1,0x3183de,175), RTFLOAT32U_INIT_C(1,0xb6,255), RTFLOAT32U_INIT_C(1,0x4000b6,255) }, /* #72/3/0/f/u = #7404 */
    { 0x00e00f, 0x00e00f, RTFLOAT32U_INIT_C(1,0x3183de,175), RTFLOAT32U_INIT_C(1,0xb6,255), RTFLOAT32U_INIT_C(1,0x4000b6,255) }, /* #72/3/0/f/u = #7405 */
    { 0x00e70f, 0x00e70f, RTFLOAT32U_INIT_C(1,0x3183de,175), RTFLOAT32U_INIT_C(1,0xb6,255), RTFLOAT32U_INIT_C(1,0x4000b6,255) }, /* #72/3/0/f/u0x1 = #7406 */
    { 0x00e68f, 0x00e68f, RTFLOAT32U_INIT_C(1,0x3183de,175), RTFLOAT32U_INIT_C(1,0xb6,255), RTFLOAT32U_INIT_C(1,0x4000b6,255) }, /* #72/3/0/f/u0x2 = #7407 */
    { 0x00e58f, 0x00e58f, RTFLOAT32U_INIT_C(1,0x3183de,175), RTFLOAT32U_INIT_C(1,0xb6,255), RTFLOAT32U_INIT_C(1,0x4000b6,255) }, /* #72/3/0/f/u0x4 = #7408 */
    { 0x00e38f, 0x00e38f, RTFLOAT32U_INIT_C(1,0x3183de,175), RTFLOAT32U_INIT_C(1,0xb6,255), RTFLOAT32U_INIT_C(1,0x4000b6,255) }, /* #72/3/0/f/u0x8 = #7409 */
    { 0x007fce, 0x007fcf, RTFLOAT32U_INIT_C(1,0x3183de,175), RTFLOAT32U_INIT_C(1,0xb6,255), RTFLOAT32U_INIT_C(1,0x4000b6,255) }, /* #72/3/d/0/m = #7410 */
    { 0x00604e, 0x00604f, RTFLOAT32U_INIT_C(1,0x3183de,175), RTFLOAT32U_INIT_C(1,0xb6,255), RTFLOAT32U_INIT_C(1,0x4000b6,255) }, /* #72/3/d/0/u = #7411 */
    { 0x00604f, 0x00604f, RTFLOAT32U_INIT_C(1,0x3183de,175), RTFLOAT32U_INIT_C(1,0xb6,255), RTFLOAT32U_INIT_C(1,0x4000b6,255) }, /* #72/3/d/0/u = #7412 */
    { 0x00674f, 0x00674f, RTFLOAT32U_INIT_C(1,0x3183de,175), RTFLOAT32U_INIT_C(1,0xb6,255), RTFLOAT32U_INIT_C(1,0x4000b6,255) }, /* #72/3/d/0/u0x1 = #7413 */
    { 0x0066cf, 0x0066cf, RTFLOAT32U_INIT_C(1,0x3183de,175), RTFLOAT32U_INIT_C(1,0xb6,255), RTFLOAT32U_INIT_C(1,0x4000b6,255) }, /* #72/3/d/0/u0x2 = #7414 */
    { 0x0065cf, 0x0065cf, RTFLOAT32U_INIT_C(1,0x3183de,175), RTFLOAT32U_INIT_C(1,0xb6,255), RTFLOAT32U_INIT_C(1,0x4000b6,255) }, /* #72/3/d/0/u0x4 = #7415 */
    { 0x0063cf, 0x0063cf, RTFLOAT32U_INIT_C(1,0x3183de,175), RTFLOAT32U_INIT_C(1,0xb6,255), RTFLOAT32U_INIT_C(1,0x4000b6,255) }, /* #72/3/d/0/u0x8 = #7416 */
    { 0x00ffce, 0x00ffcf, RTFLOAT32U_INIT_C(1,0x3183de,175), RTFLOAT32U_INIT_C(1,0xb6,255), RTFLOAT32U_INIT_C(1,0x4000b6,255) }, /* #72/3/d/f/m = #7417 */
    { 0x00e04e, 0x00e04f, RTFLOAT32U_INIT_C(1,0x3183de,175), RTFLOAT32U_INIT_C(1,0xb6,255), RTFLOAT32U_INIT_C(1,0x4000b6,255) }, /* #72/3/d/f/u = #7418 */
    { 0x00e04f, 0x00e04f, RTFLOAT32U_INIT_C(1,0x3183de,175), RTFLOAT32U_INIT_C(1,0xb6,255), RTFLOAT32U_INIT_C(1,0x4000b6,255) }, /* #72/3/d/f/u = #7419 */
    { 0x00e74f, 0x00e74f, RTFLOAT32U_INIT_C(1,0x3183de,175), RTFLOAT32U_INIT_C(1,0xb6,255), RTFLOAT32U_INIT_C(1,0x4000b6,255) }, /* #72/3/d/f/u0x1 = #7420 */
    { 0x00e6cf, 0x00e6cf, RTFLOAT32U_INIT_C(1,0x3183de,175), RTFLOAT32U_INIT_C(1,0xb6,255), RTFLOAT32U_INIT_C(1,0x4000b6,255) }, /* #72/3/d/f/u0x2 = #7421 */
    { 0x00e5cf, 0x00e5cf, RTFLOAT32U_INIT_C(1,0x3183de,175), RTFLOAT32U_INIT_C(1,0xb6,255), RTFLOAT32U_INIT_C(1,0x4000b6,255) }, /* #72/3/d/f/u0x4 = #7422 */
    { 0x00e3cf, 0x00e3cf, RTFLOAT32U_INIT_C(1,0x3183de,175), RTFLOAT32U_INIT_C(1,0xb6,255), RTFLOAT32U_INIT_C(1,0x4000b6,255) }, /* #72/3/d/f/u0x8 = #7423 */
    { 0x001f8b, 0x001f8b, RTFLOAT32U_INIT_C(0,0x28dbd6,251), RTFLOAT32U_INIT_C(0,0x176858,255), RTFLOAT32U_INIT_C(0,0x576858,255) }, /* #73/0/0/0/m = #7424 */
    { 0x00000b, 0x00000b, RTFLOAT32U_INIT_C(0,0x28dbd6,251), RTFLOAT32U_INIT_C(0,0x176858,255), RTFLOAT32U_INIT_C(0,0x576858,255) }, /* #73/0/0/0/u = #7425 */
    { 0x00000b, 0x00000b, RTFLOAT32U_INIT_C(0,0x28dbd6,251), RTFLOAT32U_INIT_C(0,0x176858,255), RTFLOAT32U_INIT_C(0,0x576858,255) }, /* #73/0/0/0/u = #7426 */
    { 0x00050b, 0x00050b, RTFLOAT32U_INIT_C(0,0x28dbd6,251), RTFLOAT32U_INIT_C(0,0x176858,255), RTFLOAT32U_INIT_C(0,0x576858,255) }, /* #73/0/0/0/u0x1 = #7427 */
    { 0x00048b, 0x00048b, RTFLOAT32U_INIT_C(0,0x28dbd6,251), RTFLOAT32U_INIT_C(0,0x176858,255), RTFLOAT32U_INIT_C(0,0x576858,255) }, /* #73/0/0/0/u0x2 = #7428 */
    { 0x00018b, 0x00018b, RTFLOAT32U_INIT_C(0,0x28dbd6,251), RTFLOAT32U_INIT_C(0,0x176858,255), RTFLOAT32U_INIT_C(0,0x576858,255) }, /* #73/0/0/0/u0x8 = #7429 */
    { 0x009f8b, 0x009f8b, RTFLOAT32U_INIT_C(0,0x28dbd6,251), RTFLOAT32U_INIT_C(0,0x176858,255), RTFLOAT32U_INIT_C(0,0x576858,255) }, /* #73/0/0/f/m = #7430 */
    { 0x00800b, 0x00800b, RTFLOAT32U_INIT_C(0,0x28dbd6,251), RTFLOAT32U_INIT_C(0,0x176858,255), RTFLOAT32U_INIT_C(0,0x576858,255) }, /* #73/0/0/f/u = #7431 */
    { 0x00800b, 0x00800b, RTFLOAT32U_INIT_C(0,0x28dbd6,251), RTFLOAT32U_INIT_C(0,0x176858,255), RTFLOAT32U_INIT_C(0,0x576858,255) }, /* #73/0/0/f/u = #7432 */
    { 0x00850b, 0x00850b, RTFLOAT32U_INIT_C(0,0x28dbd6,251), RTFLOAT32U_INIT_C(0,0x176858,255), RTFLOAT32U_INIT_C(0,0x576858,255) }, /* #73/0/0/f/u0x1 = #7433 */
    { 0x00848b, 0x00848b, RTFLOAT32U_INIT_C(0,0x28dbd6,251), RTFLOAT32U_INIT_C(0,0x176858,255), RTFLOAT32U_INIT_C(0,0x576858,255) }, /* #73/0/0/f/u0x2 = #7434 */
    { 0x00818b, 0x00818b, RTFLOAT32U_INIT_C(0,0x28dbd6,251), RTFLOAT32U_INIT_C(0,0x176858,255), RTFLOAT32U_INIT_C(0,0x576858,255) }, /* #73/0/0/f/u0x8 = #7435 */
    { 0x001fcb, 0x001fcb, RTFLOAT32U_INIT_C(0,0x28dbd6,251), RTFLOAT32U_INIT_C(0,0x176858,255), RTFLOAT32U_INIT_C(0,0x576858,255) }, /* #73/0/d/0/m = #7436 */
    { 0x00004b, 0x00004b, RTFLOAT32U_INIT_C(0,0x28dbd6,251), RTFLOAT32U_INIT_C(0,0x176858,255), RTFLOAT32U_INIT_C(0,0x576858,255) }, /* #73/0/d/0/u = #7437 */
    { 0x00004b, 0x00004b, RTFLOAT32U_INIT_C(0,0x28dbd6,251), RTFLOAT32U_INIT_C(0,0x176858,255), RTFLOAT32U_INIT_C(0,0x576858,255) }, /* #73/0/d/0/u = #7438 */
    { 0x00054b, 0x00054b, RTFLOAT32U_INIT_C(0,0x28dbd6,251), RTFLOAT32U_INIT_C(0,0x176858,255), RTFLOAT32U_INIT_C(0,0x576858,255) }, /* #73/0/d/0/u0x1 = #7439 */
    { 0x0004cb, 0x0004cb, RTFLOAT32U_INIT_C(0,0x28dbd6,251), RTFLOAT32U_INIT_C(0,0x176858,255), RTFLOAT32U_INIT_C(0,0x576858,255) }, /* #73/0/d/0/u0x2 = #7440 */
    { 0x0001cb, 0x0001cb, RTFLOAT32U_INIT_C(0,0x28dbd6,251), RTFLOAT32U_INIT_C(0,0x176858,255), RTFLOAT32U_INIT_C(0,0x576858,255) }, /* #73/0/d/0/u0x8 = #7441 */
    { 0x009fcb, 0x009fcb, RTFLOAT32U_INIT_C(0,0x28dbd6,251), RTFLOAT32U_INIT_C(0,0x176858,255), RTFLOAT32U_INIT_C(0,0x576858,255) }, /* #73/0/d/f/m = #7442 */
    { 0x00804b, 0x00804b, RTFLOAT32U_INIT_C(0,0x28dbd6,251), RTFLOAT32U_INIT_C(0,0x176858,255), RTFLOAT32U_INIT_C(0,0x576858,255) }, /* #73/0/d/f/u = #7443 */
    { 0x00804b, 0x00804b, RTFLOAT32U_INIT_C(0,0x28dbd6,251), RTFLOAT32U_INIT_C(0,0x176858,255), RTFLOAT32U_INIT_C(0,0x576858,255) }, /* #73/0/d/f/u = #7444 */
    { 0x00854b, 0x00854b, RTFLOAT32U_INIT_C(0,0x28dbd6,251), RTFLOAT32U_INIT_C(0,0x176858,255), RTFLOAT32U_INIT_C(0,0x576858,255) }, /* #73/0/d/f/u0x1 = #7445 */
    { 0x0084cb, 0x0084cb, RTFLOAT32U_INIT_C(0,0x28dbd6,251), RTFLOAT32U_INIT_C(0,0x176858,255), RTFLOAT32U_INIT_C(0,0x576858,255) }, /* #73/0/d/f/u0x2 = #7446 */
    { 0x0081cb, 0x0081cb, RTFLOAT32U_INIT_C(0,0x28dbd6,251), RTFLOAT32U_INIT_C(0,0x176858,255), RTFLOAT32U_INIT_C(0,0x576858,255) }, /* #73/0/d/f/u0x8 = #7447 */
    { 0x003f8b, 0x003f8b, RTFLOAT32U_INIT_C(0,0x28dbd6,251), RTFLOAT32U_INIT_C(0,0x176858,255), RTFLOAT32U_INIT_C(0,0x576858,255) }, /* #73/1/0/0/m = #7448 */
    { 0x00200b, 0x00200b, RTFLOAT32U_INIT_C(0,0x28dbd6,251), RTFLOAT32U_INIT_C(0,0x176858,255), RTFLOAT32U_INIT_C(0,0x576858,255) }, /* #73/1/0/0/u = #7449 */
    { 0x00200b, 0x00200b, RTFLOAT32U_INIT_C(0,0x28dbd6,251), RTFLOAT32U_INIT_C(0,0x176858,255), RTFLOAT32U_INIT_C(0,0x576858,255) }, /* #73/1/0/0/u = #7450 */
    { 0x00250b, 0x00250b, RTFLOAT32U_INIT_C(0,0x28dbd6,251), RTFLOAT32U_INIT_C(0,0x176858,255), RTFLOAT32U_INIT_C(0,0x576858,255) }, /* #73/1/0/0/u0x1 = #7451 */
    { 0x00248b, 0x00248b, RTFLOAT32U_INIT_C(0,0x28dbd6,251), RTFLOAT32U_INIT_C(0,0x176858,255), RTFLOAT32U_INIT_C(0,0x576858,255) }, /* #73/1/0/0/u0x2 = #7452 */
    { 0x00218b, 0x00218b, RTFLOAT32U_INIT_C(0,0x28dbd6,251), RTFLOAT32U_INIT_C(0,0x176858,255), RTFLOAT32U_INIT_C(0,0x576858,255) }, /* #73/1/0/0/u0x8 = #7453 */
    { 0x00bf8b, 0x00bf8b, RTFLOAT32U_INIT_C(0,0x28dbd6,251), RTFLOAT32U_INIT_C(0,0x176858,255), RTFLOAT32U_INIT_C(0,0x576858,255) }, /* #73/1/0/f/m = #7454 */
    { 0x00a00b, 0x00a00b, RTFLOAT32U_INIT_C(0,0x28dbd6,251), RTFLOAT32U_INIT_C(0,0x176858,255), RTFLOAT32U_INIT_C(0,0x576858,255) }, /* #73/1/0/f/u = #7455 */
    { 0x00a00b, 0x00a00b, RTFLOAT32U_INIT_C(0,0x28dbd6,251), RTFLOAT32U_INIT_C(0,0x176858,255), RTFLOAT32U_INIT_C(0,0x576858,255) }, /* #73/1/0/f/u = #7456 */
    { 0x00a50b, 0x00a50b, RTFLOAT32U_INIT_C(0,0x28dbd6,251), RTFLOAT32U_INIT_C(0,0x176858,255), RTFLOAT32U_INIT_C(0,0x576858,255) }, /* #73/1/0/f/u0x1 = #7457 */
    { 0x00a48b, 0x00a48b, RTFLOAT32U_INIT_C(0,0x28dbd6,251), RTFLOAT32U_INIT_C(0,0x176858,255), RTFLOAT32U_INIT_C(0,0x576858,255) }, /* #73/1/0/f/u0x2 = #7458 */
    { 0x00a18b, 0x00a18b, RTFLOAT32U_INIT_C(0,0x28dbd6,251), RTFLOAT32U_INIT_C(0,0x176858,255), RTFLOAT32U_INIT_C(0,0x576858,255) }, /* #73/1/0/f/u0x8 = #7459 */
    { 0x003fcb, 0x003fcb, RTFLOAT32U_INIT_C(0,0x28dbd6,251), RTFLOAT32U_INIT_C(0,0x176858,255), RTFLOAT32U_INIT_C(0,0x576858,255) }, /* #73/1/d/0/m = #7460 */
    { 0x00204b, 0x00204b, RTFLOAT32U_INIT_C(0,0x28dbd6,251), RTFLOAT32U_INIT_C(0,0x176858,255), RTFLOAT32U_INIT_C(0,0x576858,255) }, /* #73/1/d/0/u = #7461 */
    { 0x00204b, 0x00204b, RTFLOAT32U_INIT_C(0,0x28dbd6,251), RTFLOAT32U_INIT_C(0,0x176858,255), RTFLOAT32U_INIT_C(0,0x576858,255) }, /* #73/1/d/0/u = #7462 */
    { 0x00254b, 0x00254b, RTFLOAT32U_INIT_C(0,0x28dbd6,251), RTFLOAT32U_INIT_C(0,0x176858,255), RTFLOAT32U_INIT_C(0,0x576858,255) }, /* #73/1/d/0/u0x1 = #7463 */
    { 0x0024cb, 0x0024cb, RTFLOAT32U_INIT_C(0,0x28dbd6,251), RTFLOAT32U_INIT_C(0,0x176858,255), RTFLOAT32U_INIT_C(0,0x576858,255) }, /* #73/1/d/0/u0x2 = #7464 */
    { 0x0021cb, 0x0021cb, RTFLOAT32U_INIT_C(0,0x28dbd6,251), RTFLOAT32U_INIT_C(0,0x176858,255), RTFLOAT32U_INIT_C(0,0x576858,255) }, /* #73/1/d/0/u0x8 = #7465 */
    { 0x00bfcb, 0x00bfcb, RTFLOAT32U_INIT_C(0,0x28dbd6,251), RTFLOAT32U_INIT_C(0,0x176858,255), RTFLOAT32U_INIT_C(0,0x576858,255) }, /* #73/1/d/f/m = #7466 */
    { 0x00a04b, 0x00a04b, RTFLOAT32U_INIT_C(0,0x28dbd6,251), RTFLOAT32U_INIT_C(0,0x176858,255), RTFLOAT32U_INIT_C(0,0x576858,255) }, /* #73/1/d/f/u = #7467 */
    { 0x00a04b, 0x00a04b, RTFLOAT32U_INIT_C(0,0x28dbd6,251), RTFLOAT32U_INIT_C(0,0x176858,255), RTFLOAT32U_INIT_C(0,0x576858,255) }, /* #73/1/d/f/u = #7468 */
    { 0x00a54b, 0x00a54b, RTFLOAT32U_INIT_C(0,0x28dbd6,251), RTFLOAT32U_INIT_C(0,0x176858,255), RTFLOAT32U_INIT_C(0,0x576858,255) }, /* #73/1/d/f/u0x1 = #7469 */
    { 0x00a4cb, 0x00a4cb, RTFLOAT32U_INIT_C(0,0x28dbd6,251), RTFLOAT32U_INIT_C(0,0x176858,255), RTFLOAT32U_INIT_C(0,0x576858,255) }, /* #73/1/d/f/u0x2 = #7470 */
    { 0x00a1cb, 0x00a1cb, RTFLOAT32U_INIT_C(0,0x28dbd6,251), RTFLOAT32U_INIT_C(0,0x176858,255), RTFLOAT32U_INIT_C(0,0x576858,255) }, /* #73/1/d/f/u0x8 = #7471 */
    { 0x005f8b, 0x005f8b, RTFLOAT32U_INIT_C(0,0x28dbd6,251), RTFLOAT32U_INIT_C(0,0x176858,255), RTFLOAT32U_INIT_C(0,0x576858,255) }, /* #73/2/0/0/m = #7472 */
    { 0x00400b, 0x00400b, RTFLOAT32U_INIT_C(0,0x28dbd6,251), RTFLOAT32U_INIT_C(0,0x176858,255), RTFLOAT32U_INIT_C(0,0x576858,255) }, /* #73/2/0/0/u = #7473 */
    { 0x00400b, 0x00400b, RTFLOAT32U_INIT_C(0,0x28dbd6,251), RTFLOAT32U_INIT_C(0,0x176858,255), RTFLOAT32U_INIT_C(0,0x576858,255) }, /* #73/2/0/0/u = #7474 */
    { 0x00450b, 0x00450b, RTFLOAT32U_INIT_C(0,0x28dbd6,251), RTFLOAT32U_INIT_C(0,0x176858,255), RTFLOAT32U_INIT_C(0,0x576858,255) }, /* #73/2/0/0/u0x1 = #7475 */
    { 0x00448b, 0x00448b, RTFLOAT32U_INIT_C(0,0x28dbd6,251), RTFLOAT32U_INIT_C(0,0x176858,255), RTFLOAT32U_INIT_C(0,0x576858,255) }, /* #73/2/0/0/u0x2 = #7476 */
    { 0x00418b, 0x00418b, RTFLOAT32U_INIT_C(0,0x28dbd6,251), RTFLOAT32U_INIT_C(0,0x176858,255), RTFLOAT32U_INIT_C(0,0x576858,255) }, /* #73/2/0/0/u0x8 = #7477 */
    { 0x00df8b, 0x00df8b, RTFLOAT32U_INIT_C(0,0x28dbd6,251), RTFLOAT32U_INIT_C(0,0x176858,255), RTFLOAT32U_INIT_C(0,0x576858,255) }, /* #73/2/0/f/m = #7478 */
    { 0x00c00b, 0x00c00b, RTFLOAT32U_INIT_C(0,0x28dbd6,251), RTFLOAT32U_INIT_C(0,0x176858,255), RTFLOAT32U_INIT_C(0,0x576858,255) }, /* #73/2/0/f/u = #7479 */
    { 0x00c00b, 0x00c00b, RTFLOAT32U_INIT_C(0,0x28dbd6,251), RTFLOAT32U_INIT_C(0,0x176858,255), RTFLOAT32U_INIT_C(0,0x576858,255) }, /* #73/2/0/f/u = #7480 */
    { 0x00c50b, 0x00c50b, RTFLOAT32U_INIT_C(0,0x28dbd6,251), RTFLOAT32U_INIT_C(0,0x176858,255), RTFLOAT32U_INIT_C(0,0x576858,255) }, /* #73/2/0/f/u0x1 = #7481 */
    { 0x00c48b, 0x00c48b, RTFLOAT32U_INIT_C(0,0x28dbd6,251), RTFLOAT32U_INIT_C(0,0x176858,255), RTFLOAT32U_INIT_C(0,0x576858,255) }, /* #73/2/0/f/u0x2 = #7482 */
    { 0x00c18b, 0x00c18b, RTFLOAT32U_INIT_C(0,0x28dbd6,251), RTFLOAT32U_INIT_C(0,0x176858,255), RTFLOAT32U_INIT_C(0,0x576858,255) }, /* #73/2/0/f/u0x8 = #7483 */
    { 0x005fcb, 0x005fcb, RTFLOAT32U_INIT_C(0,0x28dbd6,251), RTFLOAT32U_INIT_C(0,0x176858,255), RTFLOAT32U_INIT_C(0,0x576858,255) }, /* #73/2/d/0/m = #7484 */
    { 0x00404b, 0x00404b, RTFLOAT32U_INIT_C(0,0x28dbd6,251), RTFLOAT32U_INIT_C(0,0x176858,255), RTFLOAT32U_INIT_C(0,0x576858,255) }, /* #73/2/d/0/u = #7485 */
    { 0x00404b, 0x00404b, RTFLOAT32U_INIT_C(0,0x28dbd6,251), RTFLOAT32U_INIT_C(0,0x176858,255), RTFLOAT32U_INIT_C(0,0x576858,255) }, /* #73/2/d/0/u = #7486 */
    { 0x00454b, 0x00454b, RTFLOAT32U_INIT_C(0,0x28dbd6,251), RTFLOAT32U_INIT_C(0,0x176858,255), RTFLOAT32U_INIT_C(0,0x576858,255) }, /* #73/2/d/0/u0x1 = #7487 */
    { 0x0044cb, 0x0044cb, RTFLOAT32U_INIT_C(0,0x28dbd6,251), RTFLOAT32U_INIT_C(0,0x176858,255), RTFLOAT32U_INIT_C(0,0x576858,255) }, /* #73/2/d/0/u0x2 = #7488 */
    { 0x0041cb, 0x0041cb, RTFLOAT32U_INIT_C(0,0x28dbd6,251), RTFLOAT32U_INIT_C(0,0x176858,255), RTFLOAT32U_INIT_C(0,0x576858,255) }, /* #73/2/d/0/u0x8 = #7489 */
    { 0x00dfcb, 0x00dfcb, RTFLOAT32U_INIT_C(0,0x28dbd6,251), RTFLOAT32U_INIT_C(0,0x176858,255), RTFLOAT32U_INIT_C(0,0x576858,255) }, /* #73/2/d/f/m = #7490 */
    { 0x00c04b, 0x00c04b, RTFLOAT32U_INIT_C(0,0x28dbd6,251), RTFLOAT32U_INIT_C(0,0x176858,255), RTFLOAT32U_INIT_C(0,0x576858,255) }, /* #73/2/d/f/u = #7491 */
    { 0x00c04b, 0x00c04b, RTFLOAT32U_INIT_C(0,0x28dbd6,251), RTFLOAT32U_INIT_C(0,0x176858,255), RTFLOAT32U_INIT_C(0,0x576858,255) }, /* #73/2/d/f/u = #7492 */
    { 0x00c54b, 0x00c54b, RTFLOAT32U_INIT_C(0,0x28dbd6,251), RTFLOAT32U_INIT_C(0,0x176858,255), RTFLOAT32U_INIT_C(0,0x576858,255) }, /* #73/2/d/f/u0x1 = #7493 */
    { 0x00c4cb, 0x00c4cb, RTFLOAT32U_INIT_C(0,0x28dbd6,251), RTFLOAT32U_INIT_C(0,0x176858,255), RTFLOAT32U_INIT_C(0,0x576858,255) }, /* #73/2/d/f/u0x2 = #7494 */
    { 0x00c1cb, 0x00c1cb, RTFLOAT32U_INIT_C(0,0x28dbd6,251), RTFLOAT32U_INIT_C(0,0x176858,255), RTFLOAT32U_INIT_C(0,0x576858,255) }, /* #73/2/d/f/u0x8 = #7495 */
    { 0x007f8b, 0x007f8b, RTFLOAT32U_INIT_C(0,0x28dbd6,251), RTFLOAT32U_INIT_C(0,0x176858,255), RTFLOAT32U_INIT_C(0,0x576858,255) }, /* #73/3/0/0/m = #7496 */
    { 0x00600b, 0x00600b, RTFLOAT32U_INIT_C(0,0x28dbd6,251), RTFLOAT32U_INIT_C(0,0x176858,255), RTFLOAT32U_INIT_C(0,0x576858,255) }, /* #73/3/0/0/u = #7497 */
    { 0x00600b, 0x00600b, RTFLOAT32U_INIT_C(0,0x28dbd6,251), RTFLOAT32U_INIT_C(0,0x176858,255), RTFLOAT32U_INIT_C(0,0x576858,255) }, /* #73/3/0/0/u = #7498 */
    { 0x00650b, 0x00650b, RTFLOAT32U_INIT_C(0,0x28dbd6,251), RTFLOAT32U_INIT_C(0,0x176858,255), RTFLOAT32U_INIT_C(0,0x576858,255) }, /* #73/3/0/0/u0x1 = #7499 */
    { 0x00648b, 0x00648b, RTFLOAT32U_INIT_C(0,0x28dbd6,251), RTFLOAT32U_INIT_C(0,0x176858,255), RTFLOAT32U_INIT_C(0,0x576858,255) }, /* #73/3/0/0/u0x2 = #7500 */
    { 0x00618b, 0x00618b, RTFLOAT32U_INIT_C(0,0x28dbd6,251), RTFLOAT32U_INIT_C(0,0x176858,255), RTFLOAT32U_INIT_C(0,0x576858,255) }, /* #73/3/0/0/u0x8 = #7501 */
    { 0x00ff8b, 0x00ff8b, RTFLOAT32U_INIT_C(0,0x28dbd6,251), RTFLOAT32U_INIT_C(0,0x176858,255), RTFLOAT32U_INIT_C(0,0x576858,255) }, /* #73/3/0/f/m = #7502 */
    { 0x00e00b, 0x00e00b, RTFLOAT32U_INIT_C(0,0x28dbd6,251), RTFLOAT32U_INIT_C(0,0x176858,255), RTFLOAT32U_INIT_C(0,0x576858,255) }, /* #73/3/0/f/u = #7503 */
    { 0x00e00b, 0x00e00b, RTFLOAT32U_INIT_C(0,0x28dbd6,251), RTFLOAT32U_INIT_C(0,0x176858,255), RTFLOAT32U_INIT_C(0,0x576858,255) }, /* #73/3/0/f/u = #7504 */
    { 0x00e50b, 0x00e50b, RTFLOAT32U_INIT_C(0,0x28dbd6,251), RTFLOAT32U_INIT_C(0,0x176858,255), RTFLOAT32U_INIT_C(0,0x576858,255) }, /* #73/3/0/f/u0x1 = #7505 */
    { 0x00e48b, 0x00e48b, RTFLOAT32U_INIT_C(0,0x28dbd6,251), RTFLOAT32U_INIT_C(0,0x176858,255), RTFLOAT32U_INIT_C(0,0x576858,255) }, /* #73/3/0/f/u0x2 = #7506 */
    { 0x00e18b, 0x00e18b, RTFLOAT32U_INIT_C(0,0x28dbd6,251), RTFLOAT32U_INIT_C(0,0x176858,255), RTFLOAT32U_INIT_C(0,0x576858,255) }, /* #73/3/0/f/u0x8 = #7507 */
    { 0x007fcb, 0x007fcb, RTFLOAT32U_INIT_C(0,0x28dbd6,251), RTFLOAT32U_INIT_C(0,0x176858,255), RTFLOAT32U_INIT_C(0,0x576858,255) }, /* #73/3/d/0/m = #7508 */
    { 0x00604b, 0x00604b, RTFLOAT32U_INIT_C(0,0x28dbd6,251), RTFLOAT32U_INIT_C(0,0x176858,255), RTFLOAT32U_INIT_C(0,0x576858,255) }, /* #73/3/d/0/u = #7509 */
    { 0x00604b, 0x00604b, RTFLOAT32U_INIT_C(0,0x28dbd6,251), RTFLOAT32U_INIT_C(0,0x176858,255), RTFLOAT32U_INIT_C(0,0x576858,255) }, /* #73/3/d/0/u = #7510 */
    { 0x00654b, 0x00654b, RTFLOAT32U_INIT_C(0,0x28dbd6,251), RTFLOAT32U_INIT_C(0,0x176858,255), RTFLOAT32U_INIT_C(0,0x576858,255) }, /* #73/3/d/0/u0x1 = #7511 */
    { 0x0064cb, 0x0064cb, RTFLOAT32U_INIT_C(0,0x28dbd6,251), RTFLOAT32U_INIT_C(0,0x176858,255), RTFLOAT32U_INIT_C(0,0x576858,255) }, /* #73/3/d/0/u0x2 = #7512 */
    { 0x0061cb, 0x0061cb, RTFLOAT32U_INIT_C(0,0x28dbd6,251), RTFLOAT32U_INIT_C(0,0x176858,255), RTFLOAT32U_INIT_C(0,0x576858,255) }, /* #73/3/d/0/u0x8 = #7513 */
    { 0x00ffcb, 0x00ffcb, RTFLOAT32U_INIT_C(0,0x28dbd6,251), RTFLOAT32U_INIT_C(0,0x176858,255), RTFLOAT32U_INIT_C(0,0x576858,255) }, /* #73/3/d/f/m = #7514 */
    { 0x00e04b, 0x00e04b, RTFLOAT32U_INIT_C(0,0x28dbd6,251), RTFLOAT32U_INIT_C(0,0x176858,255), RTFLOAT32U_INIT_C(0,0x576858,255) }, /* #73/3/d/f/u = #7515 */
    { 0x00e04b, 0x00e04b, RTFLOAT32U_INIT_C(0,0x28dbd6,251), RTFLOAT32U_INIT_C(0,0x176858,255), RTFLOAT32U_INIT_C(0,0x576858,255) }, /* #73/3/d/f/u = #7516 */
    { 0x00e54b, 0x00e54b, RTFLOAT32U_INIT_C(0,0x28dbd6,251), RTFLOAT32U_INIT_C(0,0x176858,255), RTFLOAT32U_INIT_C(0,0x576858,255) }, /* #73/3/d/f/u0x1 = #7517 */
    { 0x00e4cb, 0x00e4cb, RTFLOAT32U_INIT_C(0,0x28dbd6,251), RTFLOAT32U_INIT_C(0,0x176858,255), RTFLOAT32U_INIT_C(0,0x576858,255) }, /* #73/3/d/f/u0x2 = #7518 */
    { 0x00e1cb, 0x00e1cb, RTFLOAT32U_INIT_C(0,0x28dbd6,251), RTFLOAT32U_INIT_C(0,0x176858,255), RTFLOAT32U_INIT_C(0,0x576858,255) }, /* #73/3/d/f/u0x8 = #7519 */
    { 0x001fb3, 0x001fb3, RTFLOAT32U_INIT_C(1,0x3743cf,76), RTFLOAT32U_INIT_C(0,0x40614f,255), RTFLOAT32U_INIT_C(0,0x40614f,255) }, /* #74/0/0/0/m = #7520 */
    { 0x000033, 0x000033, RTFLOAT32U_INIT_C(1,0x3743cf,76), RTFLOAT32U_INIT_C(0,0x40614f,255), RTFLOAT32U_INIT_C(0,0x40614f,255) }, /* #74/0/0/0/u = #7521 */
    { 0x000033, 0x000033, RTFLOAT32U_INIT_C(1,0x3743cf,76), RTFLOAT32U_INIT_C(0,0x40614f,255), RTFLOAT32U_INIT_C(0,0x40614f,255) }, /* #74/0/0/0/u = #7522 */
    { 0x001933, 0x001933, RTFLOAT32U_INIT_C(1,0x3743cf,76), RTFLOAT32U_INIT_C(0,0x40614f,255), RTFLOAT32U_INIT_C(0,0x40614f,255) }, /* #74/0/0/0/u0x1 = #7523 */
    { 0x0018b3, 0x0018b3, RTFLOAT32U_INIT_C(1,0x3743cf,76), RTFLOAT32U_INIT_C(0,0x40614f,255), RTFLOAT32U_INIT_C(0,0x40614f,255) }, /* #74/0/0/0/u0x2 = #7524 */
    { 0x0011b3, 0x0011b3, RTFLOAT32U_INIT_C(1,0x3743cf,76), RTFLOAT32U_INIT_C(0,0x40614f,255), RTFLOAT32U_INIT_C(0,0x40614f,255) }, /* #74/0/0/0/u0x10 = #7525 */
    { 0x0009b3, 0x0009b3, RTFLOAT32U_INIT_C(1,0x3743cf,76), RTFLOAT32U_INIT_C(0,0x40614f,255), RTFLOAT32U_INIT_C(0,0x40614f,255) }, /* #74/0/0/0/u0x20 = #7526 */
    { 0x009fb3, 0x009fb3, RTFLOAT32U_INIT_C(1,0x3743cf,76), RTFLOAT32U_INIT_C(0,0x40614f,255), RTFLOAT32U_INIT_C(0,0x40614f,255) }, /* #74/0/0/f/m = #7527 */
    { 0x008033, 0x008033, RTFLOAT32U_INIT_C(1,0x3743cf,76), RTFLOAT32U_INIT_C(0,0x40614f,255), RTFLOAT32U_INIT_C(0,0x40614f,255) }, /* #74/0/0/f/u = #7528 */
    { 0x008033, 0x008033, RTFLOAT32U_INIT_C(1,0x3743cf,76), RTFLOAT32U_INIT_C(0,0x40614f,255), RTFLOAT32U_INIT_C(0,0x40614f,255) }, /* #74/0/0/f/u = #7529 */
    { 0x009933, 0x009933, RTFLOAT32U_INIT_C(1,0x3743cf,76), RTFLOAT32U_INIT_C(0,0x40614f,255), RTFLOAT32U_INIT_C(0,0x40614f,255) }, /* #74/0/0/f/u0x1 = #7530 */
    { 0x0098b3, 0x0098b3, RTFLOAT32U_INIT_C(1,0x3743cf,76), RTFLOAT32U_INIT_C(0,0x40614f,255), RTFLOAT32U_INIT_C(0,0x40614f,255) }, /* #74/0/0/f/u0x2 = #7531 */
    { 0x0091b3, 0x0091b3, RTFLOAT32U_INIT_C(1,0x3743cf,76), RTFLOAT32U_INIT_C(0,0x40614f,255), RTFLOAT32U_INIT_C(0,0x40614f,255) }, /* #74/0/0/f/u0x10 = #7532 */
    { 0x0089b3, 0x0089b3, RTFLOAT32U_INIT_C(1,0x3743cf,76), RTFLOAT32U_INIT_C(0,0x40614f,255), RTFLOAT32U_INIT_C(0,0x40614f,255) }, /* #74/0/0/f/u0x20 = #7533 */
    { 0x001ff3, 0x001ff3, RTFLOAT32U_INIT_C(1,0x3743cf,76), RTFLOAT32U_INIT_C(0,0x40614f,255), RTFLOAT32U_INIT_C(0,0x40614f,255) }, /* #74/0/d/0/m = #7534 */
    { 0x000073, 0x000073, RTFLOAT32U_INIT_C(1,0x3743cf,76), RTFLOAT32U_INIT_C(0,0x40614f,255), RTFLOAT32U_INIT_C(0,0x40614f,255) }, /* #74/0/d/0/u = #7535 */
    { 0x000073, 0x000073, RTFLOAT32U_INIT_C(1,0x3743cf,76), RTFLOAT32U_INIT_C(0,0x40614f,255), RTFLOAT32U_INIT_C(0,0x40614f,255) }, /* #74/0/d/0/u = #7536 */
    { 0x001973, 0x001973, RTFLOAT32U_INIT_C(1,0x3743cf,76), RTFLOAT32U_INIT_C(0,0x40614f,255), RTFLOAT32U_INIT_C(0,0x40614f,255) }, /* #74/0/d/0/u0x1 = #7537 */
    { 0x0018f3, 0x0018f3, RTFLOAT32U_INIT_C(1,0x3743cf,76), RTFLOAT32U_INIT_C(0,0x40614f,255), RTFLOAT32U_INIT_C(0,0x40614f,255) }, /* #74/0/d/0/u0x2 = #7538 */
    { 0x0011f3, 0x0011f3, RTFLOAT32U_INIT_C(1,0x3743cf,76), RTFLOAT32U_INIT_C(0,0x40614f,255), RTFLOAT32U_INIT_C(0,0x40614f,255) }, /* #74/0/d/0/u0x10 = #7539 */
    { 0x0009f3, 0x0009f3, RTFLOAT32U_INIT_C(1,0x3743cf,76), RTFLOAT32U_INIT_C(0,0x40614f,255), RTFLOAT32U_INIT_C(0,0x40614f,255) }, /* #74/0/d/0/u0x20 = #7540 */
    { 0x009ff3, 0x009ff3, RTFLOAT32U_INIT_C(1,0x3743cf,76), RTFLOAT32U_INIT_C(0,0x40614f,255), RTFLOAT32U_INIT_C(0,0x40614f,255) }, /* #74/0/d/f/m = #7541 */
    { 0x008073, 0x008073, RTFLOAT32U_INIT_C(1,0x3743cf,76), RTFLOAT32U_INIT_C(0,0x40614f,255), RTFLOAT32U_INIT_C(0,0x40614f,255) }, /* #74/0/d/f/u = #7542 */
    { 0x008073, 0x008073, RTFLOAT32U_INIT_C(1,0x3743cf,76), RTFLOAT32U_INIT_C(0,0x40614f,255), RTFLOAT32U_INIT_C(0,0x40614f,255) }, /* #74/0/d/f/u = #7543 */
    { 0x009973, 0x009973, RTFLOAT32U_INIT_C(1,0x3743cf,76), RTFLOAT32U_INIT_C(0,0x40614f,255), RTFLOAT32U_INIT_C(0,0x40614f,255) }, /* #74/0/d/f/u0x1 = #7544 */
    { 0x0098f3, 0x0098f3, RTFLOAT32U_INIT_C(1,0x3743cf,76), RTFLOAT32U_INIT_C(0,0x40614f,255), RTFLOAT32U_INIT_C(0,0x40614f,255) }, /* #74/0/d/f/u0x2 = #7545 */
    { 0x0091f3, 0x0091f3, RTFLOAT32U_INIT_C(1,0x3743cf,76), RTFLOAT32U_INIT_C(0,0x40614f,255), RTFLOAT32U_INIT_C(0,0x40614f,255) }, /* #74/0/d/f/u0x10 = #7546 */
    { 0x0089f3, 0x0089f3, RTFLOAT32U_INIT_C(1,0x3743cf,76), RTFLOAT32U_INIT_C(0,0x40614f,255), RTFLOAT32U_INIT_C(0,0x40614f,255) }, /* #74/0/d/f/u0x20 = #7547 */
    { 0x003fb3, 0x003fb3, RTFLOAT32U_INIT_C(1,0x3743cf,76), RTFLOAT32U_INIT_C(0,0x40614f,255), RTFLOAT32U_INIT_C(0,0x40614f,255) }, /* #74/1/0/0/m = #7548 */
    { 0x002033, 0x002033, RTFLOAT32U_INIT_C(1,0x3743cf,76), RTFLOAT32U_INIT_C(0,0x40614f,255), RTFLOAT32U_INIT_C(0,0x40614f,255) }, /* #74/1/0/0/u = #7549 */
    { 0x002033, 0x002033, RTFLOAT32U_INIT_C(1,0x3743cf,76), RTFLOAT32U_INIT_C(0,0x40614f,255), RTFLOAT32U_INIT_C(0,0x40614f,255) }, /* #74/1/0/0/u = #7550 */
    { 0x003933, 0x003933, RTFLOAT32U_INIT_C(1,0x3743cf,76), RTFLOAT32U_INIT_C(0,0x40614f,255), RTFLOAT32U_INIT_C(0,0x40614f,255) }, /* #74/1/0/0/u0x1 = #7551 */
    { 0x0038b3, 0x0038b3, RTFLOAT32U_INIT_C(1,0x3743cf,76), RTFLOAT32U_INIT_C(0,0x40614f,255), RTFLOAT32U_INIT_C(0,0x40614f,255) }, /* #74/1/0/0/u0x2 = #7552 */
    { 0x0031b3, 0x0031b3, RTFLOAT32U_INIT_C(1,0x3743cf,76), RTFLOAT32U_INIT_C(0,0x40614f,255), RTFLOAT32U_INIT_C(0,0x40614f,255) }, /* #74/1/0/0/u0x10 = #7553 */
    { 0x0029b3, 0x0029b3, RTFLOAT32U_INIT_C(1,0x3743cf,76), RTFLOAT32U_INIT_C(0,0x40614f,255), RTFLOAT32U_INIT_C(0,0x40614f,255) }, /* #74/1/0/0/u0x20 = #7554 */
    { 0x00bfb3, 0x00bfb3, RTFLOAT32U_INIT_C(1,0x3743cf,76), RTFLOAT32U_INIT_C(0,0x40614f,255), RTFLOAT32U_INIT_C(0,0x40614f,255) }, /* #74/1/0/f/m = #7555 */
    { 0x00a033, 0x00a033, RTFLOAT32U_INIT_C(1,0x3743cf,76), RTFLOAT32U_INIT_C(0,0x40614f,255), RTFLOAT32U_INIT_C(0,0x40614f,255) }, /* #74/1/0/f/u = #7556 */
    { 0x00a033, 0x00a033, RTFLOAT32U_INIT_C(1,0x3743cf,76), RTFLOAT32U_INIT_C(0,0x40614f,255), RTFLOAT32U_INIT_C(0,0x40614f,255) }, /* #74/1/0/f/u = #7557 */
    { 0x00b933, 0x00b933, RTFLOAT32U_INIT_C(1,0x3743cf,76), RTFLOAT32U_INIT_C(0,0x40614f,255), RTFLOAT32U_INIT_C(0,0x40614f,255) }, /* #74/1/0/f/u0x1 = #7558 */
    { 0x00b8b3, 0x00b8b3, RTFLOAT32U_INIT_C(1,0x3743cf,76), RTFLOAT32U_INIT_C(0,0x40614f,255), RTFLOAT32U_INIT_C(0,0x40614f,255) }, /* #74/1/0/f/u0x2 = #7559 */
    { 0x00b1b3, 0x00b1b3, RTFLOAT32U_INIT_C(1,0x3743cf,76), RTFLOAT32U_INIT_C(0,0x40614f,255), RTFLOAT32U_INIT_C(0,0x40614f,255) }, /* #74/1/0/f/u0x10 = #7560 */
    { 0x00a9b3, 0x00a9b3, RTFLOAT32U_INIT_C(1,0x3743cf,76), RTFLOAT32U_INIT_C(0,0x40614f,255), RTFLOAT32U_INIT_C(0,0x40614f,255) }, /* #74/1/0/f/u0x20 = #7561 */
    { 0x003ff3, 0x003ff3, RTFLOAT32U_INIT_C(1,0x3743cf,76), RTFLOAT32U_INIT_C(0,0x40614f,255), RTFLOAT32U_INIT_C(0,0x40614f,255) }, /* #74/1/d/0/m = #7562 */
    { 0x002073, 0x002073, RTFLOAT32U_INIT_C(1,0x3743cf,76), RTFLOAT32U_INIT_C(0,0x40614f,255), RTFLOAT32U_INIT_C(0,0x40614f,255) }, /* #74/1/d/0/u = #7563 */
    { 0x002073, 0x002073, RTFLOAT32U_INIT_C(1,0x3743cf,76), RTFLOAT32U_INIT_C(0,0x40614f,255), RTFLOAT32U_INIT_C(0,0x40614f,255) }, /* #74/1/d/0/u = #7564 */
    { 0x003973, 0x003973, RTFLOAT32U_INIT_C(1,0x3743cf,76), RTFLOAT32U_INIT_C(0,0x40614f,255), RTFLOAT32U_INIT_C(0,0x40614f,255) }, /* #74/1/d/0/u0x1 = #7565 */
    { 0x0038f3, 0x0038f3, RTFLOAT32U_INIT_C(1,0x3743cf,76), RTFLOAT32U_INIT_C(0,0x40614f,255), RTFLOAT32U_INIT_C(0,0x40614f,255) }, /* #74/1/d/0/u0x2 = #7566 */
    { 0x0031f3, 0x0031f3, RTFLOAT32U_INIT_C(1,0x3743cf,76), RTFLOAT32U_INIT_C(0,0x40614f,255), RTFLOAT32U_INIT_C(0,0x40614f,255) }, /* #74/1/d/0/u0x10 = #7567 */
    { 0x0029f3, 0x0029f3, RTFLOAT32U_INIT_C(1,0x3743cf,76), RTFLOAT32U_INIT_C(0,0x40614f,255), RTFLOAT32U_INIT_C(0,0x40614f,255) }, /* #74/1/d/0/u0x20 = #7568 */
    { 0x00bff3, 0x00bff3, RTFLOAT32U_INIT_C(1,0x3743cf,76), RTFLOAT32U_INIT_C(0,0x40614f,255), RTFLOAT32U_INIT_C(0,0x40614f,255) }, /* #74/1/d/f/m = #7569 */
    { 0x00a073, 0x00a073, RTFLOAT32U_INIT_C(1,0x3743cf,76), RTFLOAT32U_INIT_C(0,0x40614f,255), RTFLOAT32U_INIT_C(0,0x40614f,255) }, /* #74/1/d/f/u = #7570 */
    { 0x00a073, 0x00a073, RTFLOAT32U_INIT_C(1,0x3743cf,76), RTFLOAT32U_INIT_C(0,0x40614f,255), RTFLOAT32U_INIT_C(0,0x40614f,255) }, /* #74/1/d/f/u = #7571 */
    { 0x00b973, 0x00b973, RTFLOAT32U_INIT_C(1,0x3743cf,76), RTFLOAT32U_INIT_C(0,0x40614f,255), RTFLOAT32U_INIT_C(0,0x40614f,255) }, /* #74/1/d/f/u0x1 = #7572 */
    { 0x00b8f3, 0x00b8f3, RTFLOAT32U_INIT_C(1,0x3743cf,76), RTFLOAT32U_INIT_C(0,0x40614f,255), RTFLOAT32U_INIT_C(0,0x40614f,255) }, /* #74/1/d/f/u0x2 = #7573 */
    { 0x00b1f3, 0x00b1f3, RTFLOAT32U_INIT_C(1,0x3743cf,76), RTFLOAT32U_INIT_C(0,0x40614f,255), RTFLOAT32U_INIT_C(0,0x40614f,255) }, /* #74/1/d/f/u0x10 = #7574 */
    { 0x00a9f3, 0x00a9f3, RTFLOAT32U_INIT_C(1,0x3743cf,76), RTFLOAT32U_INIT_C(0,0x40614f,255), RTFLOAT32U_INIT_C(0,0x40614f,255) }, /* #74/1/d/f/u0x20 = #7575 */
    { 0x005fb3, 0x005fb3, RTFLOAT32U_INIT_C(1,0x3743cf,76), RTFLOAT32U_INIT_C(0,0x40614f,255), RTFLOAT32U_INIT_C(0,0x40614f,255) }, /* #74/2/0/0/m = #7576 */
    { 0x004033, 0x004033, RTFLOAT32U_INIT_C(1,0x3743cf,76), RTFLOAT32U_INIT_C(0,0x40614f,255), RTFLOAT32U_INIT_C(0,0x40614f,255) }, /* #74/2/0/0/u = #7577 */
    { 0x004033, 0x004033, RTFLOAT32U_INIT_C(1,0x3743cf,76), RTFLOAT32U_INIT_C(0,0x40614f,255), RTFLOAT32U_INIT_C(0,0x40614f,255) }, /* #74/2/0/0/u = #7578 */
    { 0x005933, 0x005933, RTFLOAT32U_INIT_C(1,0x3743cf,76), RTFLOAT32U_INIT_C(0,0x40614f,255), RTFLOAT32U_INIT_C(0,0x40614f,255) }, /* #74/2/0/0/u0x1 = #7579 */
    { 0x0058b3, 0x0058b3, RTFLOAT32U_INIT_C(1,0x3743cf,76), RTFLOAT32U_INIT_C(0,0x40614f,255), RTFLOAT32U_INIT_C(0,0x40614f,255) }, /* #74/2/0/0/u0x2 = #7580 */
    { 0x0051b3, 0x0051b3, RTFLOAT32U_INIT_C(1,0x3743cf,76), RTFLOAT32U_INIT_C(0,0x40614f,255), RTFLOAT32U_INIT_C(0,0x40614f,255) }, /* #74/2/0/0/u0x10 = #7581 */
    { 0x0049b3, 0x0049b3, RTFLOAT32U_INIT_C(1,0x3743cf,76), RTFLOAT32U_INIT_C(0,0x40614f,255), RTFLOAT32U_INIT_C(0,0x40614f,255) }, /* #74/2/0/0/u0x20 = #7582 */
    { 0x00dfb3, 0x00dfb3, RTFLOAT32U_INIT_C(1,0x3743cf,76), RTFLOAT32U_INIT_C(0,0x40614f,255), RTFLOAT32U_INIT_C(0,0x40614f,255) }, /* #74/2/0/f/m = #7583 */
    { 0x00c033, 0x00c033, RTFLOAT32U_INIT_C(1,0x3743cf,76), RTFLOAT32U_INIT_C(0,0x40614f,255), RTFLOAT32U_INIT_C(0,0x40614f,255) }, /* #74/2/0/f/u = #7584 */
    { 0x00c033, 0x00c033, RTFLOAT32U_INIT_C(1,0x3743cf,76), RTFLOAT32U_INIT_C(0,0x40614f,255), RTFLOAT32U_INIT_C(0,0x40614f,255) }, /* #74/2/0/f/u = #7585 */
    { 0x00d933, 0x00d933, RTFLOAT32U_INIT_C(1,0x3743cf,76), RTFLOAT32U_INIT_C(0,0x40614f,255), RTFLOAT32U_INIT_C(0,0x40614f,255) }, /* #74/2/0/f/u0x1 = #7586 */
    { 0x00d8b3, 0x00d8b3, RTFLOAT32U_INIT_C(1,0x3743cf,76), RTFLOAT32U_INIT_C(0,0x40614f,255), RTFLOAT32U_INIT_C(0,0x40614f,255) }, /* #74/2/0/f/u0x2 = #7587 */
    { 0x00d1b3, 0x00d1b3, RTFLOAT32U_INIT_C(1,0x3743cf,76), RTFLOAT32U_INIT_C(0,0x40614f,255), RTFLOAT32U_INIT_C(0,0x40614f,255) }, /* #74/2/0/f/u0x10 = #7588 */
    { 0x00c9b3, 0x00c9b3, RTFLOAT32U_INIT_C(1,0x3743cf,76), RTFLOAT32U_INIT_C(0,0x40614f,255), RTFLOAT32U_INIT_C(0,0x40614f,255) }, /* #74/2/0/f/u0x20 = #7589 */
    { 0x005ff3, 0x005ff3, RTFLOAT32U_INIT_C(1,0x3743cf,76), RTFLOAT32U_INIT_C(0,0x40614f,255), RTFLOAT32U_INIT_C(0,0x40614f,255) }, /* #74/2/d/0/m = #7590 */
    { 0x004073, 0x004073, RTFLOAT32U_INIT_C(1,0x3743cf,76), RTFLOAT32U_INIT_C(0,0x40614f,255), RTFLOAT32U_INIT_C(0,0x40614f,255) }, /* #74/2/d/0/u = #7591 */
    { 0x004073, 0x004073, RTFLOAT32U_INIT_C(1,0x3743cf,76), RTFLOAT32U_INIT_C(0,0x40614f,255), RTFLOAT32U_INIT_C(0,0x40614f,255) }, /* #74/2/d/0/u = #7592 */
    { 0x005973, 0x005973, RTFLOAT32U_INIT_C(1,0x3743cf,76), RTFLOAT32U_INIT_C(0,0x40614f,255), RTFLOAT32U_INIT_C(0,0x40614f,255) }, /* #74/2/d/0/u0x1 = #7593 */
    { 0x0058f3, 0x0058f3, RTFLOAT32U_INIT_C(1,0x3743cf,76), RTFLOAT32U_INIT_C(0,0x40614f,255), RTFLOAT32U_INIT_C(0,0x40614f,255) }, /* #74/2/d/0/u0x2 = #7594 */
    { 0x0051f3, 0x0051f3, RTFLOAT32U_INIT_C(1,0x3743cf,76), RTFLOAT32U_INIT_C(0,0x40614f,255), RTFLOAT32U_INIT_C(0,0x40614f,255) }, /* #74/2/d/0/u0x10 = #7595 */
    { 0x0049f3, 0x0049f3, RTFLOAT32U_INIT_C(1,0x3743cf,76), RTFLOAT32U_INIT_C(0,0x40614f,255), RTFLOAT32U_INIT_C(0,0x40614f,255) }, /* #74/2/d/0/u0x20 = #7596 */
    { 0x00dff3, 0x00dff3, RTFLOAT32U_INIT_C(1,0x3743cf,76), RTFLOAT32U_INIT_C(0,0x40614f,255), RTFLOAT32U_INIT_C(0,0x40614f,255) }, /* #74/2/d/f/m = #7597 */
    { 0x00c073, 0x00c073, RTFLOAT32U_INIT_C(1,0x3743cf,76), RTFLOAT32U_INIT_C(0,0x40614f,255), RTFLOAT32U_INIT_C(0,0x40614f,255) }, /* #74/2/d/f/u = #7598 */
    { 0x00c073, 0x00c073, RTFLOAT32U_INIT_C(1,0x3743cf,76), RTFLOAT32U_INIT_C(0,0x40614f,255), RTFLOAT32U_INIT_C(0,0x40614f,255) }, /* #74/2/d/f/u = #7599 */
    { 0x00d973, 0x00d973, RTFLOAT32U_INIT_C(1,0x3743cf,76), RTFLOAT32U_INIT_C(0,0x40614f,255), RTFLOAT32U_INIT_C(0,0x40614f,255) }, /* #74/2/d/f/u0x1 = #7600 */
    { 0x00d8f3, 0x00d8f3, RTFLOAT32U_INIT_C(1,0x3743cf,76), RTFLOAT32U_INIT_C(0,0x40614f,255), RTFLOAT32U_INIT_C(0,0x40614f,255) }, /* #74/2/d/f/u0x2 = #7601 */
    { 0x00d1f3, 0x00d1f3, RTFLOAT32U_INIT_C(1,0x3743cf,76), RTFLOAT32U_INIT_C(0,0x40614f,255), RTFLOAT32U_INIT_C(0,0x40614f,255) }, /* #74/2/d/f/u0x10 = #7602 */
    { 0x00c9f3, 0x00c9f3, RTFLOAT32U_INIT_C(1,0x3743cf,76), RTFLOAT32U_INIT_C(0,0x40614f,255), RTFLOAT32U_INIT_C(0,0x40614f,255) }, /* #74/2/d/f/u0x20 = #7603 */
    { 0x007fb3, 0x007fb3, RTFLOAT32U_INIT_C(1,0x3743cf,76), RTFLOAT32U_INIT_C(0,0x40614f,255), RTFLOAT32U_INIT_C(0,0x40614f,255) }, /* #74/3/0/0/m = #7604 */
    { 0x006033, 0x006033, RTFLOAT32U_INIT_C(1,0x3743cf,76), RTFLOAT32U_INIT_C(0,0x40614f,255), RTFLOAT32U_INIT_C(0,0x40614f,255) }, /* #74/3/0/0/u = #7605 */
    { 0x006033, 0x006033, RTFLOAT32U_INIT_C(1,0x3743cf,76), RTFLOAT32U_INIT_C(0,0x40614f,255), RTFLOAT32U_INIT_C(0,0x40614f,255) }, /* #74/3/0/0/u = #7606 */
    { 0x007933, 0x007933, RTFLOAT32U_INIT_C(1,0x3743cf,76), RTFLOAT32U_INIT_C(0,0x40614f,255), RTFLOAT32U_INIT_C(0,0x40614f,255) }, /* #74/3/0/0/u0x1 = #7607 */
    { 0x0078b3, 0x0078b3, RTFLOAT32U_INIT_C(1,0x3743cf,76), RTFLOAT32U_INIT_C(0,0x40614f,255), RTFLOAT32U_INIT_C(0,0x40614f,255) }, /* #74/3/0/0/u0x2 = #7608 */
    { 0x0071b3, 0x0071b3, RTFLOAT32U_INIT_C(1,0x3743cf,76), RTFLOAT32U_INIT_C(0,0x40614f,255), RTFLOAT32U_INIT_C(0,0x40614f,255) }, /* #74/3/0/0/u0x10 = #7609 */
    { 0x0069b3, 0x0069b3, RTFLOAT32U_INIT_C(1,0x3743cf,76), RTFLOAT32U_INIT_C(0,0x40614f,255), RTFLOAT32U_INIT_C(0,0x40614f,255) }, /* #74/3/0/0/u0x20 = #7610 */
    { 0x00ffb3, 0x00ffb3, RTFLOAT32U_INIT_C(1,0x3743cf,76), RTFLOAT32U_INIT_C(0,0x40614f,255), RTFLOAT32U_INIT_C(0,0x40614f,255) }, /* #74/3/0/f/m = #7611 */
    { 0x00e033, 0x00e033, RTFLOAT32U_INIT_C(1,0x3743cf,76), RTFLOAT32U_INIT_C(0,0x40614f,255), RTFLOAT32U_INIT_C(0,0x40614f,255) }, /* #74/3/0/f/u = #7612 */
    { 0x00e033, 0x00e033, RTFLOAT32U_INIT_C(1,0x3743cf,76), RTFLOAT32U_INIT_C(0,0x40614f,255), RTFLOAT32U_INIT_C(0,0x40614f,255) }, /* #74/3/0/f/u = #7613 */
    { 0x00f933, 0x00f933, RTFLOAT32U_INIT_C(1,0x3743cf,76), RTFLOAT32U_INIT_C(0,0x40614f,255), RTFLOAT32U_INIT_C(0,0x40614f,255) }, /* #74/3/0/f/u0x1 = #7614 */
    { 0x00f8b3, 0x00f8b3, RTFLOAT32U_INIT_C(1,0x3743cf,76), RTFLOAT32U_INIT_C(0,0x40614f,255), RTFLOAT32U_INIT_C(0,0x40614f,255) }, /* #74/3/0/f/u0x2 = #7615 */
    { 0x00f1b3, 0x00f1b3, RTFLOAT32U_INIT_C(1,0x3743cf,76), RTFLOAT32U_INIT_C(0,0x40614f,255), RTFLOAT32U_INIT_C(0,0x40614f,255) }, /* #74/3/0/f/u0x10 = #7616 */
    { 0x00e9b3, 0x00e9b3, RTFLOAT32U_INIT_C(1,0x3743cf,76), RTFLOAT32U_INIT_C(0,0x40614f,255), RTFLOAT32U_INIT_C(0,0x40614f,255) }, /* #74/3/0/f/u0x20 = #7617 */
    { 0x007ff3, 0x007ff3, RTFLOAT32U_INIT_C(1,0x3743cf,76), RTFLOAT32U_INIT_C(0,0x40614f,255), RTFLOAT32U_INIT_C(0,0x40614f,255) }, /* #74/3/d/0/m = #7618 */
    { 0x006073, 0x006073, RTFLOAT32U_INIT_C(1,0x3743cf,76), RTFLOAT32U_INIT_C(0,0x40614f,255), RTFLOAT32U_INIT_C(0,0x40614f,255) }, /* #74/3/d/0/u = #7619 */
    { 0x006073, 0x006073, RTFLOAT32U_INIT_C(1,0x3743cf,76), RTFLOAT32U_INIT_C(0,0x40614f,255), RTFLOAT32U_INIT_C(0,0x40614f,255) }, /* #74/3/d/0/u = #7620 */
    { 0x007973, 0x007973, RTFLOAT32U_INIT_C(1,0x3743cf,76), RTFLOAT32U_INIT_C(0,0x40614f,255), RTFLOAT32U_INIT_C(0,0x40614f,255) }, /* #74/3/d/0/u0x1 = #7621 */
    { 0x0078f3, 0x0078f3, RTFLOAT32U_INIT_C(1,0x3743cf,76), RTFLOAT32U_INIT_C(0,0x40614f,255), RTFLOAT32U_INIT_C(0,0x40614f,255) }, /* #74/3/d/0/u0x2 = #7622 */
    { 0x0071f3, 0x0071f3, RTFLOAT32U_INIT_C(1,0x3743cf,76), RTFLOAT32U_INIT_C(0,0x40614f,255), RTFLOAT32U_INIT_C(0,0x40614f,255) }, /* #74/3/d/0/u0x10 = #7623 */
    { 0x0069f3, 0x0069f3, RTFLOAT32U_INIT_C(1,0x3743cf,76), RTFLOAT32U_INIT_C(0,0x40614f,255), RTFLOAT32U_INIT_C(0,0x40614f,255) }, /* #74/3/d/0/u0x20 = #7624 */
    { 0x00fff3, 0x00fff3, RTFLOAT32U_INIT_C(1,0x3743cf,76), RTFLOAT32U_INIT_C(0,0x40614f,255), RTFLOAT32U_INIT_C(0,0x40614f,255) }, /* #74/3/d/f/m = #7625 */
    { 0x00e073, 0x00e073, RTFLOAT32U_INIT_C(1,0x3743cf,76), RTFLOAT32U_INIT_C(0,0x40614f,255), RTFLOAT32U_INIT_C(0,0x40614f,255) }, /* #74/3/d/f/u = #7626 */
    { 0x00e073, 0x00e073, RTFLOAT32U_INIT_C(1,0x3743cf,76), RTFLOAT32U_INIT_C(0,0x40614f,255), RTFLOAT32U_INIT_C(0,0x40614f,255) }, /* #74/3/d/f/u = #7627 */
    { 0x00f973, 0x00f973, RTFLOAT32U_INIT_C(1,0x3743cf,76), RTFLOAT32U_INIT_C(0,0x40614f,255), RTFLOAT32U_INIT_C(0,0x40614f,255) }, /* #74/3/d/f/u0x1 = #7628 */
    { 0x00f8f3, 0x00f8f3, RTFLOAT32U_INIT_C(1,0x3743cf,76), RTFLOAT32U_INIT_C(0,0x40614f,255), RTFLOAT32U_INIT_C(0,0x40614f,255) }, /* #74/3/d/f/u0x2 = #7629 */
    { 0x00f1f3, 0x00f1f3, RTFLOAT32U_INIT_C(1,0x3743cf,76), RTFLOAT32U_INIT_C(0,0x40614f,255), RTFLOAT32U_INIT_C(0,0x40614f,255) }, /* #74/3/d/f/u0x10 = #7630 */
    { 0x00e9f3, 0x00e9f3, RTFLOAT32U_INIT_C(1,0x3743cf,76), RTFLOAT32U_INIT_C(0,0x40614f,255), RTFLOAT32U_INIT_C(0,0x40614f,255) }, /* #74/3/d/f/u0x20 = #7631 */
    { 0x001f8a, 0x001f8a, RTFLOAT32U_INIT_C(1,0x462f29,255), RTFLOAT32U_INIT_C(1,0x67a0e0,255), RTFLOAT32U_INIT_C(1,0x462f29,255) }, /* #75/0/0/0/m = #7632 */
    { 0x00000a, 0x00000a, RTFLOAT32U_INIT_C(1,0x462f29,255), RTFLOAT32U_INIT_C(1,0x67a0e0,255), RTFLOAT32U_INIT_C(1,0x462f29,255) }, /* #75/0/0/0/u = #7633 */
    { 0x00000a, 0x00000a, RTFLOAT32U_INIT_C(1,0x462f29,255), RTFLOAT32U_INIT_C(1,0x67a0e0,255), RTFLOAT32U_INIT_C(1,0x462f29,255) }, /* #75/0/0/0/u = #7634 */
    { 0x00040a, 0x00040a, RTFLOAT32U_INIT_C(1,0x462f29,255), RTFLOAT32U_INIT_C(1,0x67a0e0,255), RTFLOAT32U_INIT_C(1,0x462f29,255) }, /* #75/0/0/0/u0x2 = #7635 */
    { 0x00010a, 0x00010a, RTFLOAT32U_INIT_C(1,0x462f29,255), RTFLOAT32U_INIT_C(1,0x67a0e0,255), RTFLOAT32U_INIT_C(1,0x462f29,255) }, /* #75/0/0/0/u0x8 = #7636 */
    { 0x009f8a, 0x009f8a, RTFLOAT32U_INIT_C(1,0x462f29,255), RTFLOAT32U_INIT_C(1,0x67a0e0,255), RTFLOAT32U_INIT_C(1,0x462f29,255) }, /* #75/0/0/f/m = #7637 */
    { 0x00800a, 0x00800a, RTFLOAT32U_INIT_C(1,0x462f29,255), RTFLOAT32U_INIT_C(1,0x67a0e0,255), RTFLOAT32U_INIT_C(1,0x462f29,255) }, /* #75/0/0/f/u = #7638 */
    { 0x00800a, 0x00800a, RTFLOAT32U_INIT_C(1,0x462f29,255), RTFLOAT32U_INIT_C(1,0x67a0e0,255), RTFLOAT32U_INIT_C(1,0x462f29,255) }, /* #75/0/0/f/u = #7639 */
    { 0x00840a, 0x00840a, RTFLOAT32U_INIT_C(1,0x462f29,255), RTFLOAT32U_INIT_C(1,0x67a0e0,255), RTFLOAT32U_INIT_C(1,0x462f29,255) }, /* #75/0/0/f/u0x2 = #7640 */
    { 0x00810a, 0x00810a, RTFLOAT32U_INIT_C(1,0x462f29,255), RTFLOAT32U_INIT_C(1,0x67a0e0,255), RTFLOAT32U_INIT_C(1,0x462f29,255) }, /* #75/0/0/f/u0x8 = #7641 */
    { 0x001fca, 0x001fca, RTFLOAT32U_INIT_C(1,0x462f29,255), RTFLOAT32U_INIT_C(1,0x67a0e0,255), RTFLOAT32U_INIT_C(1,0x462f29,255) }, /* #75/0/d/0/m = #7642 */
    { 0x00004a, 0x00004a, RTFLOAT32U_INIT_C(1,0x462f29,255), RTFLOAT32U_INIT_C(1,0x67a0e0,255), RTFLOAT32U_INIT_C(1,0x462f29,255) }, /* #75/0/d/0/u = #7643 */
    { 0x00004a, 0x00004a, RTFLOAT32U_INIT_C(1,0x462f29,255), RTFLOAT32U_INIT_C(1,0x67a0e0,255), RTFLOAT32U_INIT_C(1,0x462f29,255) }, /* #75/0/d/0/u = #7644 */
    { 0x00044a, 0x00044a, RTFLOAT32U_INIT_C(1,0x462f29,255), RTFLOAT32U_INIT_C(1,0x67a0e0,255), RTFLOAT32U_INIT_C(1,0x462f29,255) }, /* #75/0/d/0/u0x2 = #7645 */
    { 0x00014a, 0x00014a, RTFLOAT32U_INIT_C(1,0x462f29,255), RTFLOAT32U_INIT_C(1,0x67a0e0,255), RTFLOAT32U_INIT_C(1,0x462f29,255) }, /* #75/0/d/0/u0x8 = #7646 */
    { 0x009fca, 0x009fca, RTFLOAT32U_INIT_C(1,0x462f29,255), RTFLOAT32U_INIT_C(1,0x67a0e0,255), RTFLOAT32U_INIT_C(1,0x462f29,255) }, /* #75/0/d/f/m = #7647 */
    { 0x00804a, 0x00804a, RTFLOAT32U_INIT_C(1,0x462f29,255), RTFLOAT32U_INIT_C(1,0x67a0e0,255), RTFLOAT32U_INIT_C(1,0x462f29,255) }, /* #75/0/d/f/u = #7648 */
    { 0x00804a, 0x00804a, RTFLOAT32U_INIT_C(1,0x462f29,255), RTFLOAT32U_INIT_C(1,0x67a0e0,255), RTFLOAT32U_INIT_C(1,0x462f29,255) }, /* #75/0/d/f/u = #7649 */
    { 0x00844a, 0x00844a, RTFLOAT32U_INIT_C(1,0x462f29,255), RTFLOAT32U_INIT_C(1,0x67a0e0,255), RTFLOAT32U_INIT_C(1,0x462f29,255) }, /* #75/0/d/f/u0x2 = #7650 */
    { 0x00814a, 0x00814a, RTFLOAT32U_INIT_C(1,0x462f29,255), RTFLOAT32U_INIT_C(1,0x67a0e0,255), RTFLOAT32U_INIT_C(1,0x462f29,255) }, /* #75/0/d/f/u0x8 = #7651 */
    { 0x003f8a, 0x003f8a, RTFLOAT32U_INIT_C(1,0x462f29,255), RTFLOAT32U_INIT_C(1,0x67a0e0,255), RTFLOAT32U_INIT_C(1,0x462f29,255) }, /* #75/1/0/0/m = #7652 */
    { 0x00200a, 0x00200a, RTFLOAT32U_INIT_C(1,0x462f29,255), RTFLOAT32U_INIT_C(1,0x67a0e0,255), RTFLOAT32U_INIT_C(1,0x462f29,255) }, /* #75/1/0/0/u = #7653 */
    { 0x00200a, 0x00200a, RTFLOAT32U_INIT_C(1,0x462f29,255), RTFLOAT32U_INIT_C(1,0x67a0e0,255), RTFLOAT32U_INIT_C(1,0x462f29,255) }, /* #75/1/0/0/u = #7654 */
    { 0x00240a, 0x00240a, RTFLOAT32U_INIT_C(1,0x462f29,255), RTFLOAT32U_INIT_C(1,0x67a0e0,255), RTFLOAT32U_INIT_C(1,0x462f29,255) }, /* #75/1/0/0/u0x2 = #7655 */
    { 0x00210a, 0x00210a, RTFLOAT32U_INIT_C(1,0x462f29,255), RTFLOAT32U_INIT_C(1,0x67a0e0,255), RTFLOAT32U_INIT_C(1,0x462f29,255) }, /* #75/1/0/0/u0x8 = #7656 */
    { 0x00bf8a, 0x00bf8a, RTFLOAT32U_INIT_C(1,0x462f29,255), RTFLOAT32U_INIT_C(1,0x67a0e0,255), RTFLOAT32U_INIT_C(1,0x462f29,255) }, /* #75/1/0/f/m = #7657 */
    { 0x00a00a, 0x00a00a, RTFLOAT32U_INIT_C(1,0x462f29,255), RTFLOAT32U_INIT_C(1,0x67a0e0,255), RTFLOAT32U_INIT_C(1,0x462f29,255) }, /* #75/1/0/f/u = #7658 */
    { 0x00a00a, 0x00a00a, RTFLOAT32U_INIT_C(1,0x462f29,255), RTFLOAT32U_INIT_C(1,0x67a0e0,255), RTFLOAT32U_INIT_C(1,0x462f29,255) }, /* #75/1/0/f/u = #7659 */
    { 0x00a40a, 0x00a40a, RTFLOAT32U_INIT_C(1,0x462f29,255), RTFLOAT32U_INIT_C(1,0x67a0e0,255), RTFLOAT32U_INIT_C(1,0x462f29,255) }, /* #75/1/0/f/u0x2 = #7660 */
    { 0x00a10a, 0x00a10a, RTFLOAT32U_INIT_C(1,0x462f29,255), RTFLOAT32U_INIT_C(1,0x67a0e0,255), RTFLOAT32U_INIT_C(1,0x462f29,255) }, /* #75/1/0/f/u0x8 = #7661 */
    { 0x003fca, 0x003fca, RTFLOAT32U_INIT_C(1,0x462f29,255), RTFLOAT32U_INIT_C(1,0x67a0e0,255), RTFLOAT32U_INIT_C(1,0x462f29,255) }, /* #75/1/d/0/m = #7662 */
    { 0x00204a, 0x00204a, RTFLOAT32U_INIT_C(1,0x462f29,255), RTFLOAT32U_INIT_C(1,0x67a0e0,255), RTFLOAT32U_INIT_C(1,0x462f29,255) }, /* #75/1/d/0/u = #7663 */
    { 0x00204a, 0x00204a, RTFLOAT32U_INIT_C(1,0x462f29,255), RTFLOAT32U_INIT_C(1,0x67a0e0,255), RTFLOAT32U_INIT_C(1,0x462f29,255) }, /* #75/1/d/0/u = #7664 */
    { 0x00244a, 0x00244a, RTFLOAT32U_INIT_C(1,0x462f29,255), RTFLOAT32U_INIT_C(1,0x67a0e0,255), RTFLOAT32U_INIT_C(1,0x462f29,255) }, /* #75/1/d/0/u0x2 = #7665 */
    { 0x00214a, 0x00214a, RTFLOAT32U_INIT_C(1,0x462f29,255), RTFLOAT32U_INIT_C(1,0x67a0e0,255), RTFLOAT32U_INIT_C(1,0x462f29,255) }, /* #75/1/d/0/u0x8 = #7666 */
    { 0x00bfca, 0x00bfca, RTFLOAT32U_INIT_C(1,0x462f29,255), RTFLOAT32U_INIT_C(1,0x67a0e0,255), RTFLOAT32U_INIT_C(1,0x462f29,255) }, /* #75/1/d/f/m = #7667 */
    { 0x00a04a, 0x00a04a, RTFLOAT32U_INIT_C(1,0x462f29,255), RTFLOAT32U_INIT_C(1,0x67a0e0,255), RTFLOAT32U_INIT_C(1,0x462f29,255) }, /* #75/1/d/f/u = #7668 */
    { 0x00a04a, 0x00a04a, RTFLOAT32U_INIT_C(1,0x462f29,255), RTFLOAT32U_INIT_C(1,0x67a0e0,255), RTFLOAT32U_INIT_C(1,0x462f29,255) }, /* #75/1/d/f/u = #7669 */
    { 0x00a44a, 0x00a44a, RTFLOAT32U_INIT_C(1,0x462f29,255), RTFLOAT32U_INIT_C(1,0x67a0e0,255), RTFLOAT32U_INIT_C(1,0x462f29,255) }, /* #75/1/d/f/u0x2 = #7670 */
    { 0x00a14a, 0x00a14a, RTFLOAT32U_INIT_C(1,0x462f29,255), RTFLOAT32U_INIT_C(1,0x67a0e0,255), RTFLOAT32U_INIT_C(1,0x462f29,255) }, /* #75/1/d/f/u0x8 = #7671 */
    { 0x005f8a, 0x005f8a, RTFLOAT32U_INIT_C(1,0x462f29,255), RTFLOAT32U_INIT_C(1,0x67a0e0,255), RTFLOAT32U_INIT_C(1,0x462f29,255) }, /* #75/2/0/0/m = #7672 */
    { 0x00400a, 0x00400a, RTFLOAT32U_INIT_C(1,0x462f29,255), RTFLOAT32U_INIT_C(1,0x67a0e0,255), RTFLOAT32U_INIT_C(1,0x462f29,255) }, /* #75/2/0/0/u = #7673 */
    { 0x00400a, 0x00400a, RTFLOAT32U_INIT_C(1,0x462f29,255), RTFLOAT32U_INIT_C(1,0x67a0e0,255), RTFLOAT32U_INIT_C(1,0x462f29,255) }, /* #75/2/0/0/u = #7674 */
    { 0x00440a, 0x00440a, RTFLOAT32U_INIT_C(1,0x462f29,255), RTFLOAT32U_INIT_C(1,0x67a0e0,255), RTFLOAT32U_INIT_C(1,0x462f29,255) }, /* #75/2/0/0/u0x2 = #7675 */
    { 0x00410a, 0x00410a, RTFLOAT32U_INIT_C(1,0x462f29,255), RTFLOAT32U_INIT_C(1,0x67a0e0,255), RTFLOAT32U_INIT_C(1,0x462f29,255) }, /* #75/2/0/0/u0x8 = #7676 */
    { 0x00df8a, 0x00df8a, RTFLOAT32U_INIT_C(1,0x462f29,255), RTFLOAT32U_INIT_C(1,0x67a0e0,255), RTFLOAT32U_INIT_C(1,0x462f29,255) }, /* #75/2/0/f/m = #7677 */
    { 0x00c00a, 0x00c00a, RTFLOAT32U_INIT_C(1,0x462f29,255), RTFLOAT32U_INIT_C(1,0x67a0e0,255), RTFLOAT32U_INIT_C(1,0x462f29,255) }, /* #75/2/0/f/u = #7678 */
    { 0x00c00a, 0x00c00a, RTFLOAT32U_INIT_C(1,0x462f29,255), RTFLOAT32U_INIT_C(1,0x67a0e0,255), RTFLOAT32U_INIT_C(1,0x462f29,255) }, /* #75/2/0/f/u = #7679 */
    { 0x00c40a, 0x00c40a, RTFLOAT32U_INIT_C(1,0x462f29,255), RTFLOAT32U_INIT_C(1,0x67a0e0,255), RTFLOAT32U_INIT_C(1,0x462f29,255) }, /* #75/2/0/f/u0x2 = #7680 */
    { 0x00c10a, 0x00c10a, RTFLOAT32U_INIT_C(1,0x462f29,255), RTFLOAT32U_INIT_C(1,0x67a0e0,255), RTFLOAT32U_INIT_C(1,0x462f29,255) }, /* #75/2/0/f/u0x8 = #7681 */
    { 0x005fca, 0x005fca, RTFLOAT32U_INIT_C(1,0x462f29,255), RTFLOAT32U_INIT_C(1,0x67a0e0,255), RTFLOAT32U_INIT_C(1,0x462f29,255) }, /* #75/2/d/0/m = #7682 */
    { 0x00404a, 0x00404a, RTFLOAT32U_INIT_C(1,0x462f29,255), RTFLOAT32U_INIT_C(1,0x67a0e0,255), RTFLOAT32U_INIT_C(1,0x462f29,255) }, /* #75/2/d/0/u = #7683 */
    { 0x00404a, 0x00404a, RTFLOAT32U_INIT_C(1,0x462f29,255), RTFLOAT32U_INIT_C(1,0x67a0e0,255), RTFLOAT32U_INIT_C(1,0x462f29,255) }, /* #75/2/d/0/u = #7684 */
    { 0x00444a, 0x00444a, RTFLOAT32U_INIT_C(1,0x462f29,255), RTFLOAT32U_INIT_C(1,0x67a0e0,255), RTFLOAT32U_INIT_C(1,0x462f29,255) }, /* #75/2/d/0/u0x2 = #7685 */
    { 0x00414a, 0x00414a, RTFLOAT32U_INIT_C(1,0x462f29,255), RTFLOAT32U_INIT_C(1,0x67a0e0,255), RTFLOAT32U_INIT_C(1,0x462f29,255) }, /* #75/2/d/0/u0x8 = #7686 */
    { 0x00dfca, 0x00dfca, RTFLOAT32U_INIT_C(1,0x462f29,255), RTFLOAT32U_INIT_C(1,0x67a0e0,255), RTFLOAT32U_INIT_C(1,0x462f29,255) }, /* #75/2/d/f/m = #7687 */
    { 0x00c04a, 0x00c04a, RTFLOAT32U_INIT_C(1,0x462f29,255), RTFLOAT32U_INIT_C(1,0x67a0e0,255), RTFLOAT32U_INIT_C(1,0x462f29,255) }, /* #75/2/d/f/u = #7688 */
    { 0x00c04a, 0x00c04a, RTFLOAT32U_INIT_C(1,0x462f29,255), RTFLOAT32U_INIT_C(1,0x67a0e0,255), RTFLOAT32U_INIT_C(1,0x462f29,255) }, /* #75/2/d/f/u = #7689 */
    { 0x00c44a, 0x00c44a, RTFLOAT32U_INIT_C(1,0x462f29,255), RTFLOAT32U_INIT_C(1,0x67a0e0,255), RTFLOAT32U_INIT_C(1,0x462f29,255) }, /* #75/2/d/f/u0x2 = #7690 */
    { 0x00c14a, 0x00c14a, RTFLOAT32U_INIT_C(1,0x462f29,255), RTFLOAT32U_INIT_C(1,0x67a0e0,255), RTFLOAT32U_INIT_C(1,0x462f29,255) }, /* #75/2/d/f/u0x8 = #7691 */
    { 0x007f8a, 0x007f8a, RTFLOAT32U_INIT_C(1,0x462f29,255), RTFLOAT32U_INIT_C(1,0x67a0e0,255), RTFLOAT32U_INIT_C(1,0x462f29,255) }, /* #75/3/0/0/m = #7692 */
    { 0x00600a, 0x00600a, RTFLOAT32U_INIT_C(1,0x462f29,255), RTFLOAT32U_INIT_C(1,0x67a0e0,255), RTFLOAT32U_INIT_C(1,0x462f29,255) }, /* #75/3/0/0/u = #7693 */
    { 0x00600a, 0x00600a, RTFLOAT32U_INIT_C(1,0x462f29,255), RTFLOAT32U_INIT_C(1,0x67a0e0,255), RTFLOAT32U_INIT_C(1,0x462f29,255) }, /* #75/3/0/0/u = #7694 */
    { 0x00640a, 0x00640a, RTFLOAT32U_INIT_C(1,0x462f29,255), RTFLOAT32U_INIT_C(1,0x67a0e0,255), RTFLOAT32U_INIT_C(1,0x462f29,255) }, /* #75/3/0/0/u0x2 = #7695 */
    { 0x00610a, 0x00610a, RTFLOAT32U_INIT_C(1,0x462f29,255), RTFLOAT32U_INIT_C(1,0x67a0e0,255), RTFLOAT32U_INIT_C(1,0x462f29,255) }, /* #75/3/0/0/u0x8 = #7696 */
    { 0x00ff8a, 0x00ff8a, RTFLOAT32U_INIT_C(1,0x462f29,255), RTFLOAT32U_INIT_C(1,0x67a0e0,255), RTFLOAT32U_INIT_C(1,0x462f29,255) }, /* #75/3/0/f/m = #7697 */
    { 0x00e00a, 0x00e00a, RTFLOAT32U_INIT_C(1,0x462f29,255), RTFLOAT32U_INIT_C(1,0x67a0e0,255), RTFLOAT32U_INIT_C(1,0x462f29,255) }, /* #75/3/0/f/u = #7698 */
    { 0x00e00a, 0x00e00a, RTFLOAT32U_INIT_C(1,0x462f29,255), RTFLOAT32U_INIT_C(1,0x67a0e0,255), RTFLOAT32U_INIT_C(1,0x462f29,255) }, /* #75/3/0/f/u = #7699 */
    { 0x00e40a, 0x00e40a, RTFLOAT32U_INIT_C(1,0x462f29,255), RTFLOAT32U_INIT_C(1,0x67a0e0,255), RTFLOAT32U_INIT_C(1,0x462f29,255) }, /* #75/3/0/f/u0x2 = #7700 */
    { 0x00e10a, 0x00e10a, RTFLOAT32U_INIT_C(1,0x462f29,255), RTFLOAT32U_INIT_C(1,0x67a0e0,255), RTFLOAT32U_INIT_C(1,0x462f29,255) }, /* #75/3/0/f/u0x8 = #7701 */
    { 0x007fca, 0x007fca, RTFLOAT32U_INIT_C(1,0x462f29,255), RTFLOAT32U_INIT_C(1,0x67a0e0,255), RTFLOAT32U_INIT_C(1,0x462f29,255) }, /* #75/3/d/0/m = #7702 */
    { 0x00604a, 0x00604a, RTFLOAT32U_INIT_C(1,0x462f29,255), RTFLOAT32U_INIT_C(1,0x67a0e0,255), RTFLOAT32U_INIT_C(1,0x462f29,255) }, /* #75/3/d/0/u = #7703 */
    { 0x00604a, 0x00604a, RTFLOAT32U_INIT_C(1,0x462f29,255), RTFLOAT32U_INIT_C(1,0x67a0e0,255), RTFLOAT32U_INIT_C(1,0x462f29,255) }, /* #75/3/d/0/u = #7704 */
    { 0x00644a, 0x00644a, RTFLOAT32U_INIT_C(1,0x462f29,255), RTFLOAT32U_INIT_C(1,0x67a0e0,255), RTFLOAT32U_INIT_C(1,0x462f29,255) }, /* #75/3/d/0/u0x2 = #7705 */
    { 0x00614a, 0x00614a, RTFLOAT32U_INIT_C(1,0x462f29,255), RTFLOAT32U_INIT_C(1,0x67a0e0,255), RTFLOAT32U_INIT_C(1,0x462f29,255) }, /* #75/3/d/0/u0x8 = #7706 */
    { 0x00ffca, 0x00ffca, RTFLOAT32U_INIT_C(1,0x462f29,255), RTFLOAT32U_INIT_C(1,0x67a0e0,255), RTFLOAT32U_INIT_C(1,0x462f29,255) }, /* #75/3/d/f/m = #7707 */
    { 0x00e04a, 0x00e04a, RTFLOAT32U_INIT_C(1,0x462f29,255), RTFLOAT32U_INIT_C(1,0x67a0e0,255), RTFLOAT32U_INIT_C(1,0x462f29,255) }, /* #75/3/d/f/u = #7708 */
    { 0x00e04a, 0x00e04a, RTFLOAT32U_INIT_C(1,0x462f29,255), RTFLOAT32U_INIT_C(1,0x67a0e0,255), RTFLOAT32U_INIT_C(1,0x462f29,255) }, /* #75/3/d/f/u = #7709 */
    { 0x00e44a, 0x00e44a, RTFLOAT32U_INIT_C(1,0x462f29,255), RTFLOAT32U_INIT_C(1,0x67a0e0,255), RTFLOAT32U_INIT_C(1,0x462f29,255) }, /* #75/3/d/f/u0x2 = #7710 */
    { 0x00e14a, 0x00e14a, RTFLOAT32U_INIT_C(1,0x462f29,255), RTFLOAT32U_INIT_C(1,0x67a0e0,255), RTFLOAT32U_INIT_C(1,0x462f29,255) }, /* #75/3/d/f/u0x8 = #7711 */
    { 0x001fb8, 0x001fb8, RTFLOAT32U_INIT_C(0,0x424f29,255), RTFLOAT32U_INIT_C(0,0x350b,0), RTFLOAT32U_INIT_C(0,0x424f29,255) }, /* #76/0/0/0/m = #7712 */
    { 0x000038, 0x000038, RTFLOAT32U_INIT_C(0,0x424f29,255), RTFLOAT32U_INIT_C(0,0x350b,0), RTFLOAT32U_INIT_C(0,0x424f29,255) }, /* #76/0/0/0/u = #7713 */
    { 0x000038, 0x000038, RTFLOAT32U_INIT_C(0,0x424f29,255), RTFLOAT32U_INIT_C(0,0x350b,0), RTFLOAT32U_INIT_C(0,0x424f29,255) }, /* #76/0/0/0/u = #7714 */
    { 0x001838, 0x001838, RTFLOAT32U_INIT_C(0,0x424f29,255), RTFLOAT32U_INIT_C(0,0x350b,0), RTFLOAT32U_INIT_C(0,0x424f29,255) }, /* #76/0/0/0/u0x8 = #7715 */
    { 0x001438, 0x001438, RTFLOAT32U_INIT_C(0,0x424f29,255), RTFLOAT32U_INIT_C(0,0x350b,0), RTFLOAT32U_INIT_C(0,0x424f29,255) }, /* #76/0/0/0/u0x10 = #7716 */
    { 0x000c38, 0x000c38, RTFLOAT32U_INIT_C(0,0x424f29,255), RTFLOAT32U_INIT_C(0,0x350b,0), RTFLOAT32U_INIT_C(0,0x424f29,255) }, /* #76/0/0/0/u0x20 = #7717 */
    { 0x009fb8, 0x009fb8, RTFLOAT32U_INIT_C(0,0x424f29,255), RTFLOAT32U_INIT_C(0,0x350b,0), RTFLOAT32U_INIT_C(0,0x424f29,255) }, /* #76/0/0/f/m = #7718 */
    { 0x008038, 0x008038, RTFLOAT32U_INIT_C(0,0x424f29,255), RTFLOAT32U_INIT_C(0,0x350b,0), RTFLOAT32U_INIT_C(0,0x424f29,255) }, /* #76/0/0/f/u = #7719 */
    { 0x008038, 0x008038, RTFLOAT32U_INIT_C(0,0x424f29,255), RTFLOAT32U_INIT_C(0,0x350b,0), RTFLOAT32U_INIT_C(0,0x424f29,255) }, /* #76/0/0/f/u = #7720 */
    { 0x009838, 0x009838, RTFLOAT32U_INIT_C(0,0x424f29,255), RTFLOAT32U_INIT_C(0,0x350b,0), RTFLOAT32U_INIT_C(0,0x424f29,255) }, /* #76/0/0/f/u0x8 = #7721 */
    { 0x009438, 0x009438, RTFLOAT32U_INIT_C(0,0x424f29,255), RTFLOAT32U_INIT_C(0,0x350b,0), RTFLOAT32U_INIT_C(0,0x424f29,255) }, /* #76/0/0/f/u0x10 = #7722 */
    { 0x008c38, 0x008c38, RTFLOAT32U_INIT_C(0,0x424f29,255), RTFLOAT32U_INIT_C(0,0x350b,0), RTFLOAT32U_INIT_C(0,0x424f29,255) }, /* #76/0/0/f/u0x20 = #7723 */
    { 0x001ff8, 0x001ff8, RTFLOAT32U_INIT_C(0,0x424f29,255), RTFLOAT32U_INIT_C(0,0x350b,0), RTFLOAT32U_INIT_C(0,0x424f29,255) }, /* #76/0/d/0/m = #7724 */
    { 0x000078, 0x000078, RTFLOAT32U_INIT_C(0,0x424f29,255), RTFLOAT32U_INIT_C(0,0x350b,0), RTFLOAT32U_INIT_C(0,0x424f29,255) }, /* #76/0/d/0/u = #7725 */
    { 0x000078, 0x000078, RTFLOAT32U_INIT_C(0,0x424f29,255), RTFLOAT32U_INIT_C(0,0x350b,0), RTFLOAT32U_INIT_C(0,0x424f29,255) }, /* #76/0/d/0/u = #7726 */
    { 0x001878, 0x001878, RTFLOAT32U_INIT_C(0,0x424f29,255), RTFLOAT32U_INIT_C(0,0x350b,0), RTFLOAT32U_INIT_C(0,0x424f29,255) }, /* #76/0/d/0/u0x8 = #7727 */
    { 0x001478, 0x001478, RTFLOAT32U_INIT_C(0,0x424f29,255), RTFLOAT32U_INIT_C(0,0x350b,0), RTFLOAT32U_INIT_C(0,0x424f29,255) }, /* #76/0/d/0/u0x10 = #7728 */
    { 0x000c78, 0x000c78, RTFLOAT32U_INIT_C(0,0x424f29,255), RTFLOAT32U_INIT_C(0,0x350b,0), RTFLOAT32U_INIT_C(0,0x424f29,255) }, /* #76/0/d/0/u0x20 = #7729 */
    { 0x009ff8, 0x009ff8, RTFLOAT32U_INIT_C(0,0x424f29,255), RTFLOAT32U_INIT_C(0,0x350b,0), RTFLOAT32U_INIT_C(0,0x424f29,255) }, /* #76/0/d/f/m = #7730 */
    { 0x008078, 0x008078, RTFLOAT32U_INIT_C(0,0x424f29,255), RTFLOAT32U_INIT_C(0,0x350b,0), RTFLOAT32U_INIT_C(0,0x424f29,255) }, /* #76/0/d/f/u = #7731 */
    { 0x008078, 0x008078, RTFLOAT32U_INIT_C(0,0x424f29,255), RTFLOAT32U_INIT_C(0,0x350b,0), RTFLOAT32U_INIT_C(0,0x424f29,255) }, /* #76/0/d/f/u = #7732 */
    { 0x009878, 0x009878, RTFLOAT32U_INIT_C(0,0x424f29,255), RTFLOAT32U_INIT_C(0,0x350b,0), RTFLOAT32U_INIT_C(0,0x424f29,255) }, /* #76/0/d/f/u0x8 = #7733 */
    { 0x009478, 0x009478, RTFLOAT32U_INIT_C(0,0x424f29,255), RTFLOAT32U_INIT_C(0,0x350b,0), RTFLOAT32U_INIT_C(0,0x424f29,255) }, /* #76/0/d/f/u0x10 = #7734 */
    { 0x008c78, 0x008c78, RTFLOAT32U_INIT_C(0,0x424f29,255), RTFLOAT32U_INIT_C(0,0x350b,0), RTFLOAT32U_INIT_C(0,0x424f29,255) }, /* #76/0/d/f/u0x20 = #7735 */
    { 0x003fb8, 0x003fb8, RTFLOAT32U_INIT_C(0,0x424f29,255), RTFLOAT32U_INIT_C(0,0x350b,0), RTFLOAT32U_INIT_C(0,0x424f29,255) }, /* #76/1/0/0/m = #7736 */
    { 0x002038, 0x002038, RTFLOAT32U_INIT_C(0,0x424f29,255), RTFLOAT32U_INIT_C(0,0x350b,0), RTFLOAT32U_INIT_C(0,0x424f29,255) }, /* #76/1/0/0/u = #7737 */
    { 0x002038, 0x002038, RTFLOAT32U_INIT_C(0,0x424f29,255), RTFLOAT32U_INIT_C(0,0x350b,0), RTFLOAT32U_INIT_C(0,0x424f29,255) }, /* #76/1/0/0/u = #7738 */
    { 0x003838, 0x003838, RTFLOAT32U_INIT_C(0,0x424f29,255), RTFLOAT32U_INIT_C(0,0x350b,0), RTFLOAT32U_INIT_C(0,0x424f29,255) }, /* #76/1/0/0/u0x8 = #7739 */
    { 0x003438, 0x003438, RTFLOAT32U_INIT_C(0,0x424f29,255), RTFLOAT32U_INIT_C(0,0x350b,0), RTFLOAT32U_INIT_C(0,0x424f29,255) }, /* #76/1/0/0/u0x10 = #7740 */
    { 0x002c38, 0x002c38, RTFLOAT32U_INIT_C(0,0x424f29,255), RTFLOAT32U_INIT_C(0,0x350b,0), RTFLOAT32U_INIT_C(0,0x424f29,255) }, /* #76/1/0/0/u0x20 = #7741 */
    { 0x00bfb8, 0x00bfb8, RTFLOAT32U_INIT_C(0,0x424f29,255), RTFLOAT32U_INIT_C(0,0x350b,0), RTFLOAT32U_INIT_C(0,0x424f29,255) }, /* #76/1/0/f/m = #7742 */
    { 0x00a038, 0x00a038, RTFLOAT32U_INIT_C(0,0x424f29,255), RTFLOAT32U_INIT_C(0,0x350b,0), RTFLOAT32U_INIT_C(0,0x424f29,255) }, /* #76/1/0/f/u = #7743 */
    { 0x00a038, 0x00a038, RTFLOAT32U_INIT_C(0,0x424f29,255), RTFLOAT32U_INIT_C(0,0x350b,0), RTFLOAT32U_INIT_C(0,0x424f29,255) }, /* #76/1/0/f/u = #7744 */
    { 0x00b838, 0x00b838, RTFLOAT32U_INIT_C(0,0x424f29,255), RTFLOAT32U_INIT_C(0,0x350b,0), RTFLOAT32U_INIT_C(0,0x424f29,255) }, /* #76/1/0/f/u0x8 = #7745 */
    { 0x00b438, 0x00b438, RTFLOAT32U_INIT_C(0,0x424f29,255), RTFLOAT32U_INIT_C(0,0x350b,0), RTFLOAT32U_INIT_C(0,0x424f29,255) }, /* #76/1/0/f/u0x10 = #7746 */
    { 0x00ac38, 0x00ac38, RTFLOAT32U_INIT_C(0,0x424f29,255), RTFLOAT32U_INIT_C(0,0x350b,0), RTFLOAT32U_INIT_C(0,0x424f29,255) }, /* #76/1/0/f/u0x20 = #7747 */
    { 0x003ff8, 0x003ff8, RTFLOAT32U_INIT_C(0,0x424f29,255), RTFLOAT32U_INIT_C(0,0x350b,0), RTFLOAT32U_INIT_C(0,0x424f29,255) }, /* #76/1/d/0/m = #7748 */
    { 0x002078, 0x002078, RTFLOAT32U_INIT_C(0,0x424f29,255), RTFLOAT32U_INIT_C(0,0x350b,0), RTFLOAT32U_INIT_C(0,0x424f29,255) }, /* #76/1/d/0/u = #7749 */
    { 0x002078, 0x002078, RTFLOAT32U_INIT_C(0,0x424f29,255), RTFLOAT32U_INIT_C(0,0x350b,0), RTFLOAT32U_INIT_C(0,0x424f29,255) }, /* #76/1/d/0/u = #7750 */
    { 0x003878, 0x003878, RTFLOAT32U_INIT_C(0,0x424f29,255), RTFLOAT32U_INIT_C(0,0x350b,0), RTFLOAT32U_INIT_C(0,0x424f29,255) }, /* #76/1/d/0/u0x8 = #7751 */
    { 0x003478, 0x003478, RTFLOAT32U_INIT_C(0,0x424f29,255), RTFLOAT32U_INIT_C(0,0x350b,0), RTFLOAT32U_INIT_C(0,0x424f29,255) }, /* #76/1/d/0/u0x10 = #7752 */
    { 0x002c78, 0x002c78, RTFLOAT32U_INIT_C(0,0x424f29,255), RTFLOAT32U_INIT_C(0,0x350b,0), RTFLOAT32U_INIT_C(0,0x424f29,255) }, /* #76/1/d/0/u0x20 = #7753 */
    { 0x00bff8, 0x00bff8, RTFLOAT32U_INIT_C(0,0x424f29,255), RTFLOAT32U_INIT_C(0,0x350b,0), RTFLOAT32U_INIT_C(0,0x424f29,255) }, /* #76/1/d/f/m = #7754 */
    { 0x00a078, 0x00a078, RTFLOAT32U_INIT_C(0,0x424f29,255), RTFLOAT32U_INIT_C(0,0x350b,0), RTFLOAT32U_INIT_C(0,0x424f29,255) }, /* #76/1/d/f/u = #7755 */
    { 0x00a078, 0x00a078, RTFLOAT32U_INIT_C(0,0x424f29,255), RTFLOAT32U_INIT_C(0,0x350b,0), RTFLOAT32U_INIT_C(0,0x424f29,255) }, /* #76/1/d/f/u = #7756 */
    { 0x00b878, 0x00b878, RTFLOAT32U_INIT_C(0,0x424f29,255), RTFLOAT32U_INIT_C(0,0x350b,0), RTFLOAT32U_INIT_C(0,0x424f29,255) }, /* #76/1/d/f/u0x8 = #7757 */
    { 0x00b478, 0x00b478, RTFLOAT32U_INIT_C(0,0x424f29,255), RTFLOAT32U_INIT_C(0,0x350b,0), RTFLOAT32U_INIT_C(0,0x424f29,255) }, /* #76/1/d/f/u0x10 = #7758 */
    { 0x00ac78, 0x00ac78, RTFLOAT32U_INIT_C(0,0x424f29,255), RTFLOAT32U_INIT_C(0,0x350b,0), RTFLOAT32U_INIT_C(0,0x424f29,255) }, /* #76/1/d/f/u0x20 = #7759 */
    { 0x005fb8, 0x005fb8, RTFLOAT32U_INIT_C(0,0x424f29,255), RTFLOAT32U_INIT_C(0,0x350b,0), RTFLOAT32U_INIT_C(0,0x424f29,255) }, /* #76/2/0/0/m = #7760 */
    { 0x004038, 0x004038, RTFLOAT32U_INIT_C(0,0x424f29,255), RTFLOAT32U_INIT_C(0,0x350b,0), RTFLOAT32U_INIT_C(0,0x424f29,255) }, /* #76/2/0/0/u = #7761 */
    { 0x004038, 0x004038, RTFLOAT32U_INIT_C(0,0x424f29,255), RTFLOAT32U_INIT_C(0,0x350b,0), RTFLOAT32U_INIT_C(0,0x424f29,255) }, /* #76/2/0/0/u = #7762 */
    { 0x005838, 0x005838, RTFLOAT32U_INIT_C(0,0x424f29,255), RTFLOAT32U_INIT_C(0,0x350b,0), RTFLOAT32U_INIT_C(0,0x424f29,255) }, /* #76/2/0/0/u0x8 = #7763 */
    { 0x005438, 0x005438, RTFLOAT32U_INIT_C(0,0x424f29,255), RTFLOAT32U_INIT_C(0,0x350b,0), RTFLOAT32U_INIT_C(0,0x424f29,255) }, /* #76/2/0/0/u0x10 = #7764 */
    { 0x004c38, 0x004c38, RTFLOAT32U_INIT_C(0,0x424f29,255), RTFLOAT32U_INIT_C(0,0x350b,0), RTFLOAT32U_INIT_C(0,0x424f29,255) }, /* #76/2/0/0/u0x20 = #7765 */
    { 0x00dfb8, 0x00dfb8, RTFLOAT32U_INIT_C(0,0x424f29,255), RTFLOAT32U_INIT_C(0,0x350b,0), RTFLOAT32U_INIT_C(0,0x424f29,255) }, /* #76/2/0/f/m = #7766 */
    { 0x00c038, 0x00c038, RTFLOAT32U_INIT_C(0,0x424f29,255), RTFLOAT32U_INIT_C(0,0x350b,0), RTFLOAT32U_INIT_C(0,0x424f29,255) }, /* #76/2/0/f/u = #7767 */
    { 0x00c038, 0x00c038, RTFLOAT32U_INIT_C(0,0x424f29,255), RTFLOAT32U_INIT_C(0,0x350b,0), RTFLOAT32U_INIT_C(0,0x424f29,255) }, /* #76/2/0/f/u = #7768 */
    { 0x00d838, 0x00d838, RTFLOAT32U_INIT_C(0,0x424f29,255), RTFLOAT32U_INIT_C(0,0x350b,0), RTFLOAT32U_INIT_C(0,0x424f29,255) }, /* #76/2/0/f/u0x8 = #7769 */
    { 0x00d438, 0x00d438, RTFLOAT32U_INIT_C(0,0x424f29,255), RTFLOAT32U_INIT_C(0,0x350b,0), RTFLOAT32U_INIT_C(0,0x424f29,255) }, /* #76/2/0/f/u0x10 = #7770 */
    { 0x00cc38, 0x00cc38, RTFLOAT32U_INIT_C(0,0x424f29,255), RTFLOAT32U_INIT_C(0,0x350b,0), RTFLOAT32U_INIT_C(0,0x424f29,255) }, /* #76/2/0/f/u0x20 = #7771 */
    { 0x005ff8, 0x005ff8, RTFLOAT32U_INIT_C(0,0x424f29,255), RTFLOAT32U_INIT_C(0,0x350b,0), RTFLOAT32U_INIT_C(0,0x424f29,255) }, /* #76/2/d/0/m = #7772 */
    { 0x004078, 0x004078, RTFLOAT32U_INIT_C(0,0x424f29,255), RTFLOAT32U_INIT_C(0,0x350b,0), RTFLOAT32U_INIT_C(0,0x424f29,255) }, /* #76/2/d/0/u = #7773 */
    { 0x004078, 0x004078, RTFLOAT32U_INIT_C(0,0x424f29,255), RTFLOAT32U_INIT_C(0,0x350b,0), RTFLOAT32U_INIT_C(0,0x424f29,255) }, /* #76/2/d/0/u = #7774 */
    { 0x005878, 0x005878, RTFLOAT32U_INIT_C(0,0x424f29,255), RTFLOAT32U_INIT_C(0,0x350b,0), RTFLOAT32U_INIT_C(0,0x424f29,255) }, /* #76/2/d/0/u0x8 = #7775 */
    { 0x005478, 0x005478, RTFLOAT32U_INIT_C(0,0x424f29,255), RTFLOAT32U_INIT_C(0,0x350b,0), RTFLOAT32U_INIT_C(0,0x424f29,255) }, /* #76/2/d/0/u0x10 = #7776 */
    { 0x004c78, 0x004c78, RTFLOAT32U_INIT_C(0,0x424f29,255), RTFLOAT32U_INIT_C(0,0x350b,0), RTFLOAT32U_INIT_C(0,0x424f29,255) }, /* #76/2/d/0/u0x20 = #7777 */
    { 0x00dff8, 0x00dff8, RTFLOAT32U_INIT_C(0,0x424f29,255), RTFLOAT32U_INIT_C(0,0x350b,0), RTFLOAT32U_INIT_C(0,0x424f29,255) }, /* #76/2/d/f/m = #7778 */
    { 0x00c078, 0x00c078, RTFLOAT32U_INIT_C(0,0x424f29,255), RTFLOAT32U_INIT_C(0,0x350b,0), RTFLOAT32U_INIT_C(0,0x424f29,255) }, /* #76/2/d/f/u = #7779 */
    { 0x00c078, 0x00c078, RTFLOAT32U_INIT_C(0,0x424f29,255), RTFLOAT32U_INIT_C(0,0x350b,0), RTFLOAT32U_INIT_C(0,0x424f29,255) }, /* #76/2/d/f/u = #7780 */
    { 0x00d878, 0x00d878, RTFLOAT32U_INIT_C(0,0x424f29,255), RTFLOAT32U_INIT_C(0,0x350b,0), RTFLOAT32U_INIT_C(0,0x424f29,255) }, /* #76/2/d/f/u0x8 = #7781 */
    { 0x00d478, 0x00d478, RTFLOAT32U_INIT_C(0,0x424f29,255), RTFLOAT32U_INIT_C(0,0x350b,0), RTFLOAT32U_INIT_C(0,0x424f29,255) }, /* #76/2/d/f/u0x10 = #7782 */
    { 0x00cc78, 0x00cc78, RTFLOAT32U_INIT_C(0,0x424f29,255), RTFLOAT32U_INIT_C(0,0x350b,0), RTFLOAT32U_INIT_C(0,0x424f29,255) }, /* #76/2/d/f/u0x20 = #7783 */
    { 0x007fb8, 0x007fb8, RTFLOAT32U_INIT_C(0,0x424f29,255), RTFLOAT32U_INIT_C(0,0x350b,0), RTFLOAT32U_INIT_C(0,0x424f29,255) }, /* #76/3/0/0/m = #7784 */
    { 0x006038, 0x006038, RTFLOAT32U_INIT_C(0,0x424f29,255), RTFLOAT32U_INIT_C(0,0x350b,0), RTFLOAT32U_INIT_C(0,0x424f29,255) }, /* #76/3/0/0/u = #7785 */
    { 0x006038, 0x006038, RTFLOAT32U_INIT_C(0,0x424f29,255), RTFLOAT32U_INIT_C(0,0x350b,0), RTFLOAT32U_INIT_C(0,0x424f29,255) }, /* #76/3/0/0/u = #7786 */
    { 0x007838, 0x007838, RTFLOAT32U_INIT_C(0,0x424f29,255), RTFLOAT32U_INIT_C(0,0x350b,0), RTFLOAT32U_INIT_C(0,0x424f29,255) }, /* #76/3/0/0/u0x8 = #7787 */
    { 0x007438, 0x007438, RTFLOAT32U_INIT_C(0,0x424f29,255), RTFLOAT32U_INIT_C(0,0x350b,0), RTFLOAT32U_INIT_C(0,0x424f29,255) }, /* #76/3/0/0/u0x10 = #7788 */
    { 0x006c38, 0x006c38, RTFLOAT32U_INIT_C(0,0x424f29,255), RTFLOAT32U_INIT_C(0,0x350b,0), RTFLOAT32U_INIT_C(0,0x424f29,255) }, /* #76/3/0/0/u0x20 = #7789 */
    { 0x00ffb8, 0x00ffb8, RTFLOAT32U_INIT_C(0,0x424f29,255), RTFLOAT32U_INIT_C(0,0x350b,0), RTFLOAT32U_INIT_C(0,0x424f29,255) }, /* #76/3/0/f/m = #7790 */
    { 0x00e038, 0x00e038, RTFLOAT32U_INIT_C(0,0x424f29,255), RTFLOAT32U_INIT_C(0,0x350b,0), RTFLOAT32U_INIT_C(0,0x424f29,255) }, /* #76/3/0/f/u = #7791 */
    { 0x00e038, 0x00e038, RTFLOAT32U_INIT_C(0,0x424f29,255), RTFLOAT32U_INIT_C(0,0x350b,0), RTFLOAT32U_INIT_C(0,0x424f29,255) }, /* #76/3/0/f/u = #7792 */
    { 0x00f838, 0x00f838, RTFLOAT32U_INIT_C(0,0x424f29,255), RTFLOAT32U_INIT_C(0,0x350b,0), RTFLOAT32U_INIT_C(0,0x424f29,255) }, /* #76/3/0/f/u0x8 = #7793 */
    { 0x00f438, 0x00f438, RTFLOAT32U_INIT_C(0,0x424f29,255), RTFLOAT32U_INIT_C(0,0x350b,0), RTFLOAT32U_INIT_C(0,0x424f29,255) }, /* #76/3/0/f/u0x10 = #7794 */
    { 0x00ec38, 0x00ec38, RTFLOAT32U_INIT_C(0,0x424f29,255), RTFLOAT32U_INIT_C(0,0x350b,0), RTFLOAT32U_INIT_C(0,0x424f29,255) }, /* #76/3/0/f/u0x20 = #7795 */
    { 0x007ff8, 0x007ff8, RTFLOAT32U_INIT_C(0,0x424f29,255), RTFLOAT32U_INIT_C(0,0x350b,0), RTFLOAT32U_INIT_C(0,0x424f29,255) }, /* #76/3/d/0/m = #7796 */
    { 0x006078, 0x006078, RTFLOAT32U_INIT_C(0,0x424f29,255), RTFLOAT32U_INIT_C(0,0x350b,0), RTFLOAT32U_INIT_C(0,0x424f29,255) }, /* #76/3/d/0/u = #7797 */
    { 0x006078, 0x006078, RTFLOAT32U_INIT_C(0,0x424f29,255), RTFLOAT32U_INIT_C(0,0x350b,0), RTFLOAT32U_INIT_C(0,0x424f29,255) }, /* #76/3/d/0/u = #7798 */
    { 0x007878, 0x007878, RTFLOAT32U_INIT_C(0,0x424f29,255), RTFLOAT32U_INIT_C(0,0x350b,0), RTFLOAT32U_INIT_C(0,0x424f29,255) }, /* #76/3/d/0/u0x8 = #7799 */
    { 0x007478, 0x007478, RTFLOAT32U_INIT_C(0,0x424f29,255), RTFLOAT32U_INIT_C(0,0x350b,0), RTFLOAT32U_INIT_C(0,0x424f29,255) }, /* #76/3/d/0/u0x10 = #7800 */
    { 0x006c78, 0x006c78, RTFLOAT32U_INIT_C(0,0x424f29,255), RTFLOAT32U_INIT_C(0,0x350b,0), RTFLOAT32U_INIT_C(0,0x424f29,255) }, /* #76/3/d/0/u0x20 = #7801 */
    { 0x00fff8, 0x00fff8, RTFLOAT32U_INIT_C(0,0x424f29,255), RTFLOAT32U_INIT_C(0,0x350b,0), RTFLOAT32U_INIT_C(0,0x424f29,255) }, /* #76/3/d/f/m = #7802 */
    { 0x00e078, 0x00e078, RTFLOAT32U_INIT_C(0,0x424f29,255), RTFLOAT32U_INIT_C(0,0x350b,0), RTFLOAT32U_INIT_C(0,0x424f29,255) }, /* #76/3/d/f/u = #7803 */
    { 0x00e078, 0x00e078, RTFLOAT32U_INIT_C(0,0x424f29,255), RTFLOAT32U_INIT_C(0,0x350b,0), RTFLOAT32U_INIT_C(0,0x424f29,255) }, /* #76/3/d/f/u = #7804 */
    { 0x00f878, 0x00f878, RTFLOAT32U_INIT_C(0,0x424f29,255), RTFLOAT32U_INIT_C(0,0x350b,0), RTFLOAT32U_INIT_C(0,0x424f29,255) }, /* #76/3/d/f/u0x8 = #7805 */
    { 0x00f478, 0x00f478, RTFLOAT32U_INIT_C(0,0x424f29,255), RTFLOAT32U_INIT_C(0,0x350b,0), RTFLOAT32U_INIT_C(0,0x424f29,255) }, /* #76/3/d/f/u0x10 = #7806 */
    { 0x00ec78, 0x00ec78, RTFLOAT32U_INIT_C(0,0x424f29,255), RTFLOAT32U_INIT_C(0,0x350b,0), RTFLOAT32U_INIT_C(0,0x424f29,255) }, /* #76/3/d/f/u0x20 = #7807 */
    { 0x001fb8, 0x001fba, RTFLOAT32U_INIT_C(1,0x2fa779,92), RTFLOAT32U_INIT_C(0,0x474ccd,0), RTFLOAT32U_INIT_C(1,0x2fa779,92) }, /* #77/0/0/0/m = #7808 */
    { 0x000038, 0x00003a, RTFLOAT32U_INIT_C(1,0x2fa779,92), RTFLOAT32U_INIT_C(0,0x474ccd,0), RTFLOAT32U_INIT_C(1,0x2fa779,92) }, /* #77/0/0/0/u = #7809 */
    { 0x00003a, 0x00003a, RTFLOAT32U_INIT_C(1,0x2fa779,92), RTFLOAT32U_INIT_C(0,0x474ccd,0), RTFLOAT32U_INIT_C(1,0x2fa779,92) }, /* #77/0/0/0/u = #7810 */
    { 0x001c3a, 0x001c3a, RTFLOAT32U_INIT_C(1,0x2fa779,92), RTFLOAT32U_INIT_C(0,0x474ccd,0), RTFLOAT32U_INIT_C(1,0x2fa779,92) }, /* #77/0/0/0/u0x2 = #7811 */
    { 0x00193a, 0x00193a, RTFLOAT32U_INIT_C(1,0x2fa779,92), RTFLOAT32U_INIT_C(0,0x474ccd,0), RTFLOAT32U_INIT_C(1,0x2fa779,92) }, /* #77/0/0/0/u0x8 = #7812 */
    { 0x00153a, 0x00153a, RTFLOAT32U_INIT_C(1,0x2fa779,92), RTFLOAT32U_INIT_C(0,0x474ccd,0), RTFLOAT32U_INIT_C(1,0x2fa779,92) }, /* #77/0/0/0/u0x10 = #7813 */
    { 0x000d3a, 0x000d3a, RTFLOAT32U_INIT_C(1,0x2fa779,92), RTFLOAT32U_INIT_C(0,0x474ccd,0), RTFLOAT32U_INIT_C(1,0x2fa779,92) }, /* #77/0/0/0/u0x20 = #7814 */
    { 0x009fb8, 0x009fba, RTFLOAT32U_INIT_C(1,0x2fa779,92), RTFLOAT32U_INIT_C(0,0x474ccd,0), RTFLOAT32U_INIT_C(1,0x2fa779,92) }, /* #77/0/0/f/m = #7815 */
    { 0x008038, 0x00803a, RTFLOAT32U_INIT_C(1,0x2fa779,92), RTFLOAT32U_INIT_C(0,0x474ccd,0), RTFLOAT32U_INIT_C(1,0x2fa779,92) }, /* #77/0/0/f/u = #7816 */
    { 0x00803a, 0x00803a, RTFLOAT32U_INIT_C(1,0x2fa779,92), RTFLOAT32U_INIT_C(0,0x474ccd,0), RTFLOAT32U_INIT_C(1,0x2fa779,92) }, /* #77/0/0/f/u = #7817 */
    { 0x009c3a, 0x009c3a, RTFLOAT32U_INIT_C(1,0x2fa779,92), RTFLOAT32U_INIT_C(0,0x474ccd,0), RTFLOAT32U_INIT_C(1,0x2fa779,92) }, /* #77/0/0/f/u0x2 = #7818 */
    { 0x00993a, 0x00993a, RTFLOAT32U_INIT_C(1,0x2fa779,92), RTFLOAT32U_INIT_C(0,0x474ccd,0), RTFLOAT32U_INIT_C(1,0x2fa779,92) }, /* #77/0/0/f/u0x8 = #7819 */
    { 0x00953a, 0x00953a, RTFLOAT32U_INIT_C(1,0x2fa779,92), RTFLOAT32U_INIT_C(0,0x474ccd,0), RTFLOAT32U_INIT_C(1,0x2fa779,92) }, /* #77/0/0/f/u0x10 = #7820 */
    { 0x008d3a, 0x008d3a, RTFLOAT32U_INIT_C(1,0x2fa779,92), RTFLOAT32U_INIT_C(0,0x474ccd,0), RTFLOAT32U_INIT_C(1,0x2fa779,92) }, /* #77/0/0/f/u0x20 = #7821 */
    { 0x001ff8, 0x001ff8, RTFLOAT32U_INIT_C(1,0x2fa779,92), RTFLOAT32U_INIT_C(0,0x474ccd,0), RTFLOAT32U_INIT_C(1,0x2fa779,92) }, /* #77/0/d/0/m = #7822 */
    { 0x000078, 0x000078, RTFLOAT32U_INIT_C(1,0x2fa779,92), RTFLOAT32U_INIT_C(0,0x474ccd,0), RTFLOAT32U_INIT_C(1,0x2fa779,92) }, /* #77/0/d/0/u = #7823 */
    { 0x000078, 0x000078, RTFLOAT32U_INIT_C(1,0x2fa779,92), RTFLOAT32U_INIT_C(0,0x474ccd,0), RTFLOAT32U_INIT_C(1,0x2fa779,92) }, /* #77/0/d/0/u = #7824 */
    { 0x001878, 0x001878, RTFLOAT32U_INIT_C(1,0x2fa779,92), RTFLOAT32U_INIT_C(0,0x474ccd,0), RTFLOAT32U_INIT_C(1,0x2fa779,92) }, /* #77/0/d/0/u0x8 = #7825 */
    { 0x001478, 0x001478, RTFLOAT32U_INIT_C(1,0x2fa779,92), RTFLOAT32U_INIT_C(0,0x474ccd,0), RTFLOAT32U_INIT_C(1,0x2fa779,92) }, /* #77/0/d/0/u0x10 = #7826 */
    { 0x000c78, 0x000c78, RTFLOAT32U_INIT_C(1,0x2fa779,92), RTFLOAT32U_INIT_C(0,0x474ccd,0), RTFLOAT32U_INIT_C(1,0x2fa779,92) }, /* #77/0/d/0/u0x20 = #7827 */
    { 0x009ff8, 0x009ff8, RTFLOAT32U_INIT_C(1,0x2fa779,92), RTFLOAT32U_INIT_C(0,0x474ccd,0), RTFLOAT32U_INIT_C(1,0x2fa779,92) }, /* #77/0/d/f/m = #7828 */
    { 0x008078, 0x008078, RTFLOAT32U_INIT_C(1,0x2fa779,92), RTFLOAT32U_INIT_C(0,0x474ccd,0), RTFLOAT32U_INIT_C(1,0x2fa779,92) }, /* #77/0/d/f/u = #7829 */
    { 0x008078, 0x008078, RTFLOAT32U_INIT_C(1,0x2fa779,92), RTFLOAT32U_INIT_C(0,0x474ccd,0), RTFLOAT32U_INIT_C(1,0x2fa779,92) }, /* #77/0/d/f/u = #7830 */
    { 0x009878, 0x009878, RTFLOAT32U_INIT_C(1,0x2fa779,92), RTFLOAT32U_INIT_C(0,0x474ccd,0), RTFLOAT32U_INIT_C(1,0x2fa779,92) }, /* #77/0/d/f/u0x8 = #7831 */
    { 0x009478, 0x009478, RTFLOAT32U_INIT_C(1,0x2fa779,92), RTFLOAT32U_INIT_C(0,0x474ccd,0), RTFLOAT32U_INIT_C(1,0x2fa779,92) }, /* #77/0/d/f/u0x10 = #7832 */
    { 0x008c78, 0x008c78, RTFLOAT32U_INIT_C(1,0x2fa779,92), RTFLOAT32U_INIT_C(0,0x474ccd,0), RTFLOAT32U_INIT_C(1,0x2fa779,92) }, /* #77/0/d/f/u0x20 = #7833 */
    { 0x003fb8, 0x003fba, RTFLOAT32U_INIT_C(1,0x2fa779,92), RTFLOAT32U_INIT_C(0,0x474ccd,0), RTFLOAT32U_INIT_C(1,0x2fa779,92) }, /* #77/1/0/0/m = #7834 */
    { 0x002038, 0x00203a, RTFLOAT32U_INIT_C(1,0x2fa779,92), RTFLOAT32U_INIT_C(0,0x474ccd,0), RTFLOAT32U_INIT_C(1,0x2fa779,92) }, /* #77/1/0/0/u = #7835 */
    { 0x00203a, 0x00203a, RTFLOAT32U_INIT_C(1,0x2fa779,92), RTFLOAT32U_INIT_C(0,0x474ccd,0), RTFLOAT32U_INIT_C(1,0x2fa779,92) }, /* #77/1/0/0/u = #7836 */
    { 0x003c3a, 0x003c3a, RTFLOAT32U_INIT_C(1,0x2fa779,92), RTFLOAT32U_INIT_C(0,0x474ccd,0), RTFLOAT32U_INIT_C(1,0x2fa779,92) }, /* #77/1/0/0/u0x2 = #7837 */
    { 0x00393a, 0x00393a, RTFLOAT32U_INIT_C(1,0x2fa779,92), RTFLOAT32U_INIT_C(0,0x474ccd,0), RTFLOAT32U_INIT_C(1,0x2fa779,92) }, /* #77/1/0/0/u0x8 = #7838 */
    { 0x00353a, 0x00353a, RTFLOAT32U_INIT_C(1,0x2fa779,92), RTFLOAT32U_INIT_C(0,0x474ccd,0), RTFLOAT32U_INIT_C(1,0x2fa779,92) }, /* #77/1/0/0/u0x10 = #7839 */
    { 0x002d3a, 0x002d3a, RTFLOAT32U_INIT_C(1,0x2fa779,92), RTFLOAT32U_INIT_C(0,0x474ccd,0), RTFLOAT32U_INIT_C(1,0x2fa779,92) }, /* #77/1/0/0/u0x20 = #7840 */
    { 0x00bfb8, 0x00bfba, RTFLOAT32U_INIT_C(1,0x2fa779,92), RTFLOAT32U_INIT_C(0,0x474ccd,0), RTFLOAT32U_INIT_C(1,0x2fa779,92) }, /* #77/1/0/f/m = #7841 */
    { 0x00a038, 0x00a03a, RTFLOAT32U_INIT_C(1,0x2fa779,92), RTFLOAT32U_INIT_C(0,0x474ccd,0), RTFLOAT32U_INIT_C(1,0x2fa779,92) }, /* #77/1/0/f/u = #7842 */
    { 0x00a03a, 0x00a03a, RTFLOAT32U_INIT_C(1,0x2fa779,92), RTFLOAT32U_INIT_C(0,0x474ccd,0), RTFLOAT32U_INIT_C(1,0x2fa779,92) }, /* #77/1/0/f/u = #7843 */
    { 0x00bc3a, 0x00bc3a, RTFLOAT32U_INIT_C(1,0x2fa779,92), RTFLOAT32U_INIT_C(0,0x474ccd,0), RTFLOAT32U_INIT_C(1,0x2fa779,92) }, /* #77/1/0/f/u0x2 = #7844 */
    { 0x00b93a, 0x00b93a, RTFLOAT32U_INIT_C(1,0x2fa779,92), RTFLOAT32U_INIT_C(0,0x474ccd,0), RTFLOAT32U_INIT_C(1,0x2fa779,92) }, /* #77/1/0/f/u0x8 = #7845 */
    { 0x00b53a, 0x00b53a, RTFLOAT32U_INIT_C(1,0x2fa779,92), RTFLOAT32U_INIT_C(0,0x474ccd,0), RTFLOAT32U_INIT_C(1,0x2fa779,92) }, /* #77/1/0/f/u0x10 = #7846 */
    { 0x00ad3a, 0x00ad3a, RTFLOAT32U_INIT_C(1,0x2fa779,92), RTFLOAT32U_INIT_C(0,0x474ccd,0), RTFLOAT32U_INIT_C(1,0x2fa779,92) }, /* #77/1/0/f/u0x20 = #7847 */
    { 0x003ff8, 0x003ff8, RTFLOAT32U_INIT_C(1,0x2fa779,92), RTFLOAT32U_INIT_C(0,0x474ccd,0), RTFLOAT32U_INIT_C(1,0x2fa779,92) }, /* #77/1/d/0/m = #7848 */
    { 0x002078, 0x002078, RTFLOAT32U_INIT_C(1,0x2fa779,92), RTFLOAT32U_INIT_C(0,0x474ccd,0), RTFLOAT32U_INIT_C(1,0x2fa779,92) }, /* #77/1/d/0/u = #7849 */
    { 0x002078, 0x002078, RTFLOAT32U_INIT_C(1,0x2fa779,92), RTFLOAT32U_INIT_C(0,0x474ccd,0), RTFLOAT32U_INIT_C(1,0x2fa779,92) }, /* #77/1/d/0/u = #7850 */
    { 0x003878, 0x003878, RTFLOAT32U_INIT_C(1,0x2fa779,92), RTFLOAT32U_INIT_C(0,0x474ccd,0), RTFLOAT32U_INIT_C(1,0x2fa779,92) }, /* #77/1/d/0/u0x8 = #7851 */
    { 0x003478, 0x003478, RTFLOAT32U_INIT_C(1,0x2fa779,92), RTFLOAT32U_INIT_C(0,0x474ccd,0), RTFLOAT32U_INIT_C(1,0x2fa779,92) }, /* #77/1/d/0/u0x10 = #7852 */
    { 0x002c78, 0x002c78, RTFLOAT32U_INIT_C(1,0x2fa779,92), RTFLOAT32U_INIT_C(0,0x474ccd,0), RTFLOAT32U_INIT_C(1,0x2fa779,92) }, /* #77/1/d/0/u0x20 = #7853 */
    { 0x00bff8, 0x00bff8, RTFLOAT32U_INIT_C(1,0x2fa779,92), RTFLOAT32U_INIT_C(0,0x474ccd,0), RTFLOAT32U_INIT_C(1,0x2fa779,92) }, /* #77/1/d/f/m = #7854 */
    { 0x00a078, 0x00a078, RTFLOAT32U_INIT_C(1,0x2fa779,92), RTFLOAT32U_INIT_C(0,0x474ccd,0), RTFLOAT32U_INIT_C(1,0x2fa779,92) }, /* #77/1/d/f/u = #7855 */
    { 0x00a078, 0x00a078, RTFLOAT32U_INIT_C(1,0x2fa779,92), RTFLOAT32U_INIT_C(0,0x474ccd,0), RTFLOAT32U_INIT_C(1,0x2fa779,92) }, /* #77/1/d/f/u = #7856 */
    { 0x00b878, 0x00b878, RTFLOAT32U_INIT_C(1,0x2fa779,92), RTFLOAT32U_INIT_C(0,0x474ccd,0), RTFLOAT32U_INIT_C(1,0x2fa779,92) }, /* #77/1/d/f/u0x8 = #7857 */
    { 0x00b478, 0x00b478, RTFLOAT32U_INIT_C(1,0x2fa779,92), RTFLOAT32U_INIT_C(0,0x474ccd,0), RTFLOAT32U_INIT_C(1,0x2fa779,92) }, /* #77/1/d/f/u0x10 = #7858 */
    { 0x00ac78, 0x00ac78, RTFLOAT32U_INIT_C(1,0x2fa779,92), RTFLOAT32U_INIT_C(0,0x474ccd,0), RTFLOAT32U_INIT_C(1,0x2fa779,92) }, /* #77/1/d/f/u0x20 = #7859 */
    { 0x005fb8, 0x005fba, RTFLOAT32U_INIT_C(1,0x2fa779,92), RTFLOAT32U_INIT_C(0,0x474ccd,0), RTFLOAT32U_INIT_C(1,0x2fa778,92) }, /* #77/2/0/0/m = #7860 */
    { 0x004038, 0x00403a, RTFLOAT32U_INIT_C(1,0x2fa779,92), RTFLOAT32U_INIT_C(0,0x474ccd,0), RTFLOAT32U_INIT_C(1,0x2fa778,92) }, /* #77/2/0/0/u = #7861 */
    { 0x00403a, 0x00403a, RTFLOAT32U_INIT_C(1,0x2fa779,92), RTFLOAT32U_INIT_C(0,0x474ccd,0), RTFLOAT32U_INIT_C(1,0x2fa778,92) }, /* #77/2/0/0/u = #7862 */
    { 0x005c3a, 0x005c3a, RTFLOAT32U_INIT_C(1,0x2fa779,92), RTFLOAT32U_INIT_C(0,0x474ccd,0), RTFLOAT32U_INIT_C(1,0x2fa778,92) }, /* #77/2/0/0/u0x2 = #7863 */
    { 0x00593a, 0x00593a, RTFLOAT32U_INIT_C(1,0x2fa779,92), RTFLOAT32U_INIT_C(0,0x474ccd,0), RTFLOAT32U_INIT_C(1,0x2fa778,92) }, /* #77/2/0/0/u0x8 = #7864 */
    { 0x00553a, 0x00553a, RTFLOAT32U_INIT_C(1,0x2fa779,92), RTFLOAT32U_INIT_C(0,0x474ccd,0), RTFLOAT32U_INIT_C(1,0x2fa778,92) }, /* #77/2/0/0/u0x10 = #7865 */
    { 0x004d3a, 0x004d3a, RTFLOAT32U_INIT_C(1,0x2fa779,92), RTFLOAT32U_INIT_C(0,0x474ccd,0), RTFLOAT32U_INIT_C(1,0x2fa778,92) }, /* #77/2/0/0/u0x20 = #7866 */
    { 0x00dfb8, 0x00dfba, RTFLOAT32U_INIT_C(1,0x2fa779,92), RTFLOAT32U_INIT_C(0,0x474ccd,0), RTFLOAT32U_INIT_C(1,0x2fa778,92) }, /* #77/2/0/f/m = #7867 */
    { 0x00c038, 0x00c03a, RTFLOAT32U_INIT_C(1,0x2fa779,92), RTFLOAT32U_INIT_C(0,0x474ccd,0), RTFLOAT32U_INIT_C(1,0x2fa778,92) }, /* #77/2/0/f/u = #7868 */
    { 0x00c03a, 0x00c03a, RTFLOAT32U_INIT_C(1,0x2fa779,92), RTFLOAT32U_INIT_C(0,0x474ccd,0), RTFLOAT32U_INIT_C(1,0x2fa778,92) }, /* #77/2/0/f/u = #7869 */
    { 0x00dc3a, 0x00dc3a, RTFLOAT32U_INIT_C(1,0x2fa779,92), RTFLOAT32U_INIT_C(0,0x474ccd,0), RTFLOAT32U_INIT_C(1,0x2fa778,92) }, /* #77/2/0/f/u0x2 = #7870 */
    { 0x00d93a, 0x00d93a, RTFLOAT32U_INIT_C(1,0x2fa779,92), RTFLOAT32U_INIT_C(0,0x474ccd,0), RTFLOAT32U_INIT_C(1,0x2fa778,92) }, /* #77/2/0/f/u0x8 = #7871 */
    { 0x00d53a, 0x00d53a, RTFLOAT32U_INIT_C(1,0x2fa779,92), RTFLOAT32U_INIT_C(0,0x474ccd,0), RTFLOAT32U_INIT_C(1,0x2fa778,92) }, /* #77/2/0/f/u0x10 = #7872 */
    { 0x00cd3a, 0x00cd3a, RTFLOAT32U_INIT_C(1,0x2fa779,92), RTFLOAT32U_INIT_C(0,0x474ccd,0), RTFLOAT32U_INIT_C(1,0x2fa778,92) }, /* #77/2/0/f/u0x20 = #7873 */
    { 0x005ff8, 0x005ff8, RTFLOAT32U_INIT_C(1,0x2fa779,92), RTFLOAT32U_INIT_C(0,0x474ccd,0), RTFLOAT32U_INIT_C(1,0x2fa779,92) }, /* #77/2/d/0/m = #7874 */
    { 0x004078, 0x004078, RTFLOAT32U_INIT_C(1,0x2fa779,92), RTFLOAT32U_INIT_C(0,0x474ccd,0), RTFLOAT32U_INIT_C(1,0x2fa779,92) }, /* #77/2/d/0/u = #7875 */
    { 0x004078, 0x004078, RTFLOAT32U_INIT_C(1,0x2fa779,92), RTFLOAT32U_INIT_C(0,0x474ccd,0), RTFLOAT32U_INIT_C(1,0x2fa779,92) }, /* #77/2/d/0/u = #7876 */
    { 0x005878, 0x005878, RTFLOAT32U_INIT_C(1,0x2fa779,92), RTFLOAT32U_INIT_C(0,0x474ccd,0), RTFLOAT32U_INIT_C(1,0x2fa779,92) }, /* #77/2/d/0/u0x8 = #7877 */
    { 0x005478, 0x005478, RTFLOAT32U_INIT_C(1,0x2fa779,92), RTFLOAT32U_INIT_C(0,0x474ccd,0), RTFLOAT32U_INIT_C(1,0x2fa779,92) }, /* #77/2/d/0/u0x10 = #7878 */
    { 0x004c78, 0x004c78, RTFLOAT32U_INIT_C(1,0x2fa779,92), RTFLOAT32U_INIT_C(0,0x474ccd,0), RTFLOAT32U_INIT_C(1,0x2fa779,92) }, /* #77/2/d/0/u0x20 = #7879 */
    { 0x00dff8, 0x00dff8, RTFLOAT32U_INIT_C(1,0x2fa779,92), RTFLOAT32U_INIT_C(0,0x474ccd,0), RTFLOAT32U_INIT_C(1,0x2fa779,92) }, /* #77/2/d/f/m = #7880 */
    { 0x00c078, 0x00c078, RTFLOAT32U_INIT_C(1,0x2fa779,92), RTFLOAT32U_INIT_C(0,0x474ccd,0), RTFLOAT32U_INIT_C(1,0x2fa779,92) }, /* #77/2/d/f/u = #7881 */
    { 0x00c078, 0x00c078, RTFLOAT32U_INIT_C(1,0x2fa779,92), RTFLOAT32U_INIT_C(0,0x474ccd,0), RTFLOAT32U_INIT_C(1,0x2fa779,92) }, /* #77/2/d/f/u = #7882 */
    { 0x00d878, 0x00d878, RTFLOAT32U_INIT_C(1,0x2fa779,92), RTFLOAT32U_INIT_C(0,0x474ccd,0), RTFLOAT32U_INIT_C(1,0x2fa779,92) }, /* #77/2/d/f/u0x8 = #7883 */
    { 0x00d478, 0x00d478, RTFLOAT32U_INIT_C(1,0x2fa779,92), RTFLOAT32U_INIT_C(0,0x474ccd,0), RTFLOAT32U_INIT_C(1,0x2fa779,92) }, /* #77/2/d/f/u0x10 = #7884 */
    { 0x00cc78, 0x00cc78, RTFLOAT32U_INIT_C(1,0x2fa779,92), RTFLOAT32U_INIT_C(0,0x474ccd,0), RTFLOAT32U_INIT_C(1,0x2fa779,92) }, /* #77/2/d/f/u0x20 = #7885 */
    { 0x007fb8, 0x007fba, RTFLOAT32U_INIT_C(1,0x2fa779,92), RTFLOAT32U_INIT_C(0,0x474ccd,0), RTFLOAT32U_INIT_C(1,0x2fa778,92) }, /* #77/3/0/0/m = #7886 */
    { 0x006038, 0x00603a, RTFLOAT32U_INIT_C(1,0x2fa779,92), RTFLOAT32U_INIT_C(0,0x474ccd,0), RTFLOAT32U_INIT_C(1,0x2fa778,92) }, /* #77/3/0/0/u = #7887 */
    { 0x00603a, 0x00603a, RTFLOAT32U_INIT_C(1,0x2fa779,92), RTFLOAT32U_INIT_C(0,0x474ccd,0), RTFLOAT32U_INIT_C(1,0x2fa778,92) }, /* #77/3/0/0/u = #7888 */
    { 0x007c3a, 0x007c3a, RTFLOAT32U_INIT_C(1,0x2fa779,92), RTFLOAT32U_INIT_C(0,0x474ccd,0), RTFLOAT32U_INIT_C(1,0x2fa778,92) }, /* #77/3/0/0/u0x2 = #7889 */
    { 0x00793a, 0x00793a, RTFLOAT32U_INIT_C(1,0x2fa779,92), RTFLOAT32U_INIT_C(0,0x474ccd,0), RTFLOAT32U_INIT_C(1,0x2fa778,92) }, /* #77/3/0/0/u0x8 = #7890 */
    { 0x00753a, 0x00753a, RTFLOAT32U_INIT_C(1,0x2fa779,92), RTFLOAT32U_INIT_C(0,0x474ccd,0), RTFLOAT32U_INIT_C(1,0x2fa778,92) }, /* #77/3/0/0/u0x10 = #7891 */
    { 0x006d3a, 0x006d3a, RTFLOAT32U_INIT_C(1,0x2fa779,92), RTFLOAT32U_INIT_C(0,0x474ccd,0), RTFLOAT32U_INIT_C(1,0x2fa778,92) }, /* #77/3/0/0/u0x20 = #7892 */
    { 0x00ffb8, 0x00ffba, RTFLOAT32U_INIT_C(1,0x2fa779,92), RTFLOAT32U_INIT_C(0,0x474ccd,0), RTFLOAT32U_INIT_C(1,0x2fa778,92) }, /* #77/3/0/f/m = #7893 */
    { 0x00e038, 0x00e03a, RTFLOAT32U_INIT_C(1,0x2fa779,92), RTFLOAT32U_INIT_C(0,0x474ccd,0), RTFLOAT32U_INIT_C(1,0x2fa778,92) }, /* #77/3/0/f/u = #7894 */
    { 0x00e03a, 0x00e03a, RTFLOAT32U_INIT_C(1,0x2fa779,92), RTFLOAT32U_INIT_C(0,0x474ccd,0), RTFLOAT32U_INIT_C(1,0x2fa778,92) }, /* #77/3/0/f/u = #7895 */
    { 0x00fc3a, 0x00fc3a, RTFLOAT32U_INIT_C(1,0x2fa779,92), RTFLOAT32U_INIT_C(0,0x474ccd,0), RTFLOAT32U_INIT_C(1,0x2fa778,92) }, /* #77/3/0/f/u0x2 = #7896 */
    { 0x00f93a, 0x00f93a, RTFLOAT32U_INIT_C(1,0x2fa779,92), RTFLOAT32U_INIT_C(0,0x474ccd,0), RTFLOAT32U_INIT_C(1,0x2fa778,92) }, /* #77/3/0/f/u0x8 = #7897 */
    { 0x00f53a, 0x00f53a, RTFLOAT32U_INIT_C(1,0x2fa779,92), RTFLOAT32U_INIT_C(0,0x474ccd,0), RTFLOAT32U_INIT_C(1,0x2fa778,92) }, /* #77/3/0/f/u0x10 = #7898 */
    { 0x00ed3a, 0x00ed3a, RTFLOAT32U_INIT_C(1,0x2fa779,92), RTFLOAT32U_INIT_C(0,0x474ccd,0), RTFLOAT32U_INIT_C(1,0x2fa778,92) }, /* #77/3/0/f/u0x20 = #7899 */
    { 0x007ff8, 0x007ff8, RTFLOAT32U_INIT_C(1,0x2fa779,92), RTFLOAT32U_INIT_C(0,0x474ccd,0), RTFLOAT32U_INIT_C(1,0x2fa779,92) }, /* #77/3/d/0/m = #7900 */
    { 0x006078, 0x006078, RTFLOAT32U_INIT_C(1,0x2fa779,92), RTFLOAT32U_INIT_C(0,0x474ccd,0), RTFLOAT32U_INIT_C(1,0x2fa779,92) }, /* #77/3/d/0/u = #7901 */
    { 0x006078, 0x006078, RTFLOAT32U_INIT_C(1,0x2fa779,92), RTFLOAT32U_INIT_C(0,0x474ccd,0), RTFLOAT32U_INIT_C(1,0x2fa779,92) }, /* #77/3/d/0/u = #7902 */
    { 0x007878, 0x007878, RTFLOAT32U_INIT_C(1,0x2fa779,92), RTFLOAT32U_INIT_C(0,0x474ccd,0), RTFLOAT32U_INIT_C(1,0x2fa779,92) }, /* #77/3/d/0/u0x8 = #7903 */
    { 0x007478, 0x007478, RTFLOAT32U_INIT_C(1,0x2fa779,92), RTFLOAT32U_INIT_C(0,0x474ccd,0), RTFLOAT32U_INIT_C(1,0x2fa779,92) }, /* #77/3/d/0/u0x10 = #7904 */
    { 0x006c78, 0x006c78, RTFLOAT32U_INIT_C(1,0x2fa779,92), RTFLOAT32U_INIT_C(0,0x474ccd,0), RTFLOAT32U_INIT_C(1,0x2fa779,92) }, /* #77/3/d/0/u0x20 = #7905 */
    { 0x00fff8, 0x00fff8, RTFLOAT32U_INIT_C(1,0x2fa779,92), RTFLOAT32U_INIT_C(0,0x474ccd,0), RTFLOAT32U_INIT_C(1,0x2fa779,92) }, /* #77/3/d/f/m = #7906 */
    { 0x00e078, 0x00e078, RTFLOAT32U_INIT_C(1,0x2fa779,92), RTFLOAT32U_INIT_C(0,0x474ccd,0), RTFLOAT32U_INIT_C(1,0x2fa779,92) }, /* #77/3/d/f/u = #7907 */
    { 0x00e078, 0x00e078, RTFLOAT32U_INIT_C(1,0x2fa779,92), RTFLOAT32U_INIT_C(0,0x474ccd,0), RTFLOAT32U_INIT_C(1,0x2fa779,92) }, /* #77/3/d/f/u = #7908 */
    { 0x00f878, 0x00f878, RTFLOAT32U_INIT_C(1,0x2fa779,92), RTFLOAT32U_INIT_C(0,0x474ccd,0), RTFLOAT32U_INIT_C(1,0x2fa779,92) }, /* #77/3/d/f/u0x8 = #7909 */
    { 0x00f478, 0x00f478, RTFLOAT32U_INIT_C(1,0x2fa779,92), RTFLOAT32U_INIT_C(0,0x474ccd,0), RTFLOAT32U_INIT_C(1,0x2fa779,92) }, /* #77/3/d/f/u0x10 = #7910 */
    { 0x00ec78, 0x00ec78, RTFLOAT32U_INIT_C(1,0x2fa779,92), RTFLOAT32U_INIT_C(0,0x474ccd,0), RTFLOAT32U_INIT_C(1,0x2fa779,92) }, /* #77/3/d/f/u0x20 = #7911 */
    { 0x001fa8, 0x001faa, RTFLOAT32U_INIT_C(1,0x190ab1,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #78/0/0/0/m = #7912 */
    { 0x000028, 0x00002a, RTFLOAT32U_INIT_C(1,0x190ab1,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #78/0/0/0/u = #7913 */
    { 0x00002a, 0x00002a, RTFLOAT32U_INIT_C(1,0x190ab1,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #78/0/0/0/u = #7914 */
    { 0x00142a, 0x00142a, RTFLOAT32U_INIT_C(1,0x190ab1,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #78/0/0/0/u0x2 = #7915 */
    { 0x00112a, 0x00112a, RTFLOAT32U_INIT_C(1,0x190ab1,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #78/0/0/0/u0x8 = #7916 */
    { 0x00052a, 0x00052a, RTFLOAT32U_INIT_C(1,0x190ab1,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #78/0/0/0/u0x20 = #7917 */
    { 0x009fa8, 0x009faa, RTFLOAT32U_INIT_C(1,0x190ab1,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #78/0/0/f/m = #7918 */
    { 0x008028, 0x00802a, RTFLOAT32U_INIT_C(1,0x190ab1,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #78/0/0/f/u = #7919 */
    { 0x00802a, 0x00802a, RTFLOAT32U_INIT_C(1,0x190ab1,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #78/0/0/f/u = #7920 */
    { 0x00942a, 0x00942a, RTFLOAT32U_INIT_C(1,0x190ab1,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #78/0/0/f/u0x2 = #7921 */
    { 0x00912a, 0x00912a, RTFLOAT32U_INIT_C(1,0x190ab1,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #78/0/0/f/u0x8 = #7922 */
    { 0x00852a, 0x00852a, RTFLOAT32U_INIT_C(1,0x190ab1,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #78/0/0/f/u0x20 = #7923 */
    { 0x001fe8, 0x001fe8, RTFLOAT32U_INIT_C(1,0x190ab1,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #78/0/d/0/m = #7924 */
    { 0x000068, 0x000068, RTFLOAT32U_INIT_C(1,0x190ab1,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #78/0/d/0/u = #7925 */
    { 0x000068, 0x000068, RTFLOAT32U_INIT_C(1,0x190ab1,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #78/0/d/0/u = #7926 */
    { 0x001068, 0x001068, RTFLOAT32U_INIT_C(1,0x190ab1,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #78/0/d/0/u0x8 = #7927 */
    { 0x000468, 0x000468, RTFLOAT32U_INIT_C(1,0x190ab1,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #78/0/d/0/u0x20 = #7928 */
    { 0x009fe8, 0x009fe8, RTFLOAT32U_INIT_C(1,0x190ab1,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #78/0/d/f/m = #7929 */
    { 0x008068, 0x008068, RTFLOAT32U_INIT_C(1,0x190ab1,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #78/0/d/f/u = #7930 */
    { 0x008068, 0x008068, RTFLOAT32U_INIT_C(1,0x190ab1,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #78/0/d/f/u = #7931 */
    { 0x009068, 0x009068, RTFLOAT32U_INIT_C(1,0x190ab1,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #78/0/d/f/u0x8 = #7932 */
    { 0x008468, 0x008468, RTFLOAT32U_INIT_C(1,0x190ab1,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #78/0/d/f/u0x20 = #7933 */
    { 0x003fa8, 0x003faa, RTFLOAT32U_INIT_C(1,0x190ab1,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #78/1/0/0/m = #7934 */
    { 0x002028, 0x00202a, RTFLOAT32U_INIT_C(1,0x190ab1,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #78/1/0/0/u = #7935 */
    { 0x00202a, 0x00202a, RTFLOAT32U_INIT_C(1,0x190ab1,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #78/1/0/0/u = #7936 */
    { 0x00342a, 0x00342a, RTFLOAT32U_INIT_C(1,0x190ab1,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #78/1/0/0/u0x2 = #7937 */
    { 0x00312a, 0x00312a, RTFLOAT32U_INIT_C(1,0x190ab1,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #78/1/0/0/u0x8 = #7938 */
    { 0x00252a, 0x00252a, RTFLOAT32U_INIT_C(1,0x190ab1,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #78/1/0/0/u0x20 = #7939 */
    { 0x00bfa8, 0x00bfaa, RTFLOAT32U_INIT_C(1,0x190ab1,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #78/1/0/f/m = #7940 */
    { 0x00a028, 0x00a02a, RTFLOAT32U_INIT_C(1,0x190ab1,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #78/1/0/f/u = #7941 */
    { 0x00a02a, 0x00a02a, RTFLOAT32U_INIT_C(1,0x190ab1,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #78/1/0/f/u = #7942 */
    { 0x00b42a, 0x00b42a, RTFLOAT32U_INIT_C(1,0x190ab1,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #78/1/0/f/u0x2 = #7943 */
    { 0x00b12a, 0x00b12a, RTFLOAT32U_INIT_C(1,0x190ab1,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #78/1/0/f/u0x8 = #7944 */
    { 0x00a52a, 0x00a52a, RTFLOAT32U_INIT_C(1,0x190ab1,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #78/1/0/f/u0x20 = #7945 */
    { 0x003fe8, 0x003fe8, RTFLOAT32U_INIT_C(1,0x190ab1,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #78/1/d/0/m = #7946 */
    { 0x002068, 0x002068, RTFLOAT32U_INIT_C(1,0x190ab1,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #78/1/d/0/u = #7947 */
    { 0x002068, 0x002068, RTFLOAT32U_INIT_C(1,0x190ab1,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #78/1/d/0/u = #7948 */
    { 0x003068, 0x003068, RTFLOAT32U_INIT_C(1,0x190ab1,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #78/1/d/0/u0x8 = #7949 */
    { 0x002468, 0x002468, RTFLOAT32U_INIT_C(1,0x190ab1,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #78/1/d/0/u0x20 = #7950 */
    { 0x00bfe8, 0x00bfe8, RTFLOAT32U_INIT_C(1,0x190ab1,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #78/1/d/f/m = #7951 */
    { 0x00a068, 0x00a068, RTFLOAT32U_INIT_C(1,0x190ab1,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #78/1/d/f/u = #7952 */
    { 0x00a068, 0x00a068, RTFLOAT32U_INIT_C(1,0x190ab1,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #78/1/d/f/u = #7953 */
    { 0x00b068, 0x00b068, RTFLOAT32U_INIT_C(1,0x190ab1,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #78/1/d/f/u0x8 = #7954 */
    { 0x00a468, 0x00a468, RTFLOAT32U_INIT_C(1,0x190ab1,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #78/1/d/f/u0x20 = #7955 */
    { 0x005fa8, 0x005faa, RTFLOAT32U_INIT_C(1,0x190ab1,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #78/2/0/0/m = #7956 */
    { 0x004028, 0x00402a, RTFLOAT32U_INIT_C(1,0x190ab1,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #78/2/0/0/u = #7957 */
    { 0x00402a, 0x00402a, RTFLOAT32U_INIT_C(1,0x190ab1,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #78/2/0/0/u = #7958 */
    { 0x00542a, 0x00542a, RTFLOAT32U_INIT_C(1,0x190ab1,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #78/2/0/0/u0x2 = #7959 */
    { 0x00512a, 0x00512a, RTFLOAT32U_INIT_C(1,0x190ab1,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #78/2/0/0/u0x8 = #7960 */
    { 0x00452a, 0x00452a, RTFLOAT32U_INIT_C(1,0x190ab1,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #78/2/0/0/u0x20 = #7961 */
    { 0x00dfa8, 0x00dfaa, RTFLOAT32U_INIT_C(1,0x190ab1,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #78/2/0/f/m = #7962 */
    { 0x00c028, 0x00c02a, RTFLOAT32U_INIT_C(1,0x190ab1,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #78/2/0/f/u = #7963 */
    { 0x00c02a, 0x00c02a, RTFLOAT32U_INIT_C(1,0x190ab1,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #78/2/0/f/u = #7964 */
    { 0x00d42a, 0x00d42a, RTFLOAT32U_INIT_C(1,0x190ab1,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #78/2/0/f/u0x2 = #7965 */
    { 0x00d12a, 0x00d12a, RTFLOAT32U_INIT_C(1,0x190ab1,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #78/2/0/f/u0x8 = #7966 */
    { 0x00c52a, 0x00c52a, RTFLOAT32U_INIT_C(1,0x190ab1,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #78/2/0/f/u0x20 = #7967 */
    { 0x005fe8, 0x005fe8, RTFLOAT32U_INIT_C(1,0x190ab1,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #78/2/d/0/m = #7968 */
    { 0x004068, 0x004068, RTFLOAT32U_INIT_C(1,0x190ab1,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #78/2/d/0/u = #7969 */
    { 0x004068, 0x004068, RTFLOAT32U_INIT_C(1,0x190ab1,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #78/2/d/0/u = #7970 */
    { 0x005068, 0x005068, RTFLOAT32U_INIT_C(1,0x190ab1,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #78/2/d/0/u0x8 = #7971 */
    { 0x004468, 0x004468, RTFLOAT32U_INIT_C(1,0x190ab1,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #78/2/d/0/u0x20 = #7972 */
    { 0x00dfe8, 0x00dfe8, RTFLOAT32U_INIT_C(1,0x190ab1,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #78/2/d/f/m = #7973 */
    { 0x00c068, 0x00c068, RTFLOAT32U_INIT_C(1,0x190ab1,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #78/2/d/f/u = #7974 */
    { 0x00c068, 0x00c068, RTFLOAT32U_INIT_C(1,0x190ab1,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #78/2/d/f/u = #7975 */
    { 0x00d068, 0x00d068, RTFLOAT32U_INIT_C(1,0x190ab1,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #78/2/d/f/u0x8 = #7976 */
    { 0x00c468, 0x00c468, RTFLOAT32U_INIT_C(1,0x190ab1,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #78/2/d/f/u0x20 = #7977 */
    { 0x007fa8, 0x007faa, RTFLOAT32U_INIT_C(1,0x190ab1,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #78/3/0/0/m = #7978 */
    { 0x006028, 0x00602a, RTFLOAT32U_INIT_C(1,0x190ab1,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #78/3/0/0/u = #7979 */
    { 0x00602a, 0x00602a, RTFLOAT32U_INIT_C(1,0x190ab1,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #78/3/0/0/u = #7980 */
    { 0x00742a, 0x00742a, RTFLOAT32U_INIT_C(1,0x190ab1,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #78/3/0/0/u0x2 = #7981 */
    { 0x00712a, 0x00712a, RTFLOAT32U_INIT_C(1,0x190ab1,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #78/3/0/0/u0x8 = #7982 */
    { 0x00652a, 0x00652a, RTFLOAT32U_INIT_C(1,0x190ab1,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #78/3/0/0/u0x20 = #7983 */
    { 0x00ffa8, 0x00ffaa, RTFLOAT32U_INIT_C(1,0x190ab1,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #78/3/0/f/m = #7984 */
    { 0x00e028, 0x00e02a, RTFLOAT32U_INIT_C(1,0x190ab1,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #78/3/0/f/u = #7985 */
    { 0x00e02a, 0x00e02a, RTFLOAT32U_INIT_C(1,0x190ab1,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #78/3/0/f/u = #7986 */
    { 0x00f42a, 0x00f42a, RTFLOAT32U_INIT_C(1,0x190ab1,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #78/3/0/f/u0x2 = #7987 */
    { 0x00f12a, 0x00f12a, RTFLOAT32U_INIT_C(1,0x190ab1,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #78/3/0/f/u0x8 = #7988 */
    { 0x00e52a, 0x00e52a, RTFLOAT32U_INIT_C(1,0x190ab1,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #78/3/0/f/u0x20 = #7989 */
    { 0x007fe8, 0x007fe8, RTFLOAT32U_INIT_C(1,0x190ab1,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #78/3/d/0/m = #7990 */
    { 0x006068, 0x006068, RTFLOAT32U_INIT_C(1,0x190ab1,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #78/3/d/0/u = #7991 */
    { 0x006068, 0x006068, RTFLOAT32U_INIT_C(1,0x190ab1,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #78/3/d/0/u = #7992 */
    { 0x007068, 0x007068, RTFLOAT32U_INIT_C(1,0x190ab1,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #78/3/d/0/u0x8 = #7993 */
    { 0x006468, 0x006468, RTFLOAT32U_INIT_C(1,0x190ab1,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #78/3/d/0/u0x20 = #7994 */
    { 0x00ffe8, 0x00ffe8, RTFLOAT32U_INIT_C(1,0x190ab1,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #78/3/d/f/m = #7995 */
    { 0x00e068, 0x00e068, RTFLOAT32U_INIT_C(1,0x190ab1,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #78/3/d/f/u = #7996 */
    { 0x00e068, 0x00e068, RTFLOAT32U_INIT_C(1,0x190ab1,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #78/3/d/f/u = #7997 */
    { 0x00f068, 0x00f068, RTFLOAT32U_INIT_C(1,0x190ab1,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #78/3/d/f/u0x8 = #7998 */
    { 0x00e468, 0x00e468, RTFLOAT32U_INIT_C(1,0x190ab1,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #78/3/d/f/u0x20 = #7999 */
    { 0x001f85, 0x001f87, RTFLOAT32U_INIT_C(1,0x2fe542,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2fe542,0) }, /* #79/0/0/0/m = #8000 */
    { 0x000005, 0x000007, RTFLOAT32U_INIT_C(1,0x2fe542,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2fe542,0) }, /* #79/0/0/0/u = #8001 */
    { 0x000007, 0x000007, RTFLOAT32U_INIT_C(1,0x2fe542,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2fe542,0) }, /* #79/0/0/0/u = #8002 */
    { 0x000307, 0x000307, RTFLOAT32U_INIT_C(1,0x2fe542,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2fe542,0) }, /* #79/0/0/0/u0x1 = #8003 */
    { 0x000287, 0x000287, RTFLOAT32U_INIT_C(1,0x2fe542,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2fe542,0) }, /* #79/0/0/0/u0x2 = #8004 */
    { 0x000187, 0x000187, RTFLOAT32U_INIT_C(1,0x2fe542,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2fe542,0) }, /* #79/0/0/0/u0x4 = #8005 */
    { 0x009f85, 0x009fb7, RTFLOAT32U_INIT_C(1,0x2fe542,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #79/0/0/f/m = #8006 */
    { 0x008005, 0x008037, RTFLOAT32U_INIT_C(1,0x2fe542,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #79/0/0/f/u = #8007 */
    { 0x008037, 0x008037, RTFLOAT32U_INIT_C(1,0x2fe542,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #79/0/0/f/u = #8008 */
    { 0x009b37, 0x009b37, RTFLOAT32U_INIT_C(1,0x2fe542,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #79/0/0/f/u0x1 = #8009 */
    { 0x009ab7, 0x009ab7, RTFLOAT32U_INIT_C(1,0x2fe542,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #79/0/0/f/u0x2 = #8010 */
    { 0x0099b7, 0x0099b7, RTFLOAT32U_INIT_C(1,0x2fe542,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #79/0/0/f/u0x4 = #8011 */
    { 0x0093b7, 0x0093b7, RTFLOAT32U_INIT_C(1,0x2fe542,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #79/0/0/f/u0x10 = #8012 */
    { 0x008bb7, 0x008bb7, RTFLOAT32U_INIT_C(1,0x2fe542,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #79/0/0/f/u0x20 = #8013 */
    { 0x001fc5, 0x001fc5, RTFLOAT32U_INIT_C(1,0x2fe542,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #79/0/d/0/m = #8014 */
    { 0x000045, 0x000045, RTFLOAT32U_INIT_C(1,0x2fe542,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #79/0/d/0/u = #8015 */
    { 0x000045, 0x000045, RTFLOAT32U_INIT_C(1,0x2fe542,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #79/0/d/0/u = #8016 */
    { 0x000245, 0x000245, RTFLOAT32U_INIT_C(1,0x2fe542,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #79/0/d/0/u0x1 = #8017 */
    { 0x0000c5, 0x0000c5, RTFLOAT32U_INIT_C(1,0x2fe542,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #79/0/d/0/u0x4 = #8018 */
    { 0x009fc5, 0x009fc5, RTFLOAT32U_INIT_C(1,0x2fe542,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #79/0/d/f/m = #8019 */
    { 0x008045, 0x008045, RTFLOAT32U_INIT_C(1,0x2fe542,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #79/0/d/f/u = #8020 */
    { 0x008045, 0x008045, RTFLOAT32U_INIT_C(1,0x2fe542,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #79/0/d/f/u = #8021 */
    { 0x008245, 0x008245, RTFLOAT32U_INIT_C(1,0x2fe542,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #79/0/d/f/u0x1 = #8022 */
    { 0x0080c5, 0x0080c5, RTFLOAT32U_INIT_C(1,0x2fe542,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #79/0/d/f/u0x4 = #8023 */
    { 0x003f85, 0x003f87, RTFLOAT32U_INIT_C(1,0x2fe542,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2fe542,0) }, /* #79/1/0/0/m = #8024 */
    { 0x002005, 0x002007, RTFLOAT32U_INIT_C(1,0x2fe542,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2fe542,0) }, /* #79/1/0/0/u = #8025 */
    { 0x002007, 0x002007, RTFLOAT32U_INIT_C(1,0x2fe542,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2fe542,0) }, /* #79/1/0/0/u = #8026 */
    { 0x002307, 0x002307, RTFLOAT32U_INIT_C(1,0x2fe542,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2fe542,0) }, /* #79/1/0/0/u0x1 = #8027 */
    { 0x002287, 0x002287, RTFLOAT32U_INIT_C(1,0x2fe542,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2fe542,0) }, /* #79/1/0/0/u0x2 = #8028 */
    { 0x002187, 0x002187, RTFLOAT32U_INIT_C(1,0x2fe542,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2fe542,0) }, /* #79/1/0/0/u0x4 = #8029 */
    { 0x00bf85, 0x00bfb7, RTFLOAT32U_INIT_C(1,0x2fe542,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #79/1/0/f/m = #8030 */
    { 0x00a005, 0x00a037, RTFLOAT32U_INIT_C(1,0x2fe542,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #79/1/0/f/u = #8031 */
    { 0x00a037, 0x00a037, RTFLOAT32U_INIT_C(1,0x2fe542,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #79/1/0/f/u = #8032 */
    { 0x00bb37, 0x00bb37, RTFLOAT32U_INIT_C(1,0x2fe542,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #79/1/0/f/u0x1 = #8033 */
    { 0x00bab7, 0x00bab7, RTFLOAT32U_INIT_C(1,0x2fe542,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #79/1/0/f/u0x2 = #8034 */
    { 0x00b9b7, 0x00b9b7, RTFLOAT32U_INIT_C(1,0x2fe542,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #79/1/0/f/u0x4 = #8035 */
    { 0x00b3b7, 0x00b3b7, RTFLOAT32U_INIT_C(1,0x2fe542,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #79/1/0/f/u0x10 = #8036 */
    { 0x00abb7, 0x00abb7, RTFLOAT32U_INIT_C(1,0x2fe542,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #79/1/0/f/u0x20 = #8037 */
    { 0x003fc5, 0x003fc5, RTFLOAT32U_INIT_C(1,0x2fe542,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #79/1/d/0/m = #8038 */
    { 0x002045, 0x002045, RTFLOAT32U_INIT_C(1,0x2fe542,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #79/1/d/0/u = #8039 */
    { 0x002045, 0x002045, RTFLOAT32U_INIT_C(1,0x2fe542,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #79/1/d/0/u = #8040 */
    { 0x002245, 0x002245, RTFLOAT32U_INIT_C(1,0x2fe542,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #79/1/d/0/u0x1 = #8041 */
    { 0x0020c5, 0x0020c5, RTFLOAT32U_INIT_C(1,0x2fe542,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #79/1/d/0/u0x4 = #8042 */
    { 0x00bfc5, 0x00bfc5, RTFLOAT32U_INIT_C(1,0x2fe542,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #79/1/d/f/m = #8043 */
    { 0x00a045, 0x00a045, RTFLOAT32U_INIT_C(1,0x2fe542,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #79/1/d/f/u = #8044 */
    { 0x00a045, 0x00a045, RTFLOAT32U_INIT_C(1,0x2fe542,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #79/1/d/f/u = #8045 */
    { 0x00a245, 0x00a245, RTFLOAT32U_INIT_C(1,0x2fe542,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #79/1/d/f/u0x1 = #8046 */
    { 0x00a0c5, 0x00a0c5, RTFLOAT32U_INIT_C(1,0x2fe542,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #79/1/d/f/u0x4 = #8047 */
    { 0x005f85, 0x005f87, RTFLOAT32U_INIT_C(1,0x2fe542,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2fe542,0) }, /* #79/2/0/0/m = #8048 */
    { 0x004005, 0x004007, RTFLOAT32U_INIT_C(1,0x2fe542,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2fe542,0) }, /* #79/2/0/0/u = #8049 */
    { 0x004007, 0x004007, RTFLOAT32U_INIT_C(1,0x2fe542,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2fe542,0) }, /* #79/2/0/0/u = #8050 */
    { 0x004307, 0x004307, RTFLOAT32U_INIT_C(1,0x2fe542,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2fe542,0) }, /* #79/2/0/0/u0x1 = #8051 */
    { 0x004287, 0x004287, RTFLOAT32U_INIT_C(1,0x2fe542,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2fe542,0) }, /* #79/2/0/0/u0x2 = #8052 */
    { 0x004187, 0x004187, RTFLOAT32U_INIT_C(1,0x2fe542,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2fe542,0) }, /* #79/2/0/0/u0x4 = #8053 */
    { 0x00df85, 0x00dfb7, RTFLOAT32U_INIT_C(1,0x2fe542,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #79/2/0/f/m = #8054 */
    { 0x00c005, 0x00c037, RTFLOAT32U_INIT_C(1,0x2fe542,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #79/2/0/f/u = #8055 */
    { 0x00c037, 0x00c037, RTFLOAT32U_INIT_C(1,0x2fe542,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #79/2/0/f/u = #8056 */
    { 0x00db37, 0x00db37, RTFLOAT32U_INIT_C(1,0x2fe542,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #79/2/0/f/u0x1 = #8057 */
    { 0x00dab7, 0x00dab7, RTFLOAT32U_INIT_C(1,0x2fe542,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #79/2/0/f/u0x2 = #8058 */
    { 0x00d9b7, 0x00d9b7, RTFLOAT32U_INIT_C(1,0x2fe542,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #79/2/0/f/u0x4 = #8059 */
    { 0x00d3b7, 0x00d3b7, RTFLOAT32U_INIT_C(1,0x2fe542,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #79/2/0/f/u0x10 = #8060 */
    { 0x00cbb7, 0x00cbb7, RTFLOAT32U_INIT_C(1,0x2fe542,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #79/2/0/f/u0x20 = #8061 */
    { 0x005fc5, 0x005fc5, RTFLOAT32U_INIT_C(1,0x2fe542,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #79/2/d/0/m = #8062 */
    { 0x004045, 0x004045, RTFLOAT32U_INIT_C(1,0x2fe542,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #79/2/d/0/u = #8063 */
    { 0x004045, 0x004045, RTFLOAT32U_INIT_C(1,0x2fe542,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #79/2/d/0/u = #8064 */
    { 0x004245, 0x004245, RTFLOAT32U_INIT_C(1,0x2fe542,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #79/2/d/0/u0x1 = #8065 */
    { 0x0040c5, 0x0040c5, RTFLOAT32U_INIT_C(1,0x2fe542,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #79/2/d/0/u0x4 = #8066 */
    { 0x00dfc5, 0x00dfc5, RTFLOAT32U_INIT_C(1,0x2fe542,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #79/2/d/f/m = #8067 */
    { 0x00c045, 0x00c045, RTFLOAT32U_INIT_C(1,0x2fe542,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #79/2/d/f/u = #8068 */
    { 0x00c045, 0x00c045, RTFLOAT32U_INIT_C(1,0x2fe542,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #79/2/d/f/u = #8069 */
    { 0x00c245, 0x00c245, RTFLOAT32U_INIT_C(1,0x2fe542,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #79/2/d/f/u0x1 = #8070 */
    { 0x00c0c5, 0x00c0c5, RTFLOAT32U_INIT_C(1,0x2fe542,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #79/2/d/f/u0x4 = #8071 */
    { 0x007f85, 0x007f87, RTFLOAT32U_INIT_C(1,0x2fe542,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2fe542,0) }, /* #79/3/0/0/m = #8072 */
    { 0x006005, 0x006007, RTFLOAT32U_INIT_C(1,0x2fe542,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2fe542,0) }, /* #79/3/0/0/u = #8073 */
    { 0x006007, 0x006007, RTFLOAT32U_INIT_C(1,0x2fe542,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2fe542,0) }, /* #79/3/0/0/u = #8074 */
    { 0x006307, 0x006307, RTFLOAT32U_INIT_C(1,0x2fe542,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2fe542,0) }, /* #79/3/0/0/u0x1 = #8075 */
    { 0x006287, 0x006287, RTFLOAT32U_INIT_C(1,0x2fe542,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2fe542,0) }, /* #79/3/0/0/u0x2 = #8076 */
    { 0x006187, 0x006187, RTFLOAT32U_INIT_C(1,0x2fe542,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2fe542,0) }, /* #79/3/0/0/u0x4 = #8077 */
    { 0x00ff85, 0x00ffb7, RTFLOAT32U_INIT_C(1,0x2fe542,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #79/3/0/f/m = #8078 */
    { 0x00e005, 0x00e037, RTFLOAT32U_INIT_C(1,0x2fe542,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #79/3/0/f/u = #8079 */
    { 0x00e037, 0x00e037, RTFLOAT32U_INIT_C(1,0x2fe542,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #79/3/0/f/u = #8080 */
    { 0x00fb37, 0x00fb37, RTFLOAT32U_INIT_C(1,0x2fe542,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #79/3/0/f/u0x1 = #8081 */
    { 0x00fab7, 0x00fab7, RTFLOAT32U_INIT_C(1,0x2fe542,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #79/3/0/f/u0x2 = #8082 */
    { 0x00f9b7, 0x00f9b7, RTFLOAT32U_INIT_C(1,0x2fe542,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #79/3/0/f/u0x4 = #8083 */
    { 0x00f3b7, 0x00f3b7, RTFLOAT32U_INIT_C(1,0x2fe542,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #79/3/0/f/u0x10 = #8084 */
    { 0x00ebb7, 0x00ebb7, RTFLOAT32U_INIT_C(1,0x2fe542,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #79/3/0/f/u0x20 = #8085 */
    { 0x007fc5, 0x007fc5, RTFLOAT32U_INIT_C(1,0x2fe542,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #79/3/d/0/m = #8086 */
    { 0x006045, 0x006045, RTFLOAT32U_INIT_C(1,0x2fe542,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #79/3/d/0/u = #8087 */
    { 0x006045, 0x006045, RTFLOAT32U_INIT_C(1,0x2fe542,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #79/3/d/0/u = #8088 */
    { 0x006245, 0x006245, RTFLOAT32U_INIT_C(1,0x2fe542,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #79/3/d/0/u0x1 = #8089 */
    { 0x0060c5, 0x0060c5, RTFLOAT32U_INIT_C(1,0x2fe542,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #79/3/d/0/u0x4 = #8090 */
    { 0x00ffc5, 0x00ffc5, RTFLOAT32U_INIT_C(1,0x2fe542,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #79/3/d/f/m = #8091 */
    { 0x00e045, 0x00e045, RTFLOAT32U_INIT_C(1,0x2fe542,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #79/3/d/f/u = #8092 */
    { 0x00e045, 0x00e045, RTFLOAT32U_INIT_C(1,0x2fe542,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #79/3/d/f/u = #8093 */
    { 0x00e245, 0x00e245, RTFLOAT32U_INIT_C(1,0x2fe542,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #79/3/d/f/u0x1 = #8094 */
    { 0x00e0c5, 0x00e0c5, RTFLOAT32U_INIT_C(1,0x2fe542,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #79/3/d/f/u0x4 = #8095 */
    { 0x001fb2, 0x001fb2, RTFLOAT32U_INIT_C(1,0x710e3b,33), RTFLOAT32U_INIT_C(0,0x5f3b7d,250), RTFLOAT32U_INIT_C(0,0x5f3b7d,250) }, /* #80/0/0/0/m = #8096 */
    { 0x000032, 0x000032, RTFLOAT32U_INIT_C(1,0x710e3b,33), RTFLOAT32U_INIT_C(0,0x5f3b7d,250), RTFLOAT32U_INIT_C(0,0x5f3b7d,250) }, /* #80/0/0/0/u = #8097 */
    { 0x000032, 0x000032, RTFLOAT32U_INIT_C(1,0x710e3b,33), RTFLOAT32U_INIT_C(0,0x5f3b7d,250), RTFLOAT32U_INIT_C(0,0x5f3b7d,250) }, /* #80/0/0/0/u = #8098 */
    { 0x001832, 0x001832, RTFLOAT32U_INIT_C(1,0x710e3b,33), RTFLOAT32U_INIT_C(0,0x5f3b7d,250), RTFLOAT32U_INIT_C(0,0x5f3b7d,250) }, /* #80/0/0/0/u0x2 = #8099 */
    { 0x001132, 0x001132, RTFLOAT32U_INIT_C(1,0x710e3b,33), RTFLOAT32U_INIT_C(0,0x5f3b7d,250), RTFLOAT32U_INIT_C(0,0x5f3b7d,250) }, /* #80/0/0/0/u0x10 = #8100 */
    { 0x000932, 0x000932, RTFLOAT32U_INIT_C(1,0x710e3b,33), RTFLOAT32U_INIT_C(0,0x5f3b7d,250), RTFLOAT32U_INIT_C(0,0x5f3b7d,250) }, /* #80/0/0/0/u0x20 = #8101 */
    { 0x009fb2, 0x009fb2, RTFLOAT32U_INIT_C(1,0x710e3b,33), RTFLOAT32U_INIT_C(0,0x5f3b7d,250), RTFLOAT32U_INIT_C(0,0x5f3b7d,250) }, /* #80/0/0/f/m = #8102 */
    { 0x008032, 0x008032, RTFLOAT32U_INIT_C(1,0x710e3b,33), RTFLOAT32U_INIT_C(0,0x5f3b7d,250), RTFLOAT32U_INIT_C(0,0x5f3b7d,250) }, /* #80/0/0/f/u = #8103 */
    { 0x008032, 0x008032, RTFLOAT32U_INIT_C(1,0x710e3b,33), RTFLOAT32U_INIT_C(0,0x5f3b7d,250), RTFLOAT32U_INIT_C(0,0x5f3b7d,250) }, /* #80/0/0/f/u = #8104 */
    { 0x009832, 0x009832, RTFLOAT32U_INIT_C(1,0x710e3b,33), RTFLOAT32U_INIT_C(0,0x5f3b7d,250), RTFLOAT32U_INIT_C(0,0x5f3b7d,250) }, /* #80/0/0/f/u0x2 = #8105 */
    { 0x009132, 0x009132, RTFLOAT32U_INIT_C(1,0x710e3b,33), RTFLOAT32U_INIT_C(0,0x5f3b7d,250), RTFLOAT32U_INIT_C(0,0x5f3b7d,250) }, /* #80/0/0/f/u0x10 = #8106 */
    { 0x008932, 0x008932, RTFLOAT32U_INIT_C(1,0x710e3b,33), RTFLOAT32U_INIT_C(0,0x5f3b7d,250), RTFLOAT32U_INIT_C(0,0x5f3b7d,250) }, /* #80/0/0/f/u0x20 = #8107 */
    { 0x001ff2, 0x001ff2, RTFLOAT32U_INIT_C(1,0x710e3b,33), RTFLOAT32U_INIT_C(0,0x5f3b7d,250), RTFLOAT32U_INIT_C(0,0x5f3b7d,250) }, /* #80/0/d/0/m = #8108 */
    { 0x000072, 0x000072, RTFLOAT32U_INIT_C(1,0x710e3b,33), RTFLOAT32U_INIT_C(0,0x5f3b7d,250), RTFLOAT32U_INIT_C(0,0x5f3b7d,250) }, /* #80/0/d/0/u = #8109 */
    { 0x000072, 0x000072, RTFLOAT32U_INIT_C(1,0x710e3b,33), RTFLOAT32U_INIT_C(0,0x5f3b7d,250), RTFLOAT32U_INIT_C(0,0x5f3b7d,250) }, /* #80/0/d/0/u = #8110 */
    { 0x001872, 0x001872, RTFLOAT32U_INIT_C(1,0x710e3b,33), RTFLOAT32U_INIT_C(0,0x5f3b7d,250), RTFLOAT32U_INIT_C(0,0x5f3b7d,250) }, /* #80/0/d/0/u0x2 = #8111 */
    { 0x001172, 0x001172, RTFLOAT32U_INIT_C(1,0x710e3b,33), RTFLOAT32U_INIT_C(0,0x5f3b7d,250), RTFLOAT32U_INIT_C(0,0x5f3b7d,250) }, /* #80/0/d/0/u0x10 = #8112 */
    { 0x000972, 0x000972, RTFLOAT32U_INIT_C(1,0x710e3b,33), RTFLOAT32U_INIT_C(0,0x5f3b7d,250), RTFLOAT32U_INIT_C(0,0x5f3b7d,250) }, /* #80/0/d/0/u0x20 = #8113 */
    { 0x009ff2, 0x009ff2, RTFLOAT32U_INIT_C(1,0x710e3b,33), RTFLOAT32U_INIT_C(0,0x5f3b7d,250), RTFLOAT32U_INIT_C(0,0x5f3b7d,250) }, /* #80/0/d/f/m = #8114 */
    { 0x008072, 0x008072, RTFLOAT32U_INIT_C(1,0x710e3b,33), RTFLOAT32U_INIT_C(0,0x5f3b7d,250), RTFLOAT32U_INIT_C(0,0x5f3b7d,250) }, /* #80/0/d/f/u = #8115 */
    { 0x008072, 0x008072, RTFLOAT32U_INIT_C(1,0x710e3b,33), RTFLOAT32U_INIT_C(0,0x5f3b7d,250), RTFLOAT32U_INIT_C(0,0x5f3b7d,250) }, /* #80/0/d/f/u = #8116 */
    { 0x009872, 0x009872, RTFLOAT32U_INIT_C(1,0x710e3b,33), RTFLOAT32U_INIT_C(0,0x5f3b7d,250), RTFLOAT32U_INIT_C(0,0x5f3b7d,250) }, /* #80/0/d/f/u0x2 = #8117 */
    { 0x009172, 0x009172, RTFLOAT32U_INIT_C(1,0x710e3b,33), RTFLOAT32U_INIT_C(0,0x5f3b7d,250), RTFLOAT32U_INIT_C(0,0x5f3b7d,250) }, /* #80/0/d/f/u0x10 = #8118 */
    { 0x008972, 0x008972, RTFLOAT32U_INIT_C(1,0x710e3b,33), RTFLOAT32U_INIT_C(0,0x5f3b7d,250), RTFLOAT32U_INIT_C(0,0x5f3b7d,250) }, /* #80/0/d/f/u0x20 = #8119 */
    { 0x003fb2, 0x003fb2, RTFLOAT32U_INIT_C(1,0x710e3b,33), RTFLOAT32U_INIT_C(0,0x5f3b7d,250), RTFLOAT32U_INIT_C(0,0x5f3b7c,250) }, /* #80/1/0/0/m = #8120 */
    { 0x002032, 0x002032, RTFLOAT32U_INIT_C(1,0x710e3b,33), RTFLOAT32U_INIT_C(0,0x5f3b7d,250), RTFLOAT32U_INIT_C(0,0x5f3b7c,250) }, /* #80/1/0/0/u = #8121 */
    { 0x002032, 0x002032, RTFLOAT32U_INIT_C(1,0x710e3b,33), RTFLOAT32U_INIT_C(0,0x5f3b7d,250), RTFLOAT32U_INIT_C(0,0x5f3b7c,250) }, /* #80/1/0/0/u = #8122 */
    { 0x003832, 0x003832, RTFLOAT32U_INIT_C(1,0x710e3b,33), RTFLOAT32U_INIT_C(0,0x5f3b7d,250), RTFLOAT32U_INIT_C(0,0x5f3b7c,250) }, /* #80/1/0/0/u0x2 = #8123 */
    { 0x003132, 0x003132, RTFLOAT32U_INIT_C(1,0x710e3b,33), RTFLOAT32U_INIT_C(0,0x5f3b7d,250), RTFLOAT32U_INIT_C(0,0x5f3b7c,250) }, /* #80/1/0/0/u0x10 = #8124 */
    { 0x002932, 0x002932, RTFLOAT32U_INIT_C(1,0x710e3b,33), RTFLOAT32U_INIT_C(0,0x5f3b7d,250), RTFLOAT32U_INIT_C(0,0x5f3b7c,250) }, /* #80/1/0/0/u0x20 = #8125 */
    { 0x00bfb2, 0x00bfb2, RTFLOAT32U_INIT_C(1,0x710e3b,33), RTFLOAT32U_INIT_C(0,0x5f3b7d,250), RTFLOAT32U_INIT_C(0,0x5f3b7c,250) }, /* #80/1/0/f/m = #8126 */
    { 0x00a032, 0x00a032, RTFLOAT32U_INIT_C(1,0x710e3b,33), RTFLOAT32U_INIT_C(0,0x5f3b7d,250), RTFLOAT32U_INIT_C(0,0x5f3b7c,250) }, /* #80/1/0/f/u = #8127 */
    { 0x00a032, 0x00a032, RTFLOAT32U_INIT_C(1,0x710e3b,33), RTFLOAT32U_INIT_C(0,0x5f3b7d,250), RTFLOAT32U_INIT_C(0,0x5f3b7c,250) }, /* #80/1/0/f/u = #8128 */
    { 0x00b832, 0x00b832, RTFLOAT32U_INIT_C(1,0x710e3b,33), RTFLOAT32U_INIT_C(0,0x5f3b7d,250), RTFLOAT32U_INIT_C(0,0x5f3b7c,250) }, /* #80/1/0/f/u0x2 = #8129 */
    { 0x00b132, 0x00b132, RTFLOAT32U_INIT_C(1,0x710e3b,33), RTFLOAT32U_INIT_C(0,0x5f3b7d,250), RTFLOAT32U_INIT_C(0,0x5f3b7c,250) }, /* #80/1/0/f/u0x10 = #8130 */
    { 0x00a932, 0x00a932, RTFLOAT32U_INIT_C(1,0x710e3b,33), RTFLOAT32U_INIT_C(0,0x5f3b7d,250), RTFLOAT32U_INIT_C(0,0x5f3b7c,250) }, /* #80/1/0/f/u0x20 = #8131 */
    { 0x003ff2, 0x003ff2, RTFLOAT32U_INIT_C(1,0x710e3b,33), RTFLOAT32U_INIT_C(0,0x5f3b7d,250), RTFLOAT32U_INIT_C(0,0x5f3b7c,250) }, /* #80/1/d/0/m = #8132 */
    { 0x002072, 0x002072, RTFLOAT32U_INIT_C(1,0x710e3b,33), RTFLOAT32U_INIT_C(0,0x5f3b7d,250), RTFLOAT32U_INIT_C(0,0x5f3b7c,250) }, /* #80/1/d/0/u = #8133 */
    { 0x002072, 0x002072, RTFLOAT32U_INIT_C(1,0x710e3b,33), RTFLOAT32U_INIT_C(0,0x5f3b7d,250), RTFLOAT32U_INIT_C(0,0x5f3b7c,250) }, /* #80/1/d/0/u = #8134 */
    { 0x003872, 0x003872, RTFLOAT32U_INIT_C(1,0x710e3b,33), RTFLOAT32U_INIT_C(0,0x5f3b7d,250), RTFLOAT32U_INIT_C(0,0x5f3b7c,250) }, /* #80/1/d/0/u0x2 = #8135 */
    { 0x003172, 0x003172, RTFLOAT32U_INIT_C(1,0x710e3b,33), RTFLOAT32U_INIT_C(0,0x5f3b7d,250), RTFLOAT32U_INIT_C(0,0x5f3b7c,250) }, /* #80/1/d/0/u0x10 = #8136 */
    { 0x002972, 0x002972, RTFLOAT32U_INIT_C(1,0x710e3b,33), RTFLOAT32U_INIT_C(0,0x5f3b7d,250), RTFLOAT32U_INIT_C(0,0x5f3b7c,250) }, /* #80/1/d/0/u0x20 = #8137 */
    { 0x00bff2, 0x00bff2, RTFLOAT32U_INIT_C(1,0x710e3b,33), RTFLOAT32U_INIT_C(0,0x5f3b7d,250), RTFLOAT32U_INIT_C(0,0x5f3b7c,250) }, /* #80/1/d/f/m = #8138 */
    { 0x00a072, 0x00a072, RTFLOAT32U_INIT_C(1,0x710e3b,33), RTFLOAT32U_INIT_C(0,0x5f3b7d,250), RTFLOAT32U_INIT_C(0,0x5f3b7c,250) }, /* #80/1/d/f/u = #8139 */
    { 0x00a072, 0x00a072, RTFLOAT32U_INIT_C(1,0x710e3b,33), RTFLOAT32U_INIT_C(0,0x5f3b7d,250), RTFLOAT32U_INIT_C(0,0x5f3b7c,250) }, /* #80/1/d/f/u = #8140 */
    { 0x00b872, 0x00b872, RTFLOAT32U_INIT_C(1,0x710e3b,33), RTFLOAT32U_INIT_C(0,0x5f3b7d,250), RTFLOAT32U_INIT_C(0,0x5f3b7c,250) }, /* #80/1/d/f/u0x2 = #8141 */
    { 0x00b172, 0x00b172, RTFLOAT32U_INIT_C(1,0x710e3b,33), RTFLOAT32U_INIT_C(0,0x5f3b7d,250), RTFLOAT32U_INIT_C(0,0x5f3b7c,250) }, /* #80/1/d/f/u0x10 = #8142 */
    { 0x00a972, 0x00a972, RTFLOAT32U_INIT_C(1,0x710e3b,33), RTFLOAT32U_INIT_C(0,0x5f3b7d,250), RTFLOAT32U_INIT_C(0,0x5f3b7c,250) }, /* #80/1/d/f/u0x20 = #8143 */
    { 0x005fb2, 0x005fb2, RTFLOAT32U_INIT_C(1,0x710e3b,33), RTFLOAT32U_INIT_C(0,0x5f3b7d,250), RTFLOAT32U_INIT_C(0,0x5f3b7d,250) }, /* #80/2/0/0/m = #8144 */
    { 0x004032, 0x004032, RTFLOAT32U_INIT_C(1,0x710e3b,33), RTFLOAT32U_INIT_C(0,0x5f3b7d,250), RTFLOAT32U_INIT_C(0,0x5f3b7d,250) }, /* #80/2/0/0/u = #8145 */
    { 0x004032, 0x004032, RTFLOAT32U_INIT_C(1,0x710e3b,33), RTFLOAT32U_INIT_C(0,0x5f3b7d,250), RTFLOAT32U_INIT_C(0,0x5f3b7d,250) }, /* #80/2/0/0/u = #8146 */
    { 0x005832, 0x005832, RTFLOAT32U_INIT_C(1,0x710e3b,33), RTFLOAT32U_INIT_C(0,0x5f3b7d,250), RTFLOAT32U_INIT_C(0,0x5f3b7d,250) }, /* #80/2/0/0/u0x2 = #8147 */
    { 0x005132, 0x005132, RTFLOAT32U_INIT_C(1,0x710e3b,33), RTFLOAT32U_INIT_C(0,0x5f3b7d,250), RTFLOAT32U_INIT_C(0,0x5f3b7d,250) }, /* #80/2/0/0/u0x10 = #8148 */
    { 0x004932, 0x004932, RTFLOAT32U_INIT_C(1,0x710e3b,33), RTFLOAT32U_INIT_C(0,0x5f3b7d,250), RTFLOAT32U_INIT_C(0,0x5f3b7d,250) }, /* #80/2/0/0/u0x20 = #8149 */
    { 0x00dfb2, 0x00dfb2, RTFLOAT32U_INIT_C(1,0x710e3b,33), RTFLOAT32U_INIT_C(0,0x5f3b7d,250), RTFLOAT32U_INIT_C(0,0x5f3b7d,250) }, /* #80/2/0/f/m = #8150 */
    { 0x00c032, 0x00c032, RTFLOAT32U_INIT_C(1,0x710e3b,33), RTFLOAT32U_INIT_C(0,0x5f3b7d,250), RTFLOAT32U_INIT_C(0,0x5f3b7d,250) }, /* #80/2/0/f/u = #8151 */
    { 0x00c032, 0x00c032, RTFLOAT32U_INIT_C(1,0x710e3b,33), RTFLOAT32U_INIT_C(0,0x5f3b7d,250), RTFLOAT32U_INIT_C(0,0x5f3b7d,250) }, /* #80/2/0/f/u = #8152 */
    { 0x00d832, 0x00d832, RTFLOAT32U_INIT_C(1,0x710e3b,33), RTFLOAT32U_INIT_C(0,0x5f3b7d,250), RTFLOAT32U_INIT_C(0,0x5f3b7d,250) }, /* #80/2/0/f/u0x2 = #8153 */
    { 0x00d132, 0x00d132, RTFLOAT32U_INIT_C(1,0x710e3b,33), RTFLOAT32U_INIT_C(0,0x5f3b7d,250), RTFLOAT32U_INIT_C(0,0x5f3b7d,250) }, /* #80/2/0/f/u0x10 = #8154 */
    { 0x00c932, 0x00c932, RTFLOAT32U_INIT_C(1,0x710e3b,33), RTFLOAT32U_INIT_C(0,0x5f3b7d,250), RTFLOAT32U_INIT_C(0,0x5f3b7d,250) }, /* #80/2/0/f/u0x20 = #8155 */
    { 0x005ff2, 0x005ff2, RTFLOAT32U_INIT_C(1,0x710e3b,33), RTFLOAT32U_INIT_C(0,0x5f3b7d,250), RTFLOAT32U_INIT_C(0,0x5f3b7d,250) }, /* #80/2/d/0/m = #8156 */
    { 0x004072, 0x004072, RTFLOAT32U_INIT_C(1,0x710e3b,33), RTFLOAT32U_INIT_C(0,0x5f3b7d,250), RTFLOAT32U_INIT_C(0,0x5f3b7d,250) }, /* #80/2/d/0/u = #8157 */
    { 0x004072, 0x004072, RTFLOAT32U_INIT_C(1,0x710e3b,33), RTFLOAT32U_INIT_C(0,0x5f3b7d,250), RTFLOAT32U_INIT_C(0,0x5f3b7d,250) }, /* #80/2/d/0/u = #8158 */
    { 0x005872, 0x005872, RTFLOAT32U_INIT_C(1,0x710e3b,33), RTFLOAT32U_INIT_C(0,0x5f3b7d,250), RTFLOAT32U_INIT_C(0,0x5f3b7d,250) }, /* #80/2/d/0/u0x2 = #8159 */
    { 0x005172, 0x005172, RTFLOAT32U_INIT_C(1,0x710e3b,33), RTFLOAT32U_INIT_C(0,0x5f3b7d,250), RTFLOAT32U_INIT_C(0,0x5f3b7d,250) }, /* #80/2/d/0/u0x10 = #8160 */
    { 0x004972, 0x004972, RTFLOAT32U_INIT_C(1,0x710e3b,33), RTFLOAT32U_INIT_C(0,0x5f3b7d,250), RTFLOAT32U_INIT_C(0,0x5f3b7d,250) }, /* #80/2/d/0/u0x20 = #8161 */
    { 0x00dff2, 0x00dff2, RTFLOAT32U_INIT_C(1,0x710e3b,33), RTFLOAT32U_INIT_C(0,0x5f3b7d,250), RTFLOAT32U_INIT_C(0,0x5f3b7d,250) }, /* #80/2/d/f/m = #8162 */
    { 0x00c072, 0x00c072, RTFLOAT32U_INIT_C(1,0x710e3b,33), RTFLOAT32U_INIT_C(0,0x5f3b7d,250), RTFLOAT32U_INIT_C(0,0x5f3b7d,250) }, /* #80/2/d/f/u = #8163 */
    { 0x00c072, 0x00c072, RTFLOAT32U_INIT_C(1,0x710e3b,33), RTFLOAT32U_INIT_C(0,0x5f3b7d,250), RTFLOAT32U_INIT_C(0,0x5f3b7d,250) }, /* #80/2/d/f/u = #8164 */
    { 0x00d872, 0x00d872, RTFLOAT32U_INIT_C(1,0x710e3b,33), RTFLOAT32U_INIT_C(0,0x5f3b7d,250), RTFLOAT32U_INIT_C(0,0x5f3b7d,250) }, /* #80/2/d/f/u0x2 = #8165 */
    { 0x00d172, 0x00d172, RTFLOAT32U_INIT_C(1,0x710e3b,33), RTFLOAT32U_INIT_C(0,0x5f3b7d,250), RTFLOAT32U_INIT_C(0,0x5f3b7d,250) }, /* #80/2/d/f/u0x10 = #8166 */
    { 0x00c972, 0x00c972, RTFLOAT32U_INIT_C(1,0x710e3b,33), RTFLOAT32U_INIT_C(0,0x5f3b7d,250), RTFLOAT32U_INIT_C(0,0x5f3b7d,250) }, /* #80/2/d/f/u0x20 = #8167 */
    { 0x007fb2, 0x007fb2, RTFLOAT32U_INIT_C(1,0x710e3b,33), RTFLOAT32U_INIT_C(0,0x5f3b7d,250), RTFLOAT32U_INIT_C(0,0x5f3b7c,250) }, /* #80/3/0/0/m = #8168 */
    { 0x006032, 0x006032, RTFLOAT32U_INIT_C(1,0x710e3b,33), RTFLOAT32U_INIT_C(0,0x5f3b7d,250), RTFLOAT32U_INIT_C(0,0x5f3b7c,250) }, /* #80/3/0/0/u = #8169 */
    { 0x006032, 0x006032, RTFLOAT32U_INIT_C(1,0x710e3b,33), RTFLOAT32U_INIT_C(0,0x5f3b7d,250), RTFLOAT32U_INIT_C(0,0x5f3b7c,250) }, /* #80/3/0/0/u = #8170 */
    { 0x007832, 0x007832, RTFLOAT32U_INIT_C(1,0x710e3b,33), RTFLOAT32U_INIT_C(0,0x5f3b7d,250), RTFLOAT32U_INIT_C(0,0x5f3b7c,250) }, /* #80/3/0/0/u0x2 = #8171 */
    { 0x007132, 0x007132, RTFLOAT32U_INIT_C(1,0x710e3b,33), RTFLOAT32U_INIT_C(0,0x5f3b7d,250), RTFLOAT32U_INIT_C(0,0x5f3b7c,250) }, /* #80/3/0/0/u0x10 = #8172 */
    { 0x006932, 0x006932, RTFLOAT32U_INIT_C(1,0x710e3b,33), RTFLOAT32U_INIT_C(0,0x5f3b7d,250), RTFLOAT32U_INIT_C(0,0x5f3b7c,250) }, /* #80/3/0/0/u0x20 = #8173 */
    { 0x00ffb2, 0x00ffb2, RTFLOAT32U_INIT_C(1,0x710e3b,33), RTFLOAT32U_INIT_C(0,0x5f3b7d,250), RTFLOAT32U_INIT_C(0,0x5f3b7c,250) }, /* #80/3/0/f/m = #8174 */
    { 0x00e032, 0x00e032, RTFLOAT32U_INIT_C(1,0x710e3b,33), RTFLOAT32U_INIT_C(0,0x5f3b7d,250), RTFLOAT32U_INIT_C(0,0x5f3b7c,250) }, /* #80/3/0/f/u = #8175 */
    { 0x00e032, 0x00e032, RTFLOAT32U_INIT_C(1,0x710e3b,33), RTFLOAT32U_INIT_C(0,0x5f3b7d,250), RTFLOAT32U_INIT_C(0,0x5f3b7c,250) }, /* #80/3/0/f/u = #8176 */
    { 0x00f832, 0x00f832, RTFLOAT32U_INIT_C(1,0x710e3b,33), RTFLOAT32U_INIT_C(0,0x5f3b7d,250), RTFLOAT32U_INIT_C(0,0x5f3b7c,250) }, /* #80/3/0/f/u0x2 = #8177 */
    { 0x00f132, 0x00f132, RTFLOAT32U_INIT_C(1,0x710e3b,33), RTFLOAT32U_INIT_C(0,0x5f3b7d,250), RTFLOAT32U_INIT_C(0,0x5f3b7c,250) }, /* #80/3/0/f/u0x10 = #8178 */
    { 0x00e932, 0x00e932, RTFLOAT32U_INIT_C(1,0x710e3b,33), RTFLOAT32U_INIT_C(0,0x5f3b7d,250), RTFLOAT32U_INIT_C(0,0x5f3b7c,250) }, /* #80/3/0/f/u0x20 = #8179 */
    { 0x007ff2, 0x007ff2, RTFLOAT32U_INIT_C(1,0x710e3b,33), RTFLOAT32U_INIT_C(0,0x5f3b7d,250), RTFLOAT32U_INIT_C(0,0x5f3b7c,250) }, /* #80/3/d/0/m = #8180 */
    { 0x006072, 0x006072, RTFLOAT32U_INIT_C(1,0x710e3b,33), RTFLOAT32U_INIT_C(0,0x5f3b7d,250), RTFLOAT32U_INIT_C(0,0x5f3b7c,250) }, /* #80/3/d/0/u = #8181 */
    { 0x006072, 0x006072, RTFLOAT32U_INIT_C(1,0x710e3b,33), RTFLOAT32U_INIT_C(0,0x5f3b7d,250), RTFLOAT32U_INIT_C(0,0x5f3b7c,250) }, /* #80/3/d/0/u = #8182 */
    { 0x007872, 0x007872, RTFLOAT32U_INIT_C(1,0x710e3b,33), RTFLOAT32U_INIT_C(0,0x5f3b7d,250), RTFLOAT32U_INIT_C(0,0x5f3b7c,250) }, /* #80/3/d/0/u0x2 = #8183 */
    { 0x007172, 0x007172, RTFLOAT32U_INIT_C(1,0x710e3b,33), RTFLOAT32U_INIT_C(0,0x5f3b7d,250), RTFLOAT32U_INIT_C(0,0x5f3b7c,250) }, /* #80/3/d/0/u0x10 = #8184 */
    { 0x006972, 0x006972, RTFLOAT32U_INIT_C(1,0x710e3b,33), RTFLOAT32U_INIT_C(0,0x5f3b7d,250), RTFLOAT32U_INIT_C(0,0x5f3b7c,250) }, /* #80/3/d/0/u0x20 = #8185 */
    { 0x00fff2, 0x00fff2, RTFLOAT32U_INIT_C(1,0x710e3b,33), RTFLOAT32U_INIT_C(0,0x5f3b7d,250), RTFLOAT32U_INIT_C(0,0x5f3b7c,250) }, /* #80/3/d/f/m = #8186 */
    { 0x00e072, 0x00e072, RTFLOAT32U_INIT_C(1,0x710e3b,33), RTFLOAT32U_INIT_C(0,0x5f3b7d,250), RTFLOAT32U_INIT_C(0,0x5f3b7c,250) }, /* #80/3/d/f/u = #8187 */
    { 0x00e072, 0x00e072, RTFLOAT32U_INIT_C(1,0x710e3b,33), RTFLOAT32U_INIT_C(0,0x5f3b7d,250), RTFLOAT32U_INIT_C(0,0x5f3b7c,250) }, /* #80/3/d/f/u = #8188 */
    { 0x00f872, 0x00f872, RTFLOAT32U_INIT_C(1,0x710e3b,33), RTFLOAT32U_INIT_C(0,0x5f3b7d,250), RTFLOAT32U_INIT_C(0,0x5f3b7c,250) }, /* #80/3/d/f/u0x2 = #8189 */
    { 0x00f172, 0x00f172, RTFLOAT32U_INIT_C(1,0x710e3b,33), RTFLOAT32U_INIT_C(0,0x5f3b7d,250), RTFLOAT32U_INIT_C(0,0x5f3b7c,250) }, /* #80/3/d/f/u0x10 = #8190 */
    { 0x00e972, 0x00e972, RTFLOAT32U_INIT_C(1,0x710e3b,33), RTFLOAT32U_INIT_C(0,0x5f3b7d,250), RTFLOAT32U_INIT_C(0,0x5f3b7c,250) }, /* #80/3/d/f/u0x20 = #8191 */
    { 0x001f97, 0x001f97, RTFLOAT32U_INIT_C(0,0x48b235,255), RTFLOAT32U_INIT_C(1,0x7e48f9,18), RTFLOAT32U_INIT_C(0,0x48b235,255) }, /* #81/0/0/0/m = #8192 */
    { 0x000017, 0x000017, RTFLOAT32U_INIT_C(0,0x48b235,255), RTFLOAT32U_INIT_C(1,0x7e48f9,18), RTFLOAT32U_INIT_C(0,0x48b235,255) }, /* #81/0/0/0/u = #8193 */
    { 0x000017, 0x000017, RTFLOAT32U_INIT_C(0,0x48b235,255), RTFLOAT32U_INIT_C(1,0x7e48f9,18), RTFLOAT32U_INIT_C(0,0x48b235,255) }, /* #81/0/0/0/u = #8194 */
    { 0x000b17, 0x000b17, RTFLOAT32U_INIT_C(0,0x48b235,255), RTFLOAT32U_INIT_C(1,0x7e48f9,18), RTFLOAT32U_INIT_C(0,0x48b235,255) }, /* #81/0/0/0/u0x1 = #8195 */
    { 0x000a97, 0x000a97, RTFLOAT32U_INIT_C(0,0x48b235,255), RTFLOAT32U_INIT_C(1,0x7e48f9,18), RTFLOAT32U_INIT_C(0,0x48b235,255) }, /* #81/0/0/0/u0x2 = #8196 */
    { 0x000997, 0x000997, RTFLOAT32U_INIT_C(0,0x48b235,255), RTFLOAT32U_INIT_C(1,0x7e48f9,18), RTFLOAT32U_INIT_C(0,0x48b235,255) }, /* #81/0/0/0/u0x4 = #8197 */
    { 0x000397, 0x000397, RTFLOAT32U_INIT_C(0,0x48b235,255), RTFLOAT32U_INIT_C(1,0x7e48f9,18), RTFLOAT32U_INIT_C(0,0x48b235,255) }, /* #81/0/0/0/u0x10 = #8198 */
    { 0x009f97, 0x009f97, RTFLOAT32U_INIT_C(0,0x48b235,255), RTFLOAT32U_INIT_C(1,0x7e48f9,18), RTFLOAT32U_INIT_C(0,0x48b235,255) }, /* #81/0/0/f/m = #8199 */
    { 0x008017, 0x008017, RTFLOAT32U_INIT_C(0,0x48b235,255), RTFLOAT32U_INIT_C(1,0x7e48f9,18), RTFLOAT32U_INIT_C(0,0x48b235,255) }, /* #81/0/0/f/u = #8200 */
    { 0x008017, 0x008017, RTFLOAT32U_INIT_C(0,0x48b235,255), RTFLOAT32U_INIT_C(1,0x7e48f9,18), RTFLOAT32U_INIT_C(0,0x48b235,255) }, /* #81/0/0/f/u = #8201 */
    { 0x008b17, 0x008b17, RTFLOAT32U_INIT_C(0,0x48b235,255), RTFLOAT32U_INIT_C(1,0x7e48f9,18), RTFLOAT32U_INIT_C(0,0x48b235,255) }, /* #81/0/0/f/u0x1 = #8202 */
    { 0x008a97, 0x008a97, RTFLOAT32U_INIT_C(0,0x48b235,255), RTFLOAT32U_INIT_C(1,0x7e48f9,18), RTFLOAT32U_INIT_C(0,0x48b235,255) }, /* #81/0/0/f/u0x2 = #8203 */
    { 0x008997, 0x008997, RTFLOAT32U_INIT_C(0,0x48b235,255), RTFLOAT32U_INIT_C(1,0x7e48f9,18), RTFLOAT32U_INIT_C(0,0x48b235,255) }, /* #81/0/0/f/u0x4 = #8204 */
    { 0x008397, 0x008397, RTFLOAT32U_INIT_C(0,0x48b235,255), RTFLOAT32U_INIT_C(1,0x7e48f9,18), RTFLOAT32U_INIT_C(0,0x48b235,255) }, /* #81/0/0/f/u0x10 = #8205 */
    { 0x001fd7, 0x001fd7, RTFLOAT32U_INIT_C(0,0x48b235,255), RTFLOAT32U_INIT_C(1,0x7e48f9,18), RTFLOAT32U_INIT_C(0,0x48b235,255) }, /* #81/0/d/0/m = #8206 */
    { 0x000057, 0x000057, RTFLOAT32U_INIT_C(0,0x48b235,255), RTFLOAT32U_INIT_C(1,0x7e48f9,18), RTFLOAT32U_INIT_C(0,0x48b235,255) }, /* #81/0/d/0/u = #8207 */
    { 0x000057, 0x000057, RTFLOAT32U_INIT_C(0,0x48b235,255), RTFLOAT32U_INIT_C(1,0x7e48f9,18), RTFLOAT32U_INIT_C(0,0x48b235,255) }, /* #81/0/d/0/u = #8208 */
    { 0x000b57, 0x000b57, RTFLOAT32U_INIT_C(0,0x48b235,255), RTFLOAT32U_INIT_C(1,0x7e48f9,18), RTFLOAT32U_INIT_C(0,0x48b235,255) }, /* #81/0/d/0/u0x1 = #8209 */
    { 0x000ad7, 0x000ad7, RTFLOAT32U_INIT_C(0,0x48b235,255), RTFLOAT32U_INIT_C(1,0x7e48f9,18), RTFLOAT32U_INIT_C(0,0x48b235,255) }, /* #81/0/d/0/u0x2 = #8210 */
    { 0x0009d7, 0x0009d7, RTFLOAT32U_INIT_C(0,0x48b235,255), RTFLOAT32U_INIT_C(1,0x7e48f9,18), RTFLOAT32U_INIT_C(0,0x48b235,255) }, /* #81/0/d/0/u0x4 = #8211 */
    { 0x0003d7, 0x0003d7, RTFLOAT32U_INIT_C(0,0x48b235,255), RTFLOAT32U_INIT_C(1,0x7e48f9,18), RTFLOAT32U_INIT_C(0,0x48b235,255) }, /* #81/0/d/0/u0x10 = #8212 */
    { 0x009fd7, 0x009fd7, RTFLOAT32U_INIT_C(0,0x48b235,255), RTFLOAT32U_INIT_C(1,0x7e48f9,18), RTFLOAT32U_INIT_C(0,0x48b235,255) }, /* #81/0/d/f/m = #8213 */
    { 0x008057, 0x008057, RTFLOAT32U_INIT_C(0,0x48b235,255), RTFLOAT32U_INIT_C(1,0x7e48f9,18), RTFLOAT32U_INIT_C(0,0x48b235,255) }, /* #81/0/d/f/u = #8214 */
    { 0x008057, 0x008057, RTFLOAT32U_INIT_C(0,0x48b235,255), RTFLOAT32U_INIT_C(1,0x7e48f9,18), RTFLOAT32U_INIT_C(0,0x48b235,255) }, /* #81/0/d/f/u = #8215 */
    { 0x008b57, 0x008b57, RTFLOAT32U_INIT_C(0,0x48b235,255), RTFLOAT32U_INIT_C(1,0x7e48f9,18), RTFLOAT32U_INIT_C(0,0x48b235,255) }, /* #81/0/d/f/u0x1 = #8216 */
    { 0x008ad7, 0x008ad7, RTFLOAT32U_INIT_C(0,0x48b235,255), RTFLOAT32U_INIT_C(1,0x7e48f9,18), RTFLOAT32U_INIT_C(0,0x48b235,255) }, /* #81/0/d/f/u0x2 = #8217 */
    { 0x0089d7, 0x0089d7, RTFLOAT32U_INIT_C(0,0x48b235,255), RTFLOAT32U_INIT_C(1,0x7e48f9,18), RTFLOAT32U_INIT_C(0,0x48b235,255) }, /* #81/0/d/f/u0x4 = #8218 */
    { 0x0083d7, 0x0083d7, RTFLOAT32U_INIT_C(0,0x48b235,255), RTFLOAT32U_INIT_C(1,0x7e48f9,18), RTFLOAT32U_INIT_C(0,0x48b235,255) }, /* #81/0/d/f/u0x10 = #8219 */
    { 0x003f97, 0x003f97, RTFLOAT32U_INIT_C(0,0x48b235,255), RTFLOAT32U_INIT_C(1,0x7e48f9,18), RTFLOAT32U_INIT_C(0,0x48b235,255) }, /* #81/1/0/0/m = #8220 */
    { 0x002017, 0x002017, RTFLOAT32U_INIT_C(0,0x48b235,255), RTFLOAT32U_INIT_C(1,0x7e48f9,18), RTFLOAT32U_INIT_C(0,0x48b235,255) }, /* #81/1/0/0/u = #8221 */
    { 0x002017, 0x002017, RTFLOAT32U_INIT_C(0,0x48b235,255), RTFLOAT32U_INIT_C(1,0x7e48f9,18), RTFLOAT32U_INIT_C(0,0x48b235,255) }, /* #81/1/0/0/u = #8222 */
    { 0x002b17, 0x002b17, RTFLOAT32U_INIT_C(0,0x48b235,255), RTFLOAT32U_INIT_C(1,0x7e48f9,18), RTFLOAT32U_INIT_C(0,0x48b235,255) }, /* #81/1/0/0/u0x1 = #8223 */
    { 0x002a97, 0x002a97, RTFLOAT32U_INIT_C(0,0x48b235,255), RTFLOAT32U_INIT_C(1,0x7e48f9,18), RTFLOAT32U_INIT_C(0,0x48b235,255) }, /* #81/1/0/0/u0x2 = #8224 */
    { 0x002997, 0x002997, RTFLOAT32U_INIT_C(0,0x48b235,255), RTFLOAT32U_INIT_C(1,0x7e48f9,18), RTFLOAT32U_INIT_C(0,0x48b235,255) }, /* #81/1/0/0/u0x4 = #8225 */
    { 0x002397, 0x002397, RTFLOAT32U_INIT_C(0,0x48b235,255), RTFLOAT32U_INIT_C(1,0x7e48f9,18), RTFLOAT32U_INIT_C(0,0x48b235,255) }, /* #81/1/0/0/u0x10 = #8226 */
    { 0x00bf97, 0x00bf97, RTFLOAT32U_INIT_C(0,0x48b235,255), RTFLOAT32U_INIT_C(1,0x7e48f9,18), RTFLOAT32U_INIT_C(0,0x48b235,255) }, /* #81/1/0/f/m = #8227 */
    { 0x00a017, 0x00a017, RTFLOAT32U_INIT_C(0,0x48b235,255), RTFLOAT32U_INIT_C(1,0x7e48f9,18), RTFLOAT32U_INIT_C(0,0x48b235,255) }, /* #81/1/0/f/u = #8228 */
    { 0x00a017, 0x00a017, RTFLOAT32U_INIT_C(0,0x48b235,255), RTFLOAT32U_INIT_C(1,0x7e48f9,18), RTFLOAT32U_INIT_C(0,0x48b235,255) }, /* #81/1/0/f/u = #8229 */
    { 0x00ab17, 0x00ab17, RTFLOAT32U_INIT_C(0,0x48b235,255), RTFLOAT32U_INIT_C(1,0x7e48f9,18), RTFLOAT32U_INIT_C(0,0x48b235,255) }, /* #81/1/0/f/u0x1 = #8230 */
    { 0x00aa97, 0x00aa97, RTFLOAT32U_INIT_C(0,0x48b235,255), RTFLOAT32U_INIT_C(1,0x7e48f9,18), RTFLOAT32U_INIT_C(0,0x48b235,255) }, /* #81/1/0/f/u0x2 = #8231 */
    { 0x00a997, 0x00a997, RTFLOAT32U_INIT_C(0,0x48b235,255), RTFLOAT32U_INIT_C(1,0x7e48f9,18), RTFLOAT32U_INIT_C(0,0x48b235,255) }, /* #81/1/0/f/u0x4 = #8232 */
    { 0x00a397, 0x00a397, RTFLOAT32U_INIT_C(0,0x48b235,255), RTFLOAT32U_INIT_C(1,0x7e48f9,18), RTFLOAT32U_INIT_C(0,0x48b235,255) }, /* #81/1/0/f/u0x10 = #8233 */
    { 0x003fd7, 0x003fd7, RTFLOAT32U_INIT_C(0,0x48b235,255), RTFLOAT32U_INIT_C(1,0x7e48f9,18), RTFLOAT32U_INIT_C(0,0x48b235,255) }, /* #81/1/d/0/m = #8234 */
    { 0x002057, 0x002057, RTFLOAT32U_INIT_C(0,0x48b235,255), RTFLOAT32U_INIT_C(1,0x7e48f9,18), RTFLOAT32U_INIT_C(0,0x48b235,255) }, /* #81/1/d/0/u = #8235 */
    { 0x002057, 0x002057, RTFLOAT32U_INIT_C(0,0x48b235,255), RTFLOAT32U_INIT_C(1,0x7e48f9,18), RTFLOAT32U_INIT_C(0,0x48b235,255) }, /* #81/1/d/0/u = #8236 */
    { 0x002b57, 0x002b57, RTFLOAT32U_INIT_C(0,0x48b235,255), RTFLOAT32U_INIT_C(1,0x7e48f9,18), RTFLOAT32U_INIT_C(0,0x48b235,255) }, /* #81/1/d/0/u0x1 = #8237 */
    { 0x002ad7, 0x002ad7, RTFLOAT32U_INIT_C(0,0x48b235,255), RTFLOAT32U_INIT_C(1,0x7e48f9,18), RTFLOAT32U_INIT_C(0,0x48b235,255) }, /* #81/1/d/0/u0x2 = #8238 */
    { 0x0029d7, 0x0029d7, RTFLOAT32U_INIT_C(0,0x48b235,255), RTFLOAT32U_INIT_C(1,0x7e48f9,18), RTFLOAT32U_INIT_C(0,0x48b235,255) }, /* #81/1/d/0/u0x4 = #8239 */
    { 0x0023d7, 0x0023d7, RTFLOAT32U_INIT_C(0,0x48b235,255), RTFLOAT32U_INIT_C(1,0x7e48f9,18), RTFLOAT32U_INIT_C(0,0x48b235,255) }, /* #81/1/d/0/u0x10 = #8240 */
    { 0x00bfd7, 0x00bfd7, RTFLOAT32U_INIT_C(0,0x48b235,255), RTFLOAT32U_INIT_C(1,0x7e48f9,18), RTFLOAT32U_INIT_C(0,0x48b235,255) }, /* #81/1/d/f/m = #8241 */
    { 0x00a057, 0x00a057, RTFLOAT32U_INIT_C(0,0x48b235,255), RTFLOAT32U_INIT_C(1,0x7e48f9,18), RTFLOAT32U_INIT_C(0,0x48b235,255) }, /* #81/1/d/f/u = #8242 */
    { 0x00a057, 0x00a057, RTFLOAT32U_INIT_C(0,0x48b235,255), RTFLOAT32U_INIT_C(1,0x7e48f9,18), RTFLOAT32U_INIT_C(0,0x48b235,255) }, /* #81/1/d/f/u = #8243 */
    { 0x00ab57, 0x00ab57, RTFLOAT32U_INIT_C(0,0x48b235,255), RTFLOAT32U_INIT_C(1,0x7e48f9,18), RTFLOAT32U_INIT_C(0,0x48b235,255) }, /* #81/1/d/f/u0x1 = #8244 */
    { 0x00aad7, 0x00aad7, RTFLOAT32U_INIT_C(0,0x48b235,255), RTFLOAT32U_INIT_C(1,0x7e48f9,18), RTFLOAT32U_INIT_C(0,0x48b235,255) }, /* #81/1/d/f/u0x2 = #8245 */
    { 0x00a9d7, 0x00a9d7, RTFLOAT32U_INIT_C(0,0x48b235,255), RTFLOAT32U_INIT_C(1,0x7e48f9,18), RTFLOAT32U_INIT_C(0,0x48b235,255) }, /* #81/1/d/f/u0x4 = #8246 */
    { 0x00a3d7, 0x00a3d7, RTFLOAT32U_INIT_C(0,0x48b235,255), RTFLOAT32U_INIT_C(1,0x7e48f9,18), RTFLOAT32U_INIT_C(0,0x48b235,255) }, /* #81/1/d/f/u0x10 = #8247 */
    { 0x005f97, 0x005f97, RTFLOAT32U_INIT_C(0,0x48b235,255), RTFLOAT32U_INIT_C(1,0x7e48f9,18), RTFLOAT32U_INIT_C(0,0x48b235,255) }, /* #81/2/0/0/m = #8248 */
    { 0x004017, 0x004017, RTFLOAT32U_INIT_C(0,0x48b235,255), RTFLOAT32U_INIT_C(1,0x7e48f9,18), RTFLOAT32U_INIT_C(0,0x48b235,255) }, /* #81/2/0/0/u = #8249 */
    { 0x004017, 0x004017, RTFLOAT32U_INIT_C(0,0x48b235,255), RTFLOAT32U_INIT_C(1,0x7e48f9,18), RTFLOAT32U_INIT_C(0,0x48b235,255) }, /* #81/2/0/0/u = #8250 */
    { 0x004b17, 0x004b17, RTFLOAT32U_INIT_C(0,0x48b235,255), RTFLOAT32U_INIT_C(1,0x7e48f9,18), RTFLOAT32U_INIT_C(0,0x48b235,255) }, /* #81/2/0/0/u0x1 = #8251 */
    { 0x004a97, 0x004a97, RTFLOAT32U_INIT_C(0,0x48b235,255), RTFLOAT32U_INIT_C(1,0x7e48f9,18), RTFLOAT32U_INIT_C(0,0x48b235,255) }, /* #81/2/0/0/u0x2 = #8252 */
    { 0x004997, 0x004997, RTFLOAT32U_INIT_C(0,0x48b235,255), RTFLOAT32U_INIT_C(1,0x7e48f9,18), RTFLOAT32U_INIT_C(0,0x48b235,255) }, /* #81/2/0/0/u0x4 = #8253 */
    { 0x004397, 0x004397, RTFLOAT32U_INIT_C(0,0x48b235,255), RTFLOAT32U_INIT_C(1,0x7e48f9,18), RTFLOAT32U_INIT_C(0,0x48b235,255) }, /* #81/2/0/0/u0x10 = #8254 */
    { 0x00df97, 0x00df97, RTFLOAT32U_INIT_C(0,0x48b235,255), RTFLOAT32U_INIT_C(1,0x7e48f9,18), RTFLOAT32U_INIT_C(0,0x48b235,255) }, /* #81/2/0/f/m = #8255 */
    { 0x00c017, 0x00c017, RTFLOAT32U_INIT_C(0,0x48b235,255), RTFLOAT32U_INIT_C(1,0x7e48f9,18), RTFLOAT32U_INIT_C(0,0x48b235,255) }, /* #81/2/0/f/u = #8256 */
    { 0x00c017, 0x00c017, RTFLOAT32U_INIT_C(0,0x48b235,255), RTFLOAT32U_INIT_C(1,0x7e48f9,18), RTFLOAT32U_INIT_C(0,0x48b235,255) }, /* #81/2/0/f/u = #8257 */
    { 0x00cb17, 0x00cb17, RTFLOAT32U_INIT_C(0,0x48b235,255), RTFLOAT32U_INIT_C(1,0x7e48f9,18), RTFLOAT32U_INIT_C(0,0x48b235,255) }, /* #81/2/0/f/u0x1 = #8258 */
    { 0x00ca97, 0x00ca97, RTFLOAT32U_INIT_C(0,0x48b235,255), RTFLOAT32U_INIT_C(1,0x7e48f9,18), RTFLOAT32U_INIT_C(0,0x48b235,255) }, /* #81/2/0/f/u0x2 = #8259 */
    { 0x00c997, 0x00c997, RTFLOAT32U_INIT_C(0,0x48b235,255), RTFLOAT32U_INIT_C(1,0x7e48f9,18), RTFLOAT32U_INIT_C(0,0x48b235,255) }, /* #81/2/0/f/u0x4 = #8260 */
    { 0x00c397, 0x00c397, RTFLOAT32U_INIT_C(0,0x48b235,255), RTFLOAT32U_INIT_C(1,0x7e48f9,18), RTFLOAT32U_INIT_C(0,0x48b235,255) }, /* #81/2/0/f/u0x10 = #8261 */
    { 0x005fd7, 0x005fd7, RTFLOAT32U_INIT_C(0,0x48b235,255), RTFLOAT32U_INIT_C(1,0x7e48f9,18), RTFLOAT32U_INIT_C(0,0x48b235,255) }, /* #81/2/d/0/m = #8262 */
    { 0x004057, 0x004057, RTFLOAT32U_INIT_C(0,0x48b235,255), RTFLOAT32U_INIT_C(1,0x7e48f9,18), RTFLOAT32U_INIT_C(0,0x48b235,255) }, /* #81/2/d/0/u = #8263 */
    { 0x004057, 0x004057, RTFLOAT32U_INIT_C(0,0x48b235,255), RTFLOAT32U_INIT_C(1,0x7e48f9,18), RTFLOAT32U_INIT_C(0,0x48b235,255) }, /* #81/2/d/0/u = #8264 */
    { 0x004b57, 0x004b57, RTFLOAT32U_INIT_C(0,0x48b235,255), RTFLOAT32U_INIT_C(1,0x7e48f9,18), RTFLOAT32U_INIT_C(0,0x48b235,255) }, /* #81/2/d/0/u0x1 = #8265 */
    { 0x004ad7, 0x004ad7, RTFLOAT32U_INIT_C(0,0x48b235,255), RTFLOAT32U_INIT_C(1,0x7e48f9,18), RTFLOAT32U_INIT_C(0,0x48b235,255) }, /* #81/2/d/0/u0x2 = #8266 */
    { 0x0049d7, 0x0049d7, RTFLOAT32U_INIT_C(0,0x48b235,255), RTFLOAT32U_INIT_C(1,0x7e48f9,18), RTFLOAT32U_INIT_C(0,0x48b235,255) }, /* #81/2/d/0/u0x4 = #8267 */
    { 0x0043d7, 0x0043d7, RTFLOAT32U_INIT_C(0,0x48b235,255), RTFLOAT32U_INIT_C(1,0x7e48f9,18), RTFLOAT32U_INIT_C(0,0x48b235,255) }, /* #81/2/d/0/u0x10 = #8268 */
    { 0x00dfd7, 0x00dfd7, RTFLOAT32U_INIT_C(0,0x48b235,255), RTFLOAT32U_INIT_C(1,0x7e48f9,18), RTFLOAT32U_INIT_C(0,0x48b235,255) }, /* #81/2/d/f/m = #8269 */
    { 0x00c057, 0x00c057, RTFLOAT32U_INIT_C(0,0x48b235,255), RTFLOAT32U_INIT_C(1,0x7e48f9,18), RTFLOAT32U_INIT_C(0,0x48b235,255) }, /* #81/2/d/f/u = #8270 */
    { 0x00c057, 0x00c057, RTFLOAT32U_INIT_C(0,0x48b235,255), RTFLOAT32U_INIT_C(1,0x7e48f9,18), RTFLOAT32U_INIT_C(0,0x48b235,255) }, /* #81/2/d/f/u = #8271 */
    { 0x00cb57, 0x00cb57, RTFLOAT32U_INIT_C(0,0x48b235,255), RTFLOAT32U_INIT_C(1,0x7e48f9,18), RTFLOAT32U_INIT_C(0,0x48b235,255) }, /* #81/2/d/f/u0x1 = #8272 */
    { 0x00cad7, 0x00cad7, RTFLOAT32U_INIT_C(0,0x48b235,255), RTFLOAT32U_INIT_C(1,0x7e48f9,18), RTFLOAT32U_INIT_C(0,0x48b235,255) }, /* #81/2/d/f/u0x2 = #8273 */
    { 0x00c9d7, 0x00c9d7, RTFLOAT32U_INIT_C(0,0x48b235,255), RTFLOAT32U_INIT_C(1,0x7e48f9,18), RTFLOAT32U_INIT_C(0,0x48b235,255) }, /* #81/2/d/f/u0x4 = #8274 */
    { 0x00c3d7, 0x00c3d7, RTFLOAT32U_INIT_C(0,0x48b235,255), RTFLOAT32U_INIT_C(1,0x7e48f9,18), RTFLOAT32U_INIT_C(0,0x48b235,255) }, /* #81/2/d/f/u0x10 = #8275 */
    { 0x007f97, 0x007f97, RTFLOAT32U_INIT_C(0,0x48b235,255), RTFLOAT32U_INIT_C(1,0x7e48f9,18), RTFLOAT32U_INIT_C(0,0x48b235,255) }, /* #81/3/0/0/m = #8276 */
    { 0x006017, 0x006017, RTFLOAT32U_INIT_C(0,0x48b235,255), RTFLOAT32U_INIT_C(1,0x7e48f9,18), RTFLOAT32U_INIT_C(0,0x48b235,255) }, /* #81/3/0/0/u = #8277 */
    { 0x006017, 0x006017, RTFLOAT32U_INIT_C(0,0x48b235,255), RTFLOAT32U_INIT_C(1,0x7e48f9,18), RTFLOAT32U_INIT_C(0,0x48b235,255) }, /* #81/3/0/0/u = #8278 */
    { 0x006b17, 0x006b17, RTFLOAT32U_INIT_C(0,0x48b235,255), RTFLOAT32U_INIT_C(1,0x7e48f9,18), RTFLOAT32U_INIT_C(0,0x48b235,255) }, /* #81/3/0/0/u0x1 = #8279 */
    { 0x006a97, 0x006a97, RTFLOAT32U_INIT_C(0,0x48b235,255), RTFLOAT32U_INIT_C(1,0x7e48f9,18), RTFLOAT32U_INIT_C(0,0x48b235,255) }, /* #81/3/0/0/u0x2 = #8280 */
    { 0x006997, 0x006997, RTFLOAT32U_INIT_C(0,0x48b235,255), RTFLOAT32U_INIT_C(1,0x7e48f9,18), RTFLOAT32U_INIT_C(0,0x48b235,255) }, /* #81/3/0/0/u0x4 = #8281 */
    { 0x006397, 0x006397, RTFLOAT32U_INIT_C(0,0x48b235,255), RTFLOAT32U_INIT_C(1,0x7e48f9,18), RTFLOAT32U_INIT_C(0,0x48b235,255) }, /* #81/3/0/0/u0x10 = #8282 */
    { 0x00ff97, 0x00ff97, RTFLOAT32U_INIT_C(0,0x48b235,255), RTFLOAT32U_INIT_C(1,0x7e48f9,18), RTFLOAT32U_INIT_C(0,0x48b235,255) }, /* #81/3/0/f/m = #8283 */
    { 0x00e017, 0x00e017, RTFLOAT32U_INIT_C(0,0x48b235,255), RTFLOAT32U_INIT_C(1,0x7e48f9,18), RTFLOAT32U_INIT_C(0,0x48b235,255) }, /* #81/3/0/f/u = #8284 */
    { 0x00e017, 0x00e017, RTFLOAT32U_INIT_C(0,0x48b235,255), RTFLOAT32U_INIT_C(1,0x7e48f9,18), RTFLOAT32U_INIT_C(0,0x48b235,255) }, /* #81/3/0/f/u = #8285 */
    { 0x00eb17, 0x00eb17, RTFLOAT32U_INIT_C(0,0x48b235,255), RTFLOAT32U_INIT_C(1,0x7e48f9,18), RTFLOAT32U_INIT_C(0,0x48b235,255) }, /* #81/3/0/f/u0x1 = #8286 */
    { 0x00ea97, 0x00ea97, RTFLOAT32U_INIT_C(0,0x48b235,255), RTFLOAT32U_INIT_C(1,0x7e48f9,18), RTFLOAT32U_INIT_C(0,0x48b235,255) }, /* #81/3/0/f/u0x2 = #8287 */
    { 0x00e997, 0x00e997, RTFLOAT32U_INIT_C(0,0x48b235,255), RTFLOAT32U_INIT_C(1,0x7e48f9,18), RTFLOAT32U_INIT_C(0,0x48b235,255) }, /* #81/3/0/f/u0x4 = #8288 */
    { 0x00e397, 0x00e397, RTFLOAT32U_INIT_C(0,0x48b235,255), RTFLOAT32U_INIT_C(1,0x7e48f9,18), RTFLOAT32U_INIT_C(0,0x48b235,255) }, /* #81/3/0/f/u0x10 = #8289 */
    { 0x007fd7, 0x007fd7, RTFLOAT32U_INIT_C(0,0x48b235,255), RTFLOAT32U_INIT_C(1,0x7e48f9,18), RTFLOAT32U_INIT_C(0,0x48b235,255) }, /* #81/3/d/0/m = #8290 */
    { 0x006057, 0x006057, RTFLOAT32U_INIT_C(0,0x48b235,255), RTFLOAT32U_INIT_C(1,0x7e48f9,18), RTFLOAT32U_INIT_C(0,0x48b235,255) }, /* #81/3/d/0/u = #8291 */
    { 0x006057, 0x006057, RTFLOAT32U_INIT_C(0,0x48b235,255), RTFLOAT32U_INIT_C(1,0x7e48f9,18), RTFLOAT32U_INIT_C(0,0x48b235,255) }, /* #81/3/d/0/u = #8292 */
    { 0x006b57, 0x006b57, RTFLOAT32U_INIT_C(0,0x48b235,255), RTFLOAT32U_INIT_C(1,0x7e48f9,18), RTFLOAT32U_INIT_C(0,0x48b235,255) }, /* #81/3/d/0/u0x1 = #8293 */
    { 0x006ad7, 0x006ad7, RTFLOAT32U_INIT_C(0,0x48b235,255), RTFLOAT32U_INIT_C(1,0x7e48f9,18), RTFLOAT32U_INIT_C(0,0x48b235,255) }, /* #81/3/d/0/u0x2 = #8294 */
    { 0x0069d7, 0x0069d7, RTFLOAT32U_INIT_C(0,0x48b235,255), RTFLOAT32U_INIT_C(1,0x7e48f9,18), RTFLOAT32U_INIT_C(0,0x48b235,255) }, /* #81/3/d/0/u0x4 = #8295 */
    { 0x0063d7, 0x0063d7, RTFLOAT32U_INIT_C(0,0x48b235,255), RTFLOAT32U_INIT_C(1,0x7e48f9,18), RTFLOAT32U_INIT_C(0,0x48b235,255) }, /* #81/3/d/0/u0x10 = #8296 */
    { 0x00ffd7, 0x00ffd7, RTFLOAT32U_INIT_C(0,0x48b235,255), RTFLOAT32U_INIT_C(1,0x7e48f9,18), RTFLOAT32U_INIT_C(0,0x48b235,255) }, /* #81/3/d/f/m = #8297 */
    { 0x00e057, 0x00e057, RTFLOAT32U_INIT_C(0,0x48b235,255), RTFLOAT32U_INIT_C(1,0x7e48f9,18), RTFLOAT32U_INIT_C(0,0x48b235,255) }, /* #81/3/d/f/u = #8298 */
    { 0x00e057, 0x00e057, RTFLOAT32U_INIT_C(0,0x48b235,255), RTFLOAT32U_INIT_C(1,0x7e48f9,18), RTFLOAT32U_INIT_C(0,0x48b235,255) }, /* #81/3/d/f/u = #8299 */
    { 0x00eb57, 0x00eb57, RTFLOAT32U_INIT_C(0,0x48b235,255), RTFLOAT32U_INIT_C(1,0x7e48f9,18), RTFLOAT32U_INIT_C(0,0x48b235,255) }, /* #81/3/d/f/u0x1 = #8300 */
    { 0x00ead7, 0x00ead7, RTFLOAT32U_INIT_C(0,0x48b235,255), RTFLOAT32U_INIT_C(1,0x7e48f9,18), RTFLOAT32U_INIT_C(0,0x48b235,255) }, /* #81/3/d/f/u0x2 = #8301 */
    { 0x00e9d7, 0x00e9d7, RTFLOAT32U_INIT_C(0,0x48b235,255), RTFLOAT32U_INIT_C(1,0x7e48f9,18), RTFLOAT32U_INIT_C(0,0x48b235,255) }, /* #81/3/d/f/u0x4 = #8302 */
    { 0x00e3d7, 0x00e3d7, RTFLOAT32U_INIT_C(0,0x48b235,255), RTFLOAT32U_INIT_C(1,0x7e48f9,18), RTFLOAT32U_INIT_C(0,0x48b235,255) }, /* #81/3/d/f/u0x10 = #8303 */
    { 0x001f86, 0x001f87, RTFLOAT32U_INIT_C(0,0x5735f0,255), RTFLOAT32U_INIT_C(1,0x3d,255), RTFLOAT32U_INIT_C(0,0x5735f0,255) }, /* #82/0/0/0/m = #8304 */
    { 0x000006, 0x000007, RTFLOAT32U_INIT_C(0,0x5735f0,255), RTFLOAT32U_INIT_C(1,0x3d,255), RTFLOAT32U_INIT_C(0,0x5735f0,255) }, /* #82/0/0/0/u = #8305 */
    { 0x000007, 0x000007, RTFLOAT32U_INIT_C(0,0x5735f0,255), RTFLOAT32U_INIT_C(1,0x3d,255), RTFLOAT32U_INIT_C(0,0x5735f0,255) }, /* #82/0/0/0/u = #8306 */
    { 0x000307, 0x000307, RTFLOAT32U_INIT_C(0,0x5735f0,255), RTFLOAT32U_INIT_C(1,0x3d,255), RTFLOAT32U_INIT_C(0,0x5735f0,255) }, /* #82/0/0/0/u0x1 = #8307 */
    { 0x000287, 0x000287, RTFLOAT32U_INIT_C(0,0x5735f0,255), RTFLOAT32U_INIT_C(1,0x3d,255), RTFLOAT32U_INIT_C(0,0x5735f0,255) }, /* #82/0/0/0/u0x2 = #8308 */
    { 0x000187, 0x000187, RTFLOAT32U_INIT_C(0,0x5735f0,255), RTFLOAT32U_INIT_C(1,0x3d,255), RTFLOAT32U_INIT_C(0,0x5735f0,255) }, /* #82/0/0/0/u0x4 = #8309 */
    { 0x009f86, 0x009f87, RTFLOAT32U_INIT_C(0,0x5735f0,255), RTFLOAT32U_INIT_C(1,0x3d,255), RTFLOAT32U_INIT_C(0,0x5735f0,255) }, /* #82/0/0/f/m = #8310 */
    { 0x008006, 0x008007, RTFLOAT32U_INIT_C(0,0x5735f0,255), RTFLOAT32U_INIT_C(1,0x3d,255), RTFLOAT32U_INIT_C(0,0x5735f0,255) }, /* #82/0/0/f/u = #8311 */
    { 0x008007, 0x008007, RTFLOAT32U_INIT_C(0,0x5735f0,255), RTFLOAT32U_INIT_C(1,0x3d,255), RTFLOAT32U_INIT_C(0,0x5735f0,255) }, /* #82/0/0/f/u = #8312 */
    { 0x008307, 0x008307, RTFLOAT32U_INIT_C(0,0x5735f0,255), RTFLOAT32U_INIT_C(1,0x3d,255), RTFLOAT32U_INIT_C(0,0x5735f0,255) }, /* #82/0/0/f/u0x1 = #8313 */
    { 0x008287, 0x008287, RTFLOAT32U_INIT_C(0,0x5735f0,255), RTFLOAT32U_INIT_C(1,0x3d,255), RTFLOAT32U_INIT_C(0,0x5735f0,255) }, /* #82/0/0/f/u0x2 = #8314 */
    { 0x008187, 0x008187, RTFLOAT32U_INIT_C(0,0x5735f0,255), RTFLOAT32U_INIT_C(1,0x3d,255), RTFLOAT32U_INIT_C(0,0x5735f0,255) }, /* #82/0/0/f/u0x4 = #8315 */
    { 0x001fc6, 0x001fc7, RTFLOAT32U_INIT_C(0,0x5735f0,255), RTFLOAT32U_INIT_C(1,0x3d,255), RTFLOAT32U_INIT_C(0,0x5735f0,255) }, /* #82/0/d/0/m = #8316 */
    { 0x000046, 0x000047, RTFLOAT32U_INIT_C(0,0x5735f0,255), RTFLOAT32U_INIT_C(1,0x3d,255), RTFLOAT32U_INIT_C(0,0x5735f0,255) }, /* #82/0/d/0/u = #8317 */
    { 0x000047, 0x000047, RTFLOAT32U_INIT_C(0,0x5735f0,255), RTFLOAT32U_INIT_C(1,0x3d,255), RTFLOAT32U_INIT_C(0,0x5735f0,255) }, /* #82/0/d/0/u = #8318 */
    { 0x000347, 0x000347, RTFLOAT32U_INIT_C(0,0x5735f0,255), RTFLOAT32U_INIT_C(1,0x3d,255), RTFLOAT32U_INIT_C(0,0x5735f0,255) }, /* #82/0/d/0/u0x1 = #8319 */
    { 0x0002c7, 0x0002c7, RTFLOAT32U_INIT_C(0,0x5735f0,255), RTFLOAT32U_INIT_C(1,0x3d,255), RTFLOAT32U_INIT_C(0,0x5735f0,255) }, /* #82/0/d/0/u0x2 = #8320 */
    { 0x0001c7, 0x0001c7, RTFLOAT32U_INIT_C(0,0x5735f0,255), RTFLOAT32U_INIT_C(1,0x3d,255), RTFLOAT32U_INIT_C(0,0x5735f0,255) }, /* #82/0/d/0/u0x4 = #8321 */
    { 0x009fc6, 0x009fc7, RTFLOAT32U_INIT_C(0,0x5735f0,255), RTFLOAT32U_INIT_C(1,0x3d,255), RTFLOAT32U_INIT_C(0,0x5735f0,255) }, /* #82/0/d/f/m = #8322 */
    { 0x008046, 0x008047, RTFLOAT32U_INIT_C(0,0x5735f0,255), RTFLOAT32U_INIT_C(1,0x3d,255), RTFLOAT32U_INIT_C(0,0x5735f0,255) }, /* #82/0/d/f/u = #8323 */
    { 0x008047, 0x008047, RTFLOAT32U_INIT_C(0,0x5735f0,255), RTFLOAT32U_INIT_C(1,0x3d,255), RTFLOAT32U_INIT_C(0,0x5735f0,255) }, /* #82/0/d/f/u = #8324 */
    { 0x008347, 0x008347, RTFLOAT32U_INIT_C(0,0x5735f0,255), RTFLOAT32U_INIT_C(1,0x3d,255), RTFLOAT32U_INIT_C(0,0x5735f0,255) }, /* #82/0/d/f/u0x1 = #8325 */
    { 0x0082c7, 0x0082c7, RTFLOAT32U_INIT_C(0,0x5735f0,255), RTFLOAT32U_INIT_C(1,0x3d,255), RTFLOAT32U_INIT_C(0,0x5735f0,255) }, /* #82/0/d/f/u0x2 = #8326 */
    { 0x0081c7, 0x0081c7, RTFLOAT32U_INIT_C(0,0x5735f0,255), RTFLOAT32U_INIT_C(1,0x3d,255), RTFLOAT32U_INIT_C(0,0x5735f0,255) }, /* #82/0/d/f/u0x4 = #8327 */
    { 0x003f86, 0x003f87, RTFLOAT32U_INIT_C(0,0x5735f0,255), RTFLOAT32U_INIT_C(1,0x3d,255), RTFLOAT32U_INIT_C(0,0x5735f0,255) }, /* #82/1/0/0/m = #8328 */
    { 0x002006, 0x002007, RTFLOAT32U_INIT_C(0,0x5735f0,255), RTFLOAT32U_INIT_C(1,0x3d,255), RTFLOAT32U_INIT_C(0,0x5735f0,255) }, /* #82/1/0/0/u = #8329 */
    { 0x002007, 0x002007, RTFLOAT32U_INIT_C(0,0x5735f0,255), RTFLOAT32U_INIT_C(1,0x3d,255), RTFLOAT32U_INIT_C(0,0x5735f0,255) }, /* #82/1/0/0/u = #8330 */
    { 0x002307, 0x002307, RTFLOAT32U_INIT_C(0,0x5735f0,255), RTFLOAT32U_INIT_C(1,0x3d,255), RTFLOAT32U_INIT_C(0,0x5735f0,255) }, /* #82/1/0/0/u0x1 = #8331 */
    { 0x002287, 0x002287, RTFLOAT32U_INIT_C(0,0x5735f0,255), RTFLOAT32U_INIT_C(1,0x3d,255), RTFLOAT32U_INIT_C(0,0x5735f0,255) }, /* #82/1/0/0/u0x2 = #8332 */
    { 0x002187, 0x002187, RTFLOAT32U_INIT_C(0,0x5735f0,255), RTFLOAT32U_INIT_C(1,0x3d,255), RTFLOAT32U_INIT_C(0,0x5735f0,255) }, /* #82/1/0/0/u0x4 = #8333 */
    { 0x00bf86, 0x00bf87, RTFLOAT32U_INIT_C(0,0x5735f0,255), RTFLOAT32U_INIT_C(1,0x3d,255), RTFLOAT32U_INIT_C(0,0x5735f0,255) }, /* #82/1/0/f/m = #8334 */
    { 0x00a006, 0x00a007, RTFLOAT32U_INIT_C(0,0x5735f0,255), RTFLOAT32U_INIT_C(1,0x3d,255), RTFLOAT32U_INIT_C(0,0x5735f0,255) }, /* #82/1/0/f/u = #8335 */
    { 0x00a007, 0x00a007, RTFLOAT32U_INIT_C(0,0x5735f0,255), RTFLOAT32U_INIT_C(1,0x3d,255), RTFLOAT32U_INIT_C(0,0x5735f0,255) }, /* #82/1/0/f/u = #8336 */
    { 0x00a307, 0x00a307, RTFLOAT32U_INIT_C(0,0x5735f0,255), RTFLOAT32U_INIT_C(1,0x3d,255), RTFLOAT32U_INIT_C(0,0x5735f0,255) }, /* #82/1/0/f/u0x1 = #8337 */
    { 0x00a287, 0x00a287, RTFLOAT32U_INIT_C(0,0x5735f0,255), RTFLOAT32U_INIT_C(1,0x3d,255), RTFLOAT32U_INIT_C(0,0x5735f0,255) }, /* #82/1/0/f/u0x2 = #8338 */
    { 0x00a187, 0x00a187, RTFLOAT32U_INIT_C(0,0x5735f0,255), RTFLOAT32U_INIT_C(1,0x3d,255), RTFLOAT32U_INIT_C(0,0x5735f0,255) }, /* #82/1/0/f/u0x4 = #8339 */
    { 0x003fc6, 0x003fc7, RTFLOAT32U_INIT_C(0,0x5735f0,255), RTFLOAT32U_INIT_C(1,0x3d,255), RTFLOAT32U_INIT_C(0,0x5735f0,255) }, /* #82/1/d/0/m = #8340 */
    { 0x002046, 0x002047, RTFLOAT32U_INIT_C(0,0x5735f0,255), RTFLOAT32U_INIT_C(1,0x3d,255), RTFLOAT32U_INIT_C(0,0x5735f0,255) }, /* #82/1/d/0/u = #8341 */
    { 0x002047, 0x002047, RTFLOAT32U_INIT_C(0,0x5735f0,255), RTFLOAT32U_INIT_C(1,0x3d,255), RTFLOAT32U_INIT_C(0,0x5735f0,255) }, /* #82/1/d/0/u = #8342 */
    { 0x002347, 0x002347, RTFLOAT32U_INIT_C(0,0x5735f0,255), RTFLOAT32U_INIT_C(1,0x3d,255), RTFLOAT32U_INIT_C(0,0x5735f0,255) }, /* #82/1/d/0/u0x1 = #8343 */
    { 0x0022c7, 0x0022c7, RTFLOAT32U_INIT_C(0,0x5735f0,255), RTFLOAT32U_INIT_C(1,0x3d,255), RTFLOAT32U_INIT_C(0,0x5735f0,255) }, /* #82/1/d/0/u0x2 = #8344 */
    { 0x0021c7, 0x0021c7, RTFLOAT32U_INIT_C(0,0x5735f0,255), RTFLOAT32U_INIT_C(1,0x3d,255), RTFLOAT32U_INIT_C(0,0x5735f0,255) }, /* #82/1/d/0/u0x4 = #8345 */
    { 0x00bfc6, 0x00bfc7, RTFLOAT32U_INIT_C(0,0x5735f0,255), RTFLOAT32U_INIT_C(1,0x3d,255), RTFLOAT32U_INIT_C(0,0x5735f0,255) }, /* #82/1/d/f/m = #8346 */
    { 0x00a046, 0x00a047, RTFLOAT32U_INIT_C(0,0x5735f0,255), RTFLOAT32U_INIT_C(1,0x3d,255), RTFLOAT32U_INIT_C(0,0x5735f0,255) }, /* #82/1/d/f/u = #8347 */
    { 0x00a047, 0x00a047, RTFLOAT32U_INIT_C(0,0x5735f0,255), RTFLOAT32U_INIT_C(1,0x3d,255), RTFLOAT32U_INIT_C(0,0x5735f0,255) }, /* #82/1/d/f/u = #8348 */
    { 0x00a347, 0x00a347, RTFLOAT32U_INIT_C(0,0x5735f0,255), RTFLOAT32U_INIT_C(1,0x3d,255), RTFLOAT32U_INIT_C(0,0x5735f0,255) }, /* #82/1/d/f/u0x1 = #8349 */
    { 0x00a2c7, 0x00a2c7, RTFLOAT32U_INIT_C(0,0x5735f0,255), RTFLOAT32U_INIT_C(1,0x3d,255), RTFLOAT32U_INIT_C(0,0x5735f0,255) }, /* #82/1/d/f/u0x2 = #8350 */
    { 0x00a1c7, 0x00a1c7, RTFLOAT32U_INIT_C(0,0x5735f0,255), RTFLOAT32U_INIT_C(1,0x3d,255), RTFLOAT32U_INIT_C(0,0x5735f0,255) }, /* #82/1/d/f/u0x4 = #8351 */
    { 0x005f86, 0x005f87, RTFLOAT32U_INIT_C(0,0x5735f0,255), RTFLOAT32U_INIT_C(1,0x3d,255), RTFLOAT32U_INIT_C(0,0x5735f0,255) }, /* #82/2/0/0/m = #8352 */
    { 0x004006, 0x004007, RTFLOAT32U_INIT_C(0,0x5735f0,255), RTFLOAT32U_INIT_C(1,0x3d,255), RTFLOAT32U_INIT_C(0,0x5735f0,255) }, /* #82/2/0/0/u = #8353 */
    { 0x004007, 0x004007, RTFLOAT32U_INIT_C(0,0x5735f0,255), RTFLOAT32U_INIT_C(1,0x3d,255), RTFLOAT32U_INIT_C(0,0x5735f0,255) }, /* #82/2/0/0/u = #8354 */
    { 0x004307, 0x004307, RTFLOAT32U_INIT_C(0,0x5735f0,255), RTFLOAT32U_INIT_C(1,0x3d,255), RTFLOAT32U_INIT_C(0,0x5735f0,255) }, /* #82/2/0/0/u0x1 = #8355 */
    { 0x004287, 0x004287, RTFLOAT32U_INIT_C(0,0x5735f0,255), RTFLOAT32U_INIT_C(1,0x3d,255), RTFLOAT32U_INIT_C(0,0x5735f0,255) }, /* #82/2/0/0/u0x2 = #8356 */
    { 0x004187, 0x004187, RTFLOAT32U_INIT_C(0,0x5735f0,255), RTFLOAT32U_INIT_C(1,0x3d,255), RTFLOAT32U_INIT_C(0,0x5735f0,255) }, /* #82/2/0/0/u0x4 = #8357 */
    { 0x00df86, 0x00df87, RTFLOAT32U_INIT_C(0,0x5735f0,255), RTFLOAT32U_INIT_C(1,0x3d,255), RTFLOAT32U_INIT_C(0,0x5735f0,255) }, /* #82/2/0/f/m = #8358 */
    { 0x00c006, 0x00c007, RTFLOAT32U_INIT_C(0,0x5735f0,255), RTFLOAT32U_INIT_C(1,0x3d,255), RTFLOAT32U_INIT_C(0,0x5735f0,255) }, /* #82/2/0/f/u = #8359 */
    { 0x00c007, 0x00c007, RTFLOAT32U_INIT_C(0,0x5735f0,255), RTFLOAT32U_INIT_C(1,0x3d,255), RTFLOAT32U_INIT_C(0,0x5735f0,255) }, /* #82/2/0/f/u = #8360 */
    { 0x00c307, 0x00c307, RTFLOAT32U_INIT_C(0,0x5735f0,255), RTFLOAT32U_INIT_C(1,0x3d,255), RTFLOAT32U_INIT_C(0,0x5735f0,255) }, /* #82/2/0/f/u0x1 = #8361 */
    { 0x00c287, 0x00c287, RTFLOAT32U_INIT_C(0,0x5735f0,255), RTFLOAT32U_INIT_C(1,0x3d,255), RTFLOAT32U_INIT_C(0,0x5735f0,255) }, /* #82/2/0/f/u0x2 = #8362 */
    { 0x00c187, 0x00c187, RTFLOAT32U_INIT_C(0,0x5735f0,255), RTFLOAT32U_INIT_C(1,0x3d,255), RTFLOAT32U_INIT_C(0,0x5735f0,255) }, /* #82/2/0/f/u0x4 = #8363 */
    { 0x005fc6, 0x005fc7, RTFLOAT32U_INIT_C(0,0x5735f0,255), RTFLOAT32U_INIT_C(1,0x3d,255), RTFLOAT32U_INIT_C(0,0x5735f0,255) }, /* #82/2/d/0/m = #8364 */
    { 0x004046, 0x004047, RTFLOAT32U_INIT_C(0,0x5735f0,255), RTFLOAT32U_INIT_C(1,0x3d,255), RTFLOAT32U_INIT_C(0,0x5735f0,255) }, /* #82/2/d/0/u = #8365 */
    { 0x004047, 0x004047, RTFLOAT32U_INIT_C(0,0x5735f0,255), RTFLOAT32U_INIT_C(1,0x3d,255), RTFLOAT32U_INIT_C(0,0x5735f0,255) }, /* #82/2/d/0/u = #8366 */
    { 0x004347, 0x004347, RTFLOAT32U_INIT_C(0,0x5735f0,255), RTFLOAT32U_INIT_C(1,0x3d,255), RTFLOAT32U_INIT_C(0,0x5735f0,255) }, /* #82/2/d/0/u0x1 = #8367 */
    { 0x0042c7, 0x0042c7, RTFLOAT32U_INIT_C(0,0x5735f0,255), RTFLOAT32U_INIT_C(1,0x3d,255), RTFLOAT32U_INIT_C(0,0x5735f0,255) }, /* #82/2/d/0/u0x2 = #8368 */
    { 0x0041c7, 0x0041c7, RTFLOAT32U_INIT_C(0,0x5735f0,255), RTFLOAT32U_INIT_C(1,0x3d,255), RTFLOAT32U_INIT_C(0,0x5735f0,255) }, /* #82/2/d/0/u0x4 = #8369 */
    { 0x00dfc6, 0x00dfc7, RTFLOAT32U_INIT_C(0,0x5735f0,255), RTFLOAT32U_INIT_C(1,0x3d,255), RTFLOAT32U_INIT_C(0,0x5735f0,255) }, /* #82/2/d/f/m = #8370 */
    { 0x00c046, 0x00c047, RTFLOAT32U_INIT_C(0,0x5735f0,255), RTFLOAT32U_INIT_C(1,0x3d,255), RTFLOAT32U_INIT_C(0,0x5735f0,255) }, /* #82/2/d/f/u = #8371 */
    { 0x00c047, 0x00c047, RTFLOAT32U_INIT_C(0,0x5735f0,255), RTFLOAT32U_INIT_C(1,0x3d,255), RTFLOAT32U_INIT_C(0,0x5735f0,255) }, /* #82/2/d/f/u = #8372 */
    { 0x00c347, 0x00c347, RTFLOAT32U_INIT_C(0,0x5735f0,255), RTFLOAT32U_INIT_C(1,0x3d,255), RTFLOAT32U_INIT_C(0,0x5735f0,255) }, /* #82/2/d/f/u0x1 = #8373 */
    { 0x00c2c7, 0x00c2c7, RTFLOAT32U_INIT_C(0,0x5735f0,255), RTFLOAT32U_INIT_C(1,0x3d,255), RTFLOAT32U_INIT_C(0,0x5735f0,255) }, /* #82/2/d/f/u0x2 = #8374 */
    { 0x00c1c7, 0x00c1c7, RTFLOAT32U_INIT_C(0,0x5735f0,255), RTFLOAT32U_INIT_C(1,0x3d,255), RTFLOAT32U_INIT_C(0,0x5735f0,255) }, /* #82/2/d/f/u0x4 = #8375 */
    { 0x007f86, 0x007f87, RTFLOAT32U_INIT_C(0,0x5735f0,255), RTFLOAT32U_INIT_C(1,0x3d,255), RTFLOAT32U_INIT_C(0,0x5735f0,255) }, /* #82/3/0/0/m = #8376 */
    { 0x006006, 0x006007, RTFLOAT32U_INIT_C(0,0x5735f0,255), RTFLOAT32U_INIT_C(1,0x3d,255), RTFLOAT32U_INIT_C(0,0x5735f0,255) }, /* #82/3/0/0/u = #8377 */
    { 0x006007, 0x006007, RTFLOAT32U_INIT_C(0,0x5735f0,255), RTFLOAT32U_INIT_C(1,0x3d,255), RTFLOAT32U_INIT_C(0,0x5735f0,255) }, /* #82/3/0/0/u = #8378 */
    { 0x006307, 0x006307, RTFLOAT32U_INIT_C(0,0x5735f0,255), RTFLOAT32U_INIT_C(1,0x3d,255), RTFLOAT32U_INIT_C(0,0x5735f0,255) }, /* #82/3/0/0/u0x1 = #8379 */
    { 0x006287, 0x006287, RTFLOAT32U_INIT_C(0,0x5735f0,255), RTFLOAT32U_INIT_C(1,0x3d,255), RTFLOAT32U_INIT_C(0,0x5735f0,255) }, /* #82/3/0/0/u0x2 = #8380 */
    { 0x006187, 0x006187, RTFLOAT32U_INIT_C(0,0x5735f0,255), RTFLOAT32U_INIT_C(1,0x3d,255), RTFLOAT32U_INIT_C(0,0x5735f0,255) }, /* #82/3/0/0/u0x4 = #8381 */
    { 0x00ff86, 0x00ff87, RTFLOAT32U_INIT_C(0,0x5735f0,255), RTFLOAT32U_INIT_C(1,0x3d,255), RTFLOAT32U_INIT_C(0,0x5735f0,255) }, /* #82/3/0/f/m = #8382 */
    { 0x00e006, 0x00e007, RTFLOAT32U_INIT_C(0,0x5735f0,255), RTFLOAT32U_INIT_C(1,0x3d,255), RTFLOAT32U_INIT_C(0,0x5735f0,255) }, /* #82/3/0/f/u = #8383 */
    { 0x00e007, 0x00e007, RTFLOAT32U_INIT_C(0,0x5735f0,255), RTFLOAT32U_INIT_C(1,0x3d,255), RTFLOAT32U_INIT_C(0,0x5735f0,255) }, /* #82/3/0/f/u = #8384 */
    { 0x00e307, 0x00e307, RTFLOAT32U_INIT_C(0,0x5735f0,255), RTFLOAT32U_INIT_C(1,0x3d,255), RTFLOAT32U_INIT_C(0,0x5735f0,255) }, /* #82/3/0/f/u0x1 = #8385 */
    { 0x00e287, 0x00e287, RTFLOAT32U_INIT_C(0,0x5735f0,255), RTFLOAT32U_INIT_C(1,0x3d,255), RTFLOAT32U_INIT_C(0,0x5735f0,255) }, /* #82/3/0/f/u0x2 = #8386 */
    { 0x00e187, 0x00e187, RTFLOAT32U_INIT_C(0,0x5735f0,255), RTFLOAT32U_INIT_C(1,0x3d,255), RTFLOAT32U_INIT_C(0,0x5735f0,255) }, /* #82/3/0/f/u0x4 = #8387 */
    { 0x007fc6, 0x007fc7, RTFLOAT32U_INIT_C(0,0x5735f0,255), RTFLOAT32U_INIT_C(1,0x3d,255), RTFLOAT32U_INIT_C(0,0x5735f0,255) }, /* #82/3/d/0/m = #8388 */
    { 0x006046, 0x006047, RTFLOAT32U_INIT_C(0,0x5735f0,255), RTFLOAT32U_INIT_C(1,0x3d,255), RTFLOAT32U_INIT_C(0,0x5735f0,255) }, /* #82/3/d/0/u = #8389 */
    { 0x006047, 0x006047, RTFLOAT32U_INIT_C(0,0x5735f0,255), RTFLOAT32U_INIT_C(1,0x3d,255), RTFLOAT32U_INIT_C(0,0x5735f0,255) }, /* #82/3/d/0/u = #8390 */
    { 0x006347, 0x006347, RTFLOAT32U_INIT_C(0,0x5735f0,255), RTFLOAT32U_INIT_C(1,0x3d,255), RTFLOAT32U_INIT_C(0,0x5735f0,255) }, /* #82/3/d/0/u0x1 = #8391 */
    { 0x0062c7, 0x0062c7, RTFLOAT32U_INIT_C(0,0x5735f0,255), RTFLOAT32U_INIT_C(1,0x3d,255), RTFLOAT32U_INIT_C(0,0x5735f0,255) }, /* #82/3/d/0/u0x2 = #8392 */
    { 0x0061c7, 0x0061c7, RTFLOAT32U_INIT_C(0,0x5735f0,255), RTFLOAT32U_INIT_C(1,0x3d,255), RTFLOAT32U_INIT_C(0,0x5735f0,255) }, /* #82/3/d/0/u0x4 = #8393 */
    { 0x00ffc6, 0x00ffc7, RTFLOAT32U_INIT_C(0,0x5735f0,255), RTFLOAT32U_INIT_C(1,0x3d,255), RTFLOAT32U_INIT_C(0,0x5735f0,255) }, /* #82/3/d/f/m = #8394 */
    { 0x00e046, 0x00e047, RTFLOAT32U_INIT_C(0,0x5735f0,255), RTFLOAT32U_INIT_C(1,0x3d,255), RTFLOAT32U_INIT_C(0,0x5735f0,255) }, /* #82/3/d/f/u = #8395 */
    { 0x00e047, 0x00e047, RTFLOAT32U_INIT_C(0,0x5735f0,255), RTFLOAT32U_INIT_C(1,0x3d,255), RTFLOAT32U_INIT_C(0,0x5735f0,255) }, /* #82/3/d/f/u = #8396 */
    { 0x00e347, 0x00e347, RTFLOAT32U_INIT_C(0,0x5735f0,255), RTFLOAT32U_INIT_C(1,0x3d,255), RTFLOAT32U_INIT_C(0,0x5735f0,255) }, /* #82/3/d/f/u0x1 = #8397 */
    { 0x00e2c7, 0x00e2c7, RTFLOAT32U_INIT_C(0,0x5735f0,255), RTFLOAT32U_INIT_C(1,0x3d,255), RTFLOAT32U_INIT_C(0,0x5735f0,255) }, /* #82/3/d/f/u0x2 = #8398 */
    { 0x00e1c7, 0x00e1c7, RTFLOAT32U_INIT_C(0,0x5735f0,255), RTFLOAT32U_INIT_C(1,0x3d,255), RTFLOAT32U_INIT_C(0,0x5735f0,255) }, /* #82/3/d/f/u0x4 = #8399 */
    { 0x001fa8, 0x001fa9, RTFLOAT32U_INIT_C(1,0x1b94c6,144), RTFLOAT32U_INIT_C(0,0x3368bc,255), RTFLOAT32U_INIT_C(0,0x7368bc,255) }, /* #83/0/0/0/m = #8400 */
    { 0x000028, 0x000029, RTFLOAT32U_INIT_C(1,0x1b94c6,144), RTFLOAT32U_INIT_C(0,0x3368bc,255), RTFLOAT32U_INIT_C(0,0x7368bc,255) }, /* #83/0/0/0/u = #8401 */
    { 0x000029, 0x000029, RTFLOAT32U_INIT_C(1,0x1b94c6,144), RTFLOAT32U_INIT_C(0,0x3368bc,255), RTFLOAT32U_INIT_C(0,0x7368bc,255) }, /* #83/0/0/0/u = #8402 */
    { 0x001429, 0x001429, RTFLOAT32U_INIT_C(1,0x1b94c6,144), RTFLOAT32U_INIT_C(0,0x3368bc,255), RTFLOAT32U_INIT_C(0,0x7368bc,255) }, /* #83/0/0/0/u0x1 = #8403 */
    { 0x0010a9, 0x0010a9, RTFLOAT32U_INIT_C(1,0x1b94c6,144), RTFLOAT32U_INIT_C(0,0x3368bc,255), RTFLOAT32U_INIT_C(0,0x7368bc,255) }, /* #83/0/0/0/u0x8 = #8404 */
    { 0x0004a9, 0x0004a9, RTFLOAT32U_INIT_C(1,0x1b94c6,144), RTFLOAT32U_INIT_C(0,0x3368bc,255), RTFLOAT32U_INIT_C(0,0x7368bc,255) }, /* #83/0/0/0/u0x20 = #8405 */
    { 0x009fa8, 0x009fa9, RTFLOAT32U_INIT_C(1,0x1b94c6,144), RTFLOAT32U_INIT_C(0,0x3368bc,255), RTFLOAT32U_INIT_C(0,0x7368bc,255) }, /* #83/0/0/f/m = #8406 */
    { 0x008028, 0x008029, RTFLOAT32U_INIT_C(1,0x1b94c6,144), RTFLOAT32U_INIT_C(0,0x3368bc,255), RTFLOAT32U_INIT_C(0,0x7368bc,255) }, /* #83/0/0/f/u = #8407 */
    { 0x008029, 0x008029, RTFLOAT32U_INIT_C(1,0x1b94c6,144), RTFLOAT32U_INIT_C(0,0x3368bc,255), RTFLOAT32U_INIT_C(0,0x7368bc,255) }, /* #83/0/0/f/u = #8408 */
    { 0x009429, 0x009429, RTFLOAT32U_INIT_C(1,0x1b94c6,144), RTFLOAT32U_INIT_C(0,0x3368bc,255), RTFLOAT32U_INIT_C(0,0x7368bc,255) }, /* #83/0/0/f/u0x1 = #8409 */
    { 0x0090a9, 0x0090a9, RTFLOAT32U_INIT_C(1,0x1b94c6,144), RTFLOAT32U_INIT_C(0,0x3368bc,255), RTFLOAT32U_INIT_C(0,0x7368bc,255) }, /* #83/0/0/f/u0x8 = #8410 */
    { 0x0084a9, 0x0084a9, RTFLOAT32U_INIT_C(1,0x1b94c6,144), RTFLOAT32U_INIT_C(0,0x3368bc,255), RTFLOAT32U_INIT_C(0,0x7368bc,255) }, /* #83/0/0/f/u0x20 = #8411 */
    { 0x001fe8, 0x001fe9, RTFLOAT32U_INIT_C(1,0x1b94c6,144), RTFLOAT32U_INIT_C(0,0x3368bc,255), RTFLOAT32U_INIT_C(0,0x7368bc,255) }, /* #83/0/d/0/m = #8412 */
    { 0x000068, 0x000069, RTFLOAT32U_INIT_C(1,0x1b94c6,144), RTFLOAT32U_INIT_C(0,0x3368bc,255), RTFLOAT32U_INIT_C(0,0x7368bc,255) }, /* #83/0/d/0/u = #8413 */
    { 0x000069, 0x000069, RTFLOAT32U_INIT_C(1,0x1b94c6,144), RTFLOAT32U_INIT_C(0,0x3368bc,255), RTFLOAT32U_INIT_C(0,0x7368bc,255) }, /* #83/0/d/0/u = #8414 */
    { 0x001469, 0x001469, RTFLOAT32U_INIT_C(1,0x1b94c6,144), RTFLOAT32U_INIT_C(0,0x3368bc,255), RTFLOAT32U_INIT_C(0,0x7368bc,255) }, /* #83/0/d/0/u0x1 = #8415 */
    { 0x0010e9, 0x0010e9, RTFLOAT32U_INIT_C(1,0x1b94c6,144), RTFLOAT32U_INIT_C(0,0x3368bc,255), RTFLOAT32U_INIT_C(0,0x7368bc,255) }, /* #83/0/d/0/u0x8 = #8416 */
    { 0x0004e9, 0x0004e9, RTFLOAT32U_INIT_C(1,0x1b94c6,144), RTFLOAT32U_INIT_C(0,0x3368bc,255), RTFLOAT32U_INIT_C(0,0x7368bc,255) }, /* #83/0/d/0/u0x20 = #8417 */
    { 0x009fe8, 0x009fe9, RTFLOAT32U_INIT_C(1,0x1b94c6,144), RTFLOAT32U_INIT_C(0,0x3368bc,255), RTFLOAT32U_INIT_C(0,0x7368bc,255) }, /* #83/0/d/f/m = #8418 */
    { 0x008068, 0x008069, RTFLOAT32U_INIT_C(1,0x1b94c6,144), RTFLOAT32U_INIT_C(0,0x3368bc,255), RTFLOAT32U_INIT_C(0,0x7368bc,255) }, /* #83/0/d/f/u = #8419 */
    { 0x008069, 0x008069, RTFLOAT32U_INIT_C(1,0x1b94c6,144), RTFLOAT32U_INIT_C(0,0x3368bc,255), RTFLOAT32U_INIT_C(0,0x7368bc,255) }, /* #83/0/d/f/u = #8420 */
    { 0x009469, 0x009469, RTFLOAT32U_INIT_C(1,0x1b94c6,144), RTFLOAT32U_INIT_C(0,0x3368bc,255), RTFLOAT32U_INIT_C(0,0x7368bc,255) }, /* #83/0/d/f/u0x1 = #8421 */
    { 0x0090e9, 0x0090e9, RTFLOAT32U_INIT_C(1,0x1b94c6,144), RTFLOAT32U_INIT_C(0,0x3368bc,255), RTFLOAT32U_INIT_C(0,0x7368bc,255) }, /* #83/0/d/f/u0x8 = #8422 */
    { 0x0084e9, 0x0084e9, RTFLOAT32U_INIT_C(1,0x1b94c6,144), RTFLOAT32U_INIT_C(0,0x3368bc,255), RTFLOAT32U_INIT_C(0,0x7368bc,255) }, /* #83/0/d/f/u0x20 = #8423 */
    { 0x003fa8, 0x003fa9, RTFLOAT32U_INIT_C(1,0x1b94c6,144), RTFLOAT32U_INIT_C(0,0x3368bc,255), RTFLOAT32U_INIT_C(0,0x7368bc,255) }, /* #83/1/0/0/m = #8424 */
    { 0x002028, 0x002029, RTFLOAT32U_INIT_C(1,0x1b94c6,144), RTFLOAT32U_INIT_C(0,0x3368bc,255), RTFLOAT32U_INIT_C(0,0x7368bc,255) }, /* #83/1/0/0/u = #8425 */
    { 0x002029, 0x002029, RTFLOAT32U_INIT_C(1,0x1b94c6,144), RTFLOAT32U_INIT_C(0,0x3368bc,255), RTFLOAT32U_INIT_C(0,0x7368bc,255) }, /* #83/1/0/0/u = #8426 */
    { 0x003429, 0x003429, RTFLOAT32U_INIT_C(1,0x1b94c6,144), RTFLOAT32U_INIT_C(0,0x3368bc,255), RTFLOAT32U_INIT_C(0,0x7368bc,255) }, /* #83/1/0/0/u0x1 = #8427 */
    { 0x0030a9, 0x0030a9, RTFLOAT32U_INIT_C(1,0x1b94c6,144), RTFLOAT32U_INIT_C(0,0x3368bc,255), RTFLOAT32U_INIT_C(0,0x7368bc,255) }, /* #83/1/0/0/u0x8 = #8428 */
    { 0x0024a9, 0x0024a9, RTFLOAT32U_INIT_C(1,0x1b94c6,144), RTFLOAT32U_INIT_C(0,0x3368bc,255), RTFLOAT32U_INIT_C(0,0x7368bc,255) }, /* #83/1/0/0/u0x20 = #8429 */
    { 0x00bfa8, 0x00bfa9, RTFLOAT32U_INIT_C(1,0x1b94c6,144), RTFLOAT32U_INIT_C(0,0x3368bc,255), RTFLOAT32U_INIT_C(0,0x7368bc,255) }, /* #83/1/0/f/m = #8430 */
    { 0x00a028, 0x00a029, RTFLOAT32U_INIT_C(1,0x1b94c6,144), RTFLOAT32U_INIT_C(0,0x3368bc,255), RTFLOAT32U_INIT_C(0,0x7368bc,255) }, /* #83/1/0/f/u = #8431 */
    { 0x00a029, 0x00a029, RTFLOAT32U_INIT_C(1,0x1b94c6,144), RTFLOAT32U_INIT_C(0,0x3368bc,255), RTFLOAT32U_INIT_C(0,0x7368bc,255) }, /* #83/1/0/f/u = #8432 */
    { 0x00b429, 0x00b429, RTFLOAT32U_INIT_C(1,0x1b94c6,144), RTFLOAT32U_INIT_C(0,0x3368bc,255), RTFLOAT32U_INIT_C(0,0x7368bc,255) }, /* #83/1/0/f/u0x1 = #8433 */
    { 0x00b0a9, 0x00b0a9, RTFLOAT32U_INIT_C(1,0x1b94c6,144), RTFLOAT32U_INIT_C(0,0x3368bc,255), RTFLOAT32U_INIT_C(0,0x7368bc,255) }, /* #83/1/0/f/u0x8 = #8434 */
    { 0x00a4a9, 0x00a4a9, RTFLOAT32U_INIT_C(1,0x1b94c6,144), RTFLOAT32U_INIT_C(0,0x3368bc,255), RTFLOAT32U_INIT_C(0,0x7368bc,255) }, /* #83/1/0/f/u0x20 = #8435 */
    { 0x003fe8, 0x003fe9, RTFLOAT32U_INIT_C(1,0x1b94c6,144), RTFLOAT32U_INIT_C(0,0x3368bc,255), RTFLOAT32U_INIT_C(0,0x7368bc,255) }, /* #83/1/d/0/m = #8436 */
    { 0x002068, 0x002069, RTFLOAT32U_INIT_C(1,0x1b94c6,144), RTFLOAT32U_INIT_C(0,0x3368bc,255), RTFLOAT32U_INIT_C(0,0x7368bc,255) }, /* #83/1/d/0/u = #8437 */
    { 0x002069, 0x002069, RTFLOAT32U_INIT_C(1,0x1b94c6,144), RTFLOAT32U_INIT_C(0,0x3368bc,255), RTFLOAT32U_INIT_C(0,0x7368bc,255) }, /* #83/1/d/0/u = #8438 */
    { 0x003469, 0x003469, RTFLOAT32U_INIT_C(1,0x1b94c6,144), RTFLOAT32U_INIT_C(0,0x3368bc,255), RTFLOAT32U_INIT_C(0,0x7368bc,255) }, /* #83/1/d/0/u0x1 = #8439 */
    { 0x0030e9, 0x0030e9, RTFLOAT32U_INIT_C(1,0x1b94c6,144), RTFLOAT32U_INIT_C(0,0x3368bc,255), RTFLOAT32U_INIT_C(0,0x7368bc,255) }, /* #83/1/d/0/u0x8 = #8440 */
    { 0x0024e9, 0x0024e9, RTFLOAT32U_INIT_C(1,0x1b94c6,144), RTFLOAT32U_INIT_C(0,0x3368bc,255), RTFLOAT32U_INIT_C(0,0x7368bc,255) }, /* #83/1/d/0/u0x20 = #8441 */
    { 0x00bfe8, 0x00bfe9, RTFLOAT32U_INIT_C(1,0x1b94c6,144), RTFLOAT32U_INIT_C(0,0x3368bc,255), RTFLOAT32U_INIT_C(0,0x7368bc,255) }, /* #83/1/d/f/m = #8442 */
    { 0x00a068, 0x00a069, RTFLOAT32U_INIT_C(1,0x1b94c6,144), RTFLOAT32U_INIT_C(0,0x3368bc,255), RTFLOAT32U_INIT_C(0,0x7368bc,255) }, /* #83/1/d/f/u = #8443 */
    { 0x00a069, 0x00a069, RTFLOAT32U_INIT_C(1,0x1b94c6,144), RTFLOAT32U_INIT_C(0,0x3368bc,255), RTFLOAT32U_INIT_C(0,0x7368bc,255) }, /* #83/1/d/f/u = #8444 */
    { 0x00b469, 0x00b469, RTFLOAT32U_INIT_C(1,0x1b94c6,144), RTFLOAT32U_INIT_C(0,0x3368bc,255), RTFLOAT32U_INIT_C(0,0x7368bc,255) }, /* #83/1/d/f/u0x1 = #8445 */
    { 0x00b0e9, 0x00b0e9, RTFLOAT32U_INIT_C(1,0x1b94c6,144), RTFLOAT32U_INIT_C(0,0x3368bc,255), RTFLOAT32U_INIT_C(0,0x7368bc,255) }, /* #83/1/d/f/u0x8 = #8446 */
    { 0x00a4e9, 0x00a4e9, RTFLOAT32U_INIT_C(1,0x1b94c6,144), RTFLOAT32U_INIT_C(0,0x3368bc,255), RTFLOAT32U_INIT_C(0,0x7368bc,255) }, /* #83/1/d/f/u0x20 = #8447 */
    { 0x005fa8, 0x005fa9, RTFLOAT32U_INIT_C(1,0x1b94c6,144), RTFLOAT32U_INIT_C(0,0x3368bc,255), RTFLOAT32U_INIT_C(0,0x7368bc,255) }, /* #83/2/0/0/m = #8448 */
    { 0x004028, 0x004029, RTFLOAT32U_INIT_C(1,0x1b94c6,144), RTFLOAT32U_INIT_C(0,0x3368bc,255), RTFLOAT32U_INIT_C(0,0x7368bc,255) }, /* #83/2/0/0/u = #8449 */
    { 0x004029, 0x004029, RTFLOAT32U_INIT_C(1,0x1b94c6,144), RTFLOAT32U_INIT_C(0,0x3368bc,255), RTFLOAT32U_INIT_C(0,0x7368bc,255) }, /* #83/2/0/0/u = #8450 */
    { 0x005429, 0x005429, RTFLOAT32U_INIT_C(1,0x1b94c6,144), RTFLOAT32U_INIT_C(0,0x3368bc,255), RTFLOAT32U_INIT_C(0,0x7368bc,255) }, /* #83/2/0/0/u0x1 = #8451 */
    { 0x0050a9, 0x0050a9, RTFLOAT32U_INIT_C(1,0x1b94c6,144), RTFLOAT32U_INIT_C(0,0x3368bc,255), RTFLOAT32U_INIT_C(0,0x7368bc,255) }, /* #83/2/0/0/u0x8 = #8452 */
    { 0x0044a9, 0x0044a9, RTFLOAT32U_INIT_C(1,0x1b94c6,144), RTFLOAT32U_INIT_C(0,0x3368bc,255), RTFLOAT32U_INIT_C(0,0x7368bc,255) }, /* #83/2/0/0/u0x20 = #8453 */
    { 0x00dfa8, 0x00dfa9, RTFLOAT32U_INIT_C(1,0x1b94c6,144), RTFLOAT32U_INIT_C(0,0x3368bc,255), RTFLOAT32U_INIT_C(0,0x7368bc,255) }, /* #83/2/0/f/m = #8454 */
    { 0x00c028, 0x00c029, RTFLOAT32U_INIT_C(1,0x1b94c6,144), RTFLOAT32U_INIT_C(0,0x3368bc,255), RTFLOAT32U_INIT_C(0,0x7368bc,255) }, /* #83/2/0/f/u = #8455 */
    { 0x00c029, 0x00c029, RTFLOAT32U_INIT_C(1,0x1b94c6,144), RTFLOAT32U_INIT_C(0,0x3368bc,255), RTFLOAT32U_INIT_C(0,0x7368bc,255) }, /* #83/2/0/f/u = #8456 */
    { 0x00d429, 0x00d429, RTFLOAT32U_INIT_C(1,0x1b94c6,144), RTFLOAT32U_INIT_C(0,0x3368bc,255), RTFLOAT32U_INIT_C(0,0x7368bc,255) }, /* #83/2/0/f/u0x1 = #8457 */
    { 0x00d0a9, 0x00d0a9, RTFLOAT32U_INIT_C(1,0x1b94c6,144), RTFLOAT32U_INIT_C(0,0x3368bc,255), RTFLOAT32U_INIT_C(0,0x7368bc,255) }, /* #83/2/0/f/u0x8 = #8458 */
    { 0x00c4a9, 0x00c4a9, RTFLOAT32U_INIT_C(1,0x1b94c6,144), RTFLOAT32U_INIT_C(0,0x3368bc,255), RTFLOAT32U_INIT_C(0,0x7368bc,255) }, /* #83/2/0/f/u0x20 = #8459 */
    { 0x005fe8, 0x005fe9, RTFLOAT32U_INIT_C(1,0x1b94c6,144), RTFLOAT32U_INIT_C(0,0x3368bc,255), RTFLOAT32U_INIT_C(0,0x7368bc,255) }, /* #83/2/d/0/m = #8460 */
    { 0x004068, 0x004069, RTFLOAT32U_INIT_C(1,0x1b94c6,144), RTFLOAT32U_INIT_C(0,0x3368bc,255), RTFLOAT32U_INIT_C(0,0x7368bc,255) }, /* #83/2/d/0/u = #8461 */
    { 0x004069, 0x004069, RTFLOAT32U_INIT_C(1,0x1b94c6,144), RTFLOAT32U_INIT_C(0,0x3368bc,255), RTFLOAT32U_INIT_C(0,0x7368bc,255) }, /* #83/2/d/0/u = #8462 */
    { 0x005469, 0x005469, RTFLOAT32U_INIT_C(1,0x1b94c6,144), RTFLOAT32U_INIT_C(0,0x3368bc,255), RTFLOAT32U_INIT_C(0,0x7368bc,255) }, /* #83/2/d/0/u0x1 = #8463 */
    { 0x0050e9, 0x0050e9, RTFLOAT32U_INIT_C(1,0x1b94c6,144), RTFLOAT32U_INIT_C(0,0x3368bc,255), RTFLOAT32U_INIT_C(0,0x7368bc,255) }, /* #83/2/d/0/u0x8 = #8464 */
    { 0x0044e9, 0x0044e9, RTFLOAT32U_INIT_C(1,0x1b94c6,144), RTFLOAT32U_INIT_C(0,0x3368bc,255), RTFLOAT32U_INIT_C(0,0x7368bc,255) }, /* #83/2/d/0/u0x20 = #8465 */
    { 0x00dfe8, 0x00dfe9, RTFLOAT32U_INIT_C(1,0x1b94c6,144), RTFLOAT32U_INIT_C(0,0x3368bc,255), RTFLOAT32U_INIT_C(0,0x7368bc,255) }, /* #83/2/d/f/m = #8466 */
    { 0x00c068, 0x00c069, RTFLOAT32U_INIT_C(1,0x1b94c6,144), RTFLOAT32U_INIT_C(0,0x3368bc,255), RTFLOAT32U_INIT_C(0,0x7368bc,255) }, /* #83/2/d/f/u = #8467 */
    { 0x00c069, 0x00c069, RTFLOAT32U_INIT_C(1,0x1b94c6,144), RTFLOAT32U_INIT_C(0,0x3368bc,255), RTFLOAT32U_INIT_C(0,0x7368bc,255) }, /* #83/2/d/f/u = #8468 */
    { 0x00d469, 0x00d469, RTFLOAT32U_INIT_C(1,0x1b94c6,144), RTFLOAT32U_INIT_C(0,0x3368bc,255), RTFLOAT32U_INIT_C(0,0x7368bc,255) }, /* #83/2/d/f/u0x1 = #8469 */
    { 0x00d0e9, 0x00d0e9, RTFLOAT32U_INIT_C(1,0x1b94c6,144), RTFLOAT32U_INIT_C(0,0x3368bc,255), RTFLOAT32U_INIT_C(0,0x7368bc,255) }, /* #83/2/d/f/u0x8 = #8470 */
    { 0x00c4e9, 0x00c4e9, RTFLOAT32U_INIT_C(1,0x1b94c6,144), RTFLOAT32U_INIT_C(0,0x3368bc,255), RTFLOAT32U_INIT_C(0,0x7368bc,255) }, /* #83/2/d/f/u0x20 = #8471 */
    { 0x007fa8, 0x007fa9, RTFLOAT32U_INIT_C(1,0x1b94c6,144), RTFLOAT32U_INIT_C(0,0x3368bc,255), RTFLOAT32U_INIT_C(0,0x7368bc,255) }, /* #83/3/0/0/m = #8472 */
    { 0x006028, 0x006029, RTFLOAT32U_INIT_C(1,0x1b94c6,144), RTFLOAT32U_INIT_C(0,0x3368bc,255), RTFLOAT32U_INIT_C(0,0x7368bc,255) }, /* #83/3/0/0/u = #8473 */
    { 0x006029, 0x006029, RTFLOAT32U_INIT_C(1,0x1b94c6,144), RTFLOAT32U_INIT_C(0,0x3368bc,255), RTFLOAT32U_INIT_C(0,0x7368bc,255) }, /* #83/3/0/0/u = #8474 */
    { 0x007429, 0x007429, RTFLOAT32U_INIT_C(1,0x1b94c6,144), RTFLOAT32U_INIT_C(0,0x3368bc,255), RTFLOAT32U_INIT_C(0,0x7368bc,255) }, /* #83/3/0/0/u0x1 = #8475 */
    { 0x0070a9, 0x0070a9, RTFLOAT32U_INIT_C(1,0x1b94c6,144), RTFLOAT32U_INIT_C(0,0x3368bc,255), RTFLOAT32U_INIT_C(0,0x7368bc,255) }, /* #83/3/0/0/u0x8 = #8476 */
    { 0x0064a9, 0x0064a9, RTFLOAT32U_INIT_C(1,0x1b94c6,144), RTFLOAT32U_INIT_C(0,0x3368bc,255), RTFLOAT32U_INIT_C(0,0x7368bc,255) }, /* #83/3/0/0/u0x20 = #8477 */
    { 0x00ffa8, 0x00ffa9, RTFLOAT32U_INIT_C(1,0x1b94c6,144), RTFLOAT32U_INIT_C(0,0x3368bc,255), RTFLOAT32U_INIT_C(0,0x7368bc,255) }, /* #83/3/0/f/m = #8478 */
    { 0x00e028, 0x00e029, RTFLOAT32U_INIT_C(1,0x1b94c6,144), RTFLOAT32U_INIT_C(0,0x3368bc,255), RTFLOAT32U_INIT_C(0,0x7368bc,255) }, /* #83/3/0/f/u = #8479 */
    { 0x00e029, 0x00e029, RTFLOAT32U_INIT_C(1,0x1b94c6,144), RTFLOAT32U_INIT_C(0,0x3368bc,255), RTFLOAT32U_INIT_C(0,0x7368bc,255) }, /* #83/3/0/f/u = #8480 */
    { 0x00f429, 0x00f429, RTFLOAT32U_INIT_C(1,0x1b94c6,144), RTFLOAT32U_INIT_C(0,0x3368bc,255), RTFLOAT32U_INIT_C(0,0x7368bc,255) }, /* #83/3/0/f/u0x1 = #8481 */
    { 0x00f0a9, 0x00f0a9, RTFLOAT32U_INIT_C(1,0x1b94c6,144), RTFLOAT32U_INIT_C(0,0x3368bc,255), RTFLOAT32U_INIT_C(0,0x7368bc,255) }, /* #83/3/0/f/u0x8 = #8482 */
    { 0x00e4a9, 0x00e4a9, RTFLOAT32U_INIT_C(1,0x1b94c6,144), RTFLOAT32U_INIT_C(0,0x3368bc,255), RTFLOAT32U_INIT_C(0,0x7368bc,255) }, /* #83/3/0/f/u0x20 = #8483 */
    { 0x007fe8, 0x007fe9, RTFLOAT32U_INIT_C(1,0x1b94c6,144), RTFLOAT32U_INIT_C(0,0x3368bc,255), RTFLOAT32U_INIT_C(0,0x7368bc,255) }, /* #83/3/d/0/m = #8484 */
    { 0x006068, 0x006069, RTFLOAT32U_INIT_C(1,0x1b94c6,144), RTFLOAT32U_INIT_C(0,0x3368bc,255), RTFLOAT32U_INIT_C(0,0x7368bc,255) }, /* #83/3/d/0/u = #8485 */
    { 0x006069, 0x006069, RTFLOAT32U_INIT_C(1,0x1b94c6,144), RTFLOAT32U_INIT_C(0,0x3368bc,255), RTFLOAT32U_INIT_C(0,0x7368bc,255) }, /* #83/3/d/0/u = #8486 */
    { 0x007469, 0x007469, RTFLOAT32U_INIT_C(1,0x1b94c6,144), RTFLOAT32U_INIT_C(0,0x3368bc,255), RTFLOAT32U_INIT_C(0,0x7368bc,255) }, /* #83/3/d/0/u0x1 = #8487 */
    { 0x0070e9, 0x0070e9, RTFLOAT32U_INIT_C(1,0x1b94c6,144), RTFLOAT32U_INIT_C(0,0x3368bc,255), RTFLOAT32U_INIT_C(0,0x7368bc,255) }, /* #83/3/d/0/u0x8 = #8488 */
    { 0x0064e9, 0x0064e9, RTFLOAT32U_INIT_C(1,0x1b94c6,144), RTFLOAT32U_INIT_C(0,0x3368bc,255), RTFLOAT32U_INIT_C(0,0x7368bc,255) }, /* #83/3/d/0/u0x20 = #8489 */
    { 0x00ffe8, 0x00ffe9, RTFLOAT32U_INIT_C(1,0x1b94c6,144), RTFLOAT32U_INIT_C(0,0x3368bc,255), RTFLOAT32U_INIT_C(0,0x7368bc,255) }, /* #83/3/d/f/m = #8490 */
    { 0x00e068, 0x00e069, RTFLOAT32U_INIT_C(1,0x1b94c6,144), RTFLOAT32U_INIT_C(0,0x3368bc,255), RTFLOAT32U_INIT_C(0,0x7368bc,255) }, /* #83/3/d/f/u = #8491 */
    { 0x00e069, 0x00e069, RTFLOAT32U_INIT_C(1,0x1b94c6,144), RTFLOAT32U_INIT_C(0,0x3368bc,255), RTFLOAT32U_INIT_C(0,0x7368bc,255) }, /* #83/3/d/f/u = #8492 */
    { 0x00f469, 0x00f469, RTFLOAT32U_INIT_C(1,0x1b94c6,144), RTFLOAT32U_INIT_C(0,0x3368bc,255), RTFLOAT32U_INIT_C(0,0x7368bc,255) }, /* #83/3/d/f/u0x1 = #8493 */
    { 0x00f0e9, 0x00f0e9, RTFLOAT32U_INIT_C(1,0x1b94c6,144), RTFLOAT32U_INIT_C(0,0x3368bc,255), RTFLOAT32U_INIT_C(0,0x7368bc,255) }, /* #83/3/d/f/u0x8 = #8494 */
    { 0x00e4e9, 0x00e4e9, RTFLOAT32U_INIT_C(1,0x1b94c6,144), RTFLOAT32U_INIT_C(0,0x3368bc,255), RTFLOAT32U_INIT_C(0,0x7368bc,255) }, /* #83/3/d/f/u0x20 = #8495 */
    { 0x001fa5, 0x001fa5, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x400163,255), RTFLOAT32U_INIT_C(0,0x400163,255) }, /* #84/0/0/0/m = #8496 */
    { 0x000025, 0x000025, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x400163,255), RTFLOAT32U_INIT_C(0,0x400163,255) }, /* #84/0/0/0/u = #8497 */
    { 0x000025, 0x000025, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x400163,255), RTFLOAT32U_INIT_C(0,0x400163,255) }, /* #84/0/0/0/u = #8498 */
    { 0x001225, 0x001225, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x400163,255), RTFLOAT32U_INIT_C(0,0x400163,255) }, /* #84/0/0/0/u0x1 = #8499 */
    { 0x0010a5, 0x0010a5, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x400163,255), RTFLOAT32U_INIT_C(0,0x400163,255) }, /* #84/0/0/0/u0x4 = #8500 */
    { 0x0002a5, 0x0002a5, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x400163,255), RTFLOAT32U_INIT_C(0,0x400163,255) }, /* #84/0/0/0/u0x20 = #8501 */
    { 0x009fa5, 0x009fa5, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x400163,255), RTFLOAT32U_INIT_C(0,0x400163,255) }, /* #84/0/0/f/m = #8502 */
    { 0x008025, 0x008025, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x400163,255), RTFLOAT32U_INIT_C(0,0x400163,255) }, /* #84/0/0/f/u = #8503 */
    { 0x008025, 0x008025, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x400163,255), RTFLOAT32U_INIT_C(0,0x400163,255) }, /* #84/0/0/f/u = #8504 */
    { 0x009225, 0x009225, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x400163,255), RTFLOAT32U_INIT_C(0,0x400163,255) }, /* #84/0/0/f/u0x1 = #8505 */
    { 0x0090a5, 0x0090a5, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x400163,255), RTFLOAT32U_INIT_C(0,0x400163,255) }, /* #84/0/0/f/u0x4 = #8506 */
    { 0x0082a5, 0x0082a5, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x400163,255), RTFLOAT32U_INIT_C(0,0x400163,255) }, /* #84/0/0/f/u0x20 = #8507 */
    { 0x001fe5, 0x001fe5, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x400163,255), RTFLOAT32U_INIT_C(0,0x400163,255) }, /* #84/0/d/0/m = #8508 */
    { 0x000065, 0x000065, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x400163,255), RTFLOAT32U_INIT_C(0,0x400163,255) }, /* #84/0/d/0/u = #8509 */
    { 0x000065, 0x000065, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x400163,255), RTFLOAT32U_INIT_C(0,0x400163,255) }, /* #84/0/d/0/u = #8510 */
    { 0x001265, 0x001265, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x400163,255), RTFLOAT32U_INIT_C(0,0x400163,255) }, /* #84/0/d/0/u0x1 = #8511 */
    { 0x0010e5, 0x0010e5, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x400163,255), RTFLOAT32U_INIT_C(0,0x400163,255) }, /* #84/0/d/0/u0x4 = #8512 */
    { 0x0002e5, 0x0002e5, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x400163,255), RTFLOAT32U_INIT_C(0,0x400163,255) }, /* #84/0/d/0/u0x20 = #8513 */
    { 0x009fe5, 0x009fe5, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x400163,255), RTFLOAT32U_INIT_C(0,0x400163,255) }, /* #84/0/d/f/m = #8514 */
    { 0x008065, 0x008065, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x400163,255), RTFLOAT32U_INIT_C(0,0x400163,255) }, /* #84/0/d/f/u = #8515 */
    { 0x008065, 0x008065, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x400163,255), RTFLOAT32U_INIT_C(0,0x400163,255) }, /* #84/0/d/f/u = #8516 */
    { 0x009265, 0x009265, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x400163,255), RTFLOAT32U_INIT_C(0,0x400163,255) }, /* #84/0/d/f/u0x1 = #8517 */
    { 0x0090e5, 0x0090e5, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x400163,255), RTFLOAT32U_INIT_C(0,0x400163,255) }, /* #84/0/d/f/u0x4 = #8518 */
    { 0x0082e5, 0x0082e5, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x400163,255), RTFLOAT32U_INIT_C(0,0x400163,255) }, /* #84/0/d/f/u0x20 = #8519 */
    { 0x003fa5, 0x003fa5, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x400163,255), RTFLOAT32U_INIT_C(0,0x400163,255) }, /* #84/1/0/0/m = #8520 */
    { 0x002025, 0x002025, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x400163,255), RTFLOAT32U_INIT_C(0,0x400163,255) }, /* #84/1/0/0/u = #8521 */
    { 0x002025, 0x002025, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x400163,255), RTFLOAT32U_INIT_C(0,0x400163,255) }, /* #84/1/0/0/u = #8522 */
    { 0x003225, 0x003225, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x400163,255), RTFLOAT32U_INIT_C(0,0x400163,255) }, /* #84/1/0/0/u0x1 = #8523 */
    { 0x0030a5, 0x0030a5, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x400163,255), RTFLOAT32U_INIT_C(0,0x400163,255) }, /* #84/1/0/0/u0x4 = #8524 */
    { 0x0022a5, 0x0022a5, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x400163,255), RTFLOAT32U_INIT_C(0,0x400163,255) }, /* #84/1/0/0/u0x20 = #8525 */
    { 0x00bfa5, 0x00bfa5, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x400163,255), RTFLOAT32U_INIT_C(0,0x400163,255) }, /* #84/1/0/f/m = #8526 */
    { 0x00a025, 0x00a025, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x400163,255), RTFLOAT32U_INIT_C(0,0x400163,255) }, /* #84/1/0/f/u = #8527 */
    { 0x00a025, 0x00a025, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x400163,255), RTFLOAT32U_INIT_C(0,0x400163,255) }, /* #84/1/0/f/u = #8528 */
    { 0x00b225, 0x00b225, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x400163,255), RTFLOAT32U_INIT_C(0,0x400163,255) }, /* #84/1/0/f/u0x1 = #8529 */
    { 0x00b0a5, 0x00b0a5, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x400163,255), RTFLOAT32U_INIT_C(0,0x400163,255) }, /* #84/1/0/f/u0x4 = #8530 */
    { 0x00a2a5, 0x00a2a5, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x400163,255), RTFLOAT32U_INIT_C(0,0x400163,255) }, /* #84/1/0/f/u0x20 = #8531 */
    { 0x003fe5, 0x003fe5, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x400163,255), RTFLOAT32U_INIT_C(0,0x400163,255) }, /* #84/1/d/0/m = #8532 */
    { 0x002065, 0x002065, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x400163,255), RTFLOAT32U_INIT_C(0,0x400163,255) }, /* #84/1/d/0/u = #8533 */
    { 0x002065, 0x002065, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x400163,255), RTFLOAT32U_INIT_C(0,0x400163,255) }, /* #84/1/d/0/u = #8534 */
    { 0x003265, 0x003265, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x400163,255), RTFLOAT32U_INIT_C(0,0x400163,255) }, /* #84/1/d/0/u0x1 = #8535 */
    { 0x0030e5, 0x0030e5, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x400163,255), RTFLOAT32U_INIT_C(0,0x400163,255) }, /* #84/1/d/0/u0x4 = #8536 */
    { 0x0022e5, 0x0022e5, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x400163,255), RTFLOAT32U_INIT_C(0,0x400163,255) }, /* #84/1/d/0/u0x20 = #8537 */
    { 0x00bfe5, 0x00bfe5, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x400163,255), RTFLOAT32U_INIT_C(0,0x400163,255) }, /* #84/1/d/f/m = #8538 */
    { 0x00a065, 0x00a065, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x400163,255), RTFLOAT32U_INIT_C(0,0x400163,255) }, /* #84/1/d/f/u = #8539 */
    { 0x00a065, 0x00a065, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x400163,255), RTFLOAT32U_INIT_C(0,0x400163,255) }, /* #84/1/d/f/u = #8540 */
    { 0x00b265, 0x00b265, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x400163,255), RTFLOAT32U_INIT_C(0,0x400163,255) }, /* #84/1/d/f/u0x1 = #8541 */
    { 0x00b0e5, 0x00b0e5, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x400163,255), RTFLOAT32U_INIT_C(0,0x400163,255) }, /* #84/1/d/f/u0x4 = #8542 */
    { 0x00a2e5, 0x00a2e5, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x400163,255), RTFLOAT32U_INIT_C(0,0x400163,255) }, /* #84/1/d/f/u0x20 = #8543 */
    { 0x005fa5, 0x005fa5, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x400163,255), RTFLOAT32U_INIT_C(0,0x400163,255) }, /* #84/2/0/0/m = #8544 */
    { 0x004025, 0x004025, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x400163,255), RTFLOAT32U_INIT_C(0,0x400163,255) }, /* #84/2/0/0/u = #8545 */
    { 0x004025, 0x004025, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x400163,255), RTFLOAT32U_INIT_C(0,0x400163,255) }, /* #84/2/0/0/u = #8546 */
    { 0x005225, 0x005225, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x400163,255), RTFLOAT32U_INIT_C(0,0x400163,255) }, /* #84/2/0/0/u0x1 = #8547 */
    { 0x0050a5, 0x0050a5, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x400163,255), RTFLOAT32U_INIT_C(0,0x400163,255) }, /* #84/2/0/0/u0x4 = #8548 */
    { 0x0042a5, 0x0042a5, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x400163,255), RTFLOAT32U_INIT_C(0,0x400163,255) }, /* #84/2/0/0/u0x20 = #8549 */
    { 0x00dfa5, 0x00dfa5, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x400163,255), RTFLOAT32U_INIT_C(0,0x400163,255) }, /* #84/2/0/f/m = #8550 */
    { 0x00c025, 0x00c025, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x400163,255), RTFLOAT32U_INIT_C(0,0x400163,255) }, /* #84/2/0/f/u = #8551 */
    { 0x00c025, 0x00c025, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x400163,255), RTFLOAT32U_INIT_C(0,0x400163,255) }, /* #84/2/0/f/u = #8552 */
    { 0x00d225, 0x00d225, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x400163,255), RTFLOAT32U_INIT_C(0,0x400163,255) }, /* #84/2/0/f/u0x1 = #8553 */
    { 0x00d0a5, 0x00d0a5, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x400163,255), RTFLOAT32U_INIT_C(0,0x400163,255) }, /* #84/2/0/f/u0x4 = #8554 */
    { 0x00c2a5, 0x00c2a5, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x400163,255), RTFLOAT32U_INIT_C(0,0x400163,255) }, /* #84/2/0/f/u0x20 = #8555 */
    { 0x005fe5, 0x005fe5, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x400163,255), RTFLOAT32U_INIT_C(0,0x400163,255) }, /* #84/2/d/0/m = #8556 */
    { 0x004065, 0x004065, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x400163,255), RTFLOAT32U_INIT_C(0,0x400163,255) }, /* #84/2/d/0/u = #8557 */
    { 0x004065, 0x004065, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x400163,255), RTFLOAT32U_INIT_C(0,0x400163,255) }, /* #84/2/d/0/u = #8558 */
    { 0x005265, 0x005265, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x400163,255), RTFLOAT32U_INIT_C(0,0x400163,255) }, /* #84/2/d/0/u0x1 = #8559 */
    { 0x0050e5, 0x0050e5, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x400163,255), RTFLOAT32U_INIT_C(0,0x400163,255) }, /* #84/2/d/0/u0x4 = #8560 */
    { 0x0042e5, 0x0042e5, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x400163,255), RTFLOAT32U_INIT_C(0,0x400163,255) }, /* #84/2/d/0/u0x20 = #8561 */
    { 0x00dfe5, 0x00dfe5, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x400163,255), RTFLOAT32U_INIT_C(0,0x400163,255) }, /* #84/2/d/f/m = #8562 */
    { 0x00c065, 0x00c065, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x400163,255), RTFLOAT32U_INIT_C(0,0x400163,255) }, /* #84/2/d/f/u = #8563 */
    { 0x00c065, 0x00c065, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x400163,255), RTFLOAT32U_INIT_C(0,0x400163,255) }, /* #84/2/d/f/u = #8564 */
    { 0x00d265, 0x00d265, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x400163,255), RTFLOAT32U_INIT_C(0,0x400163,255) }, /* #84/2/d/f/u0x1 = #8565 */
    { 0x00d0e5, 0x00d0e5, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x400163,255), RTFLOAT32U_INIT_C(0,0x400163,255) }, /* #84/2/d/f/u0x4 = #8566 */
    { 0x00c2e5, 0x00c2e5, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x400163,255), RTFLOAT32U_INIT_C(0,0x400163,255) }, /* #84/2/d/f/u0x20 = #8567 */
    { 0x007fa5, 0x007fa5, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x400163,255), RTFLOAT32U_INIT_C(0,0x400163,255) }, /* #84/3/0/0/m = #8568 */
    { 0x006025, 0x006025, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x400163,255), RTFLOAT32U_INIT_C(0,0x400163,255) }, /* #84/3/0/0/u = #8569 */
    { 0x006025, 0x006025, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x400163,255), RTFLOAT32U_INIT_C(0,0x400163,255) }, /* #84/3/0/0/u = #8570 */
    { 0x007225, 0x007225, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x400163,255), RTFLOAT32U_INIT_C(0,0x400163,255) }, /* #84/3/0/0/u0x1 = #8571 */
    { 0x0070a5, 0x0070a5, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x400163,255), RTFLOAT32U_INIT_C(0,0x400163,255) }, /* #84/3/0/0/u0x4 = #8572 */
    { 0x0062a5, 0x0062a5, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x400163,255), RTFLOAT32U_INIT_C(0,0x400163,255) }, /* #84/3/0/0/u0x20 = #8573 */
    { 0x00ffa5, 0x00ffa5, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x400163,255), RTFLOAT32U_INIT_C(0,0x400163,255) }, /* #84/3/0/f/m = #8574 */
    { 0x00e025, 0x00e025, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x400163,255), RTFLOAT32U_INIT_C(0,0x400163,255) }, /* #84/3/0/f/u = #8575 */
    { 0x00e025, 0x00e025, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x400163,255), RTFLOAT32U_INIT_C(0,0x400163,255) }, /* #84/3/0/f/u = #8576 */
    { 0x00f225, 0x00f225, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x400163,255), RTFLOAT32U_INIT_C(0,0x400163,255) }, /* #84/3/0/f/u0x1 = #8577 */
    { 0x00f0a5, 0x00f0a5, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x400163,255), RTFLOAT32U_INIT_C(0,0x400163,255) }, /* #84/3/0/f/u0x4 = #8578 */
    { 0x00e2a5, 0x00e2a5, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x400163,255), RTFLOAT32U_INIT_C(0,0x400163,255) }, /* #84/3/0/f/u0x20 = #8579 */
    { 0x007fe5, 0x007fe5, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x400163,255), RTFLOAT32U_INIT_C(0,0x400163,255) }, /* #84/3/d/0/m = #8580 */
    { 0x006065, 0x006065, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x400163,255), RTFLOAT32U_INIT_C(0,0x400163,255) }, /* #84/3/d/0/u = #8581 */
    { 0x006065, 0x006065, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x400163,255), RTFLOAT32U_INIT_C(0,0x400163,255) }, /* #84/3/d/0/u = #8582 */
    { 0x007265, 0x007265, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x400163,255), RTFLOAT32U_INIT_C(0,0x400163,255) }, /* #84/3/d/0/u0x1 = #8583 */
    { 0x0070e5, 0x0070e5, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x400163,255), RTFLOAT32U_INIT_C(0,0x400163,255) }, /* #84/3/d/0/u0x4 = #8584 */
    { 0x0062e5, 0x0062e5, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x400163,255), RTFLOAT32U_INIT_C(0,0x400163,255) }, /* #84/3/d/0/u0x20 = #8585 */
    { 0x00ffe5, 0x00ffe5, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x400163,255), RTFLOAT32U_INIT_C(0,0x400163,255) }, /* #84/3/d/f/m = #8586 */
    { 0x00e065, 0x00e065, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x400163,255), RTFLOAT32U_INIT_C(0,0x400163,255) }, /* #84/3/d/f/u = #8587 */
    { 0x00e065, 0x00e065, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x400163,255), RTFLOAT32U_INIT_C(0,0x400163,255) }, /* #84/3/d/f/u = #8588 */
    { 0x00f265, 0x00f265, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x400163,255), RTFLOAT32U_INIT_C(0,0x400163,255) }, /* #84/3/d/f/u0x1 = #8589 */
    { 0x00f0e5, 0x00f0e5, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x400163,255), RTFLOAT32U_INIT_C(0,0x400163,255) }, /* #84/3/d/f/u0x4 = #8590 */
    { 0x00e2e5, 0x00e2e5, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x400163,255), RTFLOAT32U_INIT_C(0,0x400163,255) }, /* #84/3/d/f/u0x20 = #8591 */
    { 0x001fb5, 0x001fb5, RTFLOAT32U_INIT_C(0,0x8f11b,56), RTFLOAT32U_INIT_C(1,0x4b20aa,255), RTFLOAT32U_INIT_C(1,0x4b20aa,255) }, /* #85/0/0/0/m = #8592 */
    { 0x000035, 0x000035, RTFLOAT32U_INIT_C(0,0x8f11b,56), RTFLOAT32U_INIT_C(1,0x4b20aa,255), RTFLOAT32U_INIT_C(1,0x4b20aa,255) }, /* #85/0/0/0/u = #8593 */
    { 0x000035, 0x000035, RTFLOAT32U_INIT_C(0,0x8f11b,56), RTFLOAT32U_INIT_C(1,0x4b20aa,255), RTFLOAT32U_INIT_C(1,0x4b20aa,255) }, /* #85/0/0/0/u = #8594 */
    { 0x001a35, 0x001a35, RTFLOAT32U_INIT_C(0,0x8f11b,56), RTFLOAT32U_INIT_C(1,0x4b20aa,255), RTFLOAT32U_INIT_C(1,0x4b20aa,255) }, /* #85/0/0/0/u0x1 = #8595 */
    { 0x0018b5, 0x0018b5, RTFLOAT32U_INIT_C(0,0x8f11b,56), RTFLOAT32U_INIT_C(1,0x4b20aa,255), RTFLOAT32U_INIT_C(1,0x4b20aa,255) }, /* #85/0/0/0/u0x4 = #8596 */
    { 0x0012b5, 0x0012b5, RTFLOAT32U_INIT_C(0,0x8f11b,56), RTFLOAT32U_INIT_C(1,0x4b20aa,255), RTFLOAT32U_INIT_C(1,0x4b20aa,255) }, /* #85/0/0/0/u0x10 = #8597 */
    { 0x000ab5, 0x000ab5, RTFLOAT32U_INIT_C(0,0x8f11b,56), RTFLOAT32U_INIT_C(1,0x4b20aa,255), RTFLOAT32U_INIT_C(1,0x4b20aa,255) }, /* #85/0/0/0/u0x20 = #8598 */
    { 0x009fb5, 0x009fb5, RTFLOAT32U_INIT_C(0,0x8f11b,56), RTFLOAT32U_INIT_C(1,0x4b20aa,255), RTFLOAT32U_INIT_C(1,0x4b20aa,255) }, /* #85/0/0/f/m = #8599 */
    { 0x008035, 0x008035, RTFLOAT32U_INIT_C(0,0x8f11b,56), RTFLOAT32U_INIT_C(1,0x4b20aa,255), RTFLOAT32U_INIT_C(1,0x4b20aa,255) }, /* #85/0/0/f/u = #8600 */
    { 0x008035, 0x008035, RTFLOAT32U_INIT_C(0,0x8f11b,56), RTFLOAT32U_INIT_C(1,0x4b20aa,255), RTFLOAT32U_INIT_C(1,0x4b20aa,255) }, /* #85/0/0/f/u = #8601 */
    { 0x009a35, 0x009a35, RTFLOAT32U_INIT_C(0,0x8f11b,56), RTFLOAT32U_INIT_C(1,0x4b20aa,255), RTFLOAT32U_INIT_C(1,0x4b20aa,255) }, /* #85/0/0/f/u0x1 = #8602 */
    { 0x0098b5, 0x0098b5, RTFLOAT32U_INIT_C(0,0x8f11b,56), RTFLOAT32U_INIT_C(1,0x4b20aa,255), RTFLOAT32U_INIT_C(1,0x4b20aa,255) }, /* #85/0/0/f/u0x4 = #8603 */
    { 0x0092b5, 0x0092b5, RTFLOAT32U_INIT_C(0,0x8f11b,56), RTFLOAT32U_INIT_C(1,0x4b20aa,255), RTFLOAT32U_INIT_C(1,0x4b20aa,255) }, /* #85/0/0/f/u0x10 = #8604 */
    { 0x008ab5, 0x008ab5, RTFLOAT32U_INIT_C(0,0x8f11b,56), RTFLOAT32U_INIT_C(1,0x4b20aa,255), RTFLOAT32U_INIT_C(1,0x4b20aa,255) }, /* #85/0/0/f/u0x20 = #8605 */
    { 0x001ff5, 0x001ff5, RTFLOAT32U_INIT_C(0,0x8f11b,56), RTFLOAT32U_INIT_C(1,0x4b20aa,255), RTFLOAT32U_INIT_C(1,0x4b20aa,255) }, /* #85/0/d/0/m = #8606 */
    { 0x000075, 0x000075, RTFLOAT32U_INIT_C(0,0x8f11b,56), RTFLOAT32U_INIT_C(1,0x4b20aa,255), RTFLOAT32U_INIT_C(1,0x4b20aa,255) }, /* #85/0/d/0/u = #8607 */
    { 0x000075, 0x000075, RTFLOAT32U_INIT_C(0,0x8f11b,56), RTFLOAT32U_INIT_C(1,0x4b20aa,255), RTFLOAT32U_INIT_C(1,0x4b20aa,255) }, /* #85/0/d/0/u = #8608 */
    { 0x001a75, 0x001a75, RTFLOAT32U_INIT_C(0,0x8f11b,56), RTFLOAT32U_INIT_C(1,0x4b20aa,255), RTFLOAT32U_INIT_C(1,0x4b20aa,255) }, /* #85/0/d/0/u0x1 = #8609 */
    { 0x0018f5, 0x0018f5, RTFLOAT32U_INIT_C(0,0x8f11b,56), RTFLOAT32U_INIT_C(1,0x4b20aa,255), RTFLOAT32U_INIT_C(1,0x4b20aa,255) }, /* #85/0/d/0/u0x4 = #8610 */
    { 0x0012f5, 0x0012f5, RTFLOAT32U_INIT_C(0,0x8f11b,56), RTFLOAT32U_INIT_C(1,0x4b20aa,255), RTFLOAT32U_INIT_C(1,0x4b20aa,255) }, /* #85/0/d/0/u0x10 = #8611 */
    { 0x000af5, 0x000af5, RTFLOAT32U_INIT_C(0,0x8f11b,56), RTFLOAT32U_INIT_C(1,0x4b20aa,255), RTFLOAT32U_INIT_C(1,0x4b20aa,255) }, /* #85/0/d/0/u0x20 = #8612 */
    { 0x009ff5, 0x009ff5, RTFLOAT32U_INIT_C(0,0x8f11b,56), RTFLOAT32U_INIT_C(1,0x4b20aa,255), RTFLOAT32U_INIT_C(1,0x4b20aa,255) }, /* #85/0/d/f/m = #8613 */
    { 0x008075, 0x008075, RTFLOAT32U_INIT_C(0,0x8f11b,56), RTFLOAT32U_INIT_C(1,0x4b20aa,255), RTFLOAT32U_INIT_C(1,0x4b20aa,255) }, /* #85/0/d/f/u = #8614 */
    { 0x008075, 0x008075, RTFLOAT32U_INIT_C(0,0x8f11b,56), RTFLOAT32U_INIT_C(1,0x4b20aa,255), RTFLOAT32U_INIT_C(1,0x4b20aa,255) }, /* #85/0/d/f/u = #8615 */
    { 0x009a75, 0x009a75, RTFLOAT32U_INIT_C(0,0x8f11b,56), RTFLOAT32U_INIT_C(1,0x4b20aa,255), RTFLOAT32U_INIT_C(1,0x4b20aa,255) }, /* #85/0/d/f/u0x1 = #8616 */
    { 0x0098f5, 0x0098f5, RTFLOAT32U_INIT_C(0,0x8f11b,56), RTFLOAT32U_INIT_C(1,0x4b20aa,255), RTFLOAT32U_INIT_C(1,0x4b20aa,255) }, /* #85/0/d/f/u0x4 = #8617 */
    { 0x0092f5, 0x0092f5, RTFLOAT32U_INIT_C(0,0x8f11b,56), RTFLOAT32U_INIT_C(1,0x4b20aa,255), RTFLOAT32U_INIT_C(1,0x4b20aa,255) }, /* #85/0/d/f/u0x10 = #8618 */
    { 0x008af5, 0x008af5, RTFLOAT32U_INIT_C(0,0x8f11b,56), RTFLOAT32U_INIT_C(1,0x4b20aa,255), RTFLOAT32U_INIT_C(1,0x4b20aa,255) }, /* #85/0/d/f/u0x20 = #8619 */
    { 0x003fb5, 0x003fb5, RTFLOAT32U_INIT_C(0,0x8f11b,56), RTFLOAT32U_INIT_C(1,0x4b20aa,255), RTFLOAT32U_INIT_C(1,0x4b20aa,255) }, /* #85/1/0/0/m = #8620 */
    { 0x002035, 0x002035, RTFLOAT32U_INIT_C(0,0x8f11b,56), RTFLOAT32U_INIT_C(1,0x4b20aa,255), RTFLOAT32U_INIT_C(1,0x4b20aa,255) }, /* #85/1/0/0/u = #8621 */
    { 0x002035, 0x002035, RTFLOAT32U_INIT_C(0,0x8f11b,56), RTFLOAT32U_INIT_C(1,0x4b20aa,255), RTFLOAT32U_INIT_C(1,0x4b20aa,255) }, /* #85/1/0/0/u = #8622 */
    { 0x003a35, 0x003a35, RTFLOAT32U_INIT_C(0,0x8f11b,56), RTFLOAT32U_INIT_C(1,0x4b20aa,255), RTFLOAT32U_INIT_C(1,0x4b20aa,255) }, /* #85/1/0/0/u0x1 = #8623 */
    { 0x0038b5, 0x0038b5, RTFLOAT32U_INIT_C(0,0x8f11b,56), RTFLOAT32U_INIT_C(1,0x4b20aa,255), RTFLOAT32U_INIT_C(1,0x4b20aa,255) }, /* #85/1/0/0/u0x4 = #8624 */
    { 0x0032b5, 0x0032b5, RTFLOAT32U_INIT_C(0,0x8f11b,56), RTFLOAT32U_INIT_C(1,0x4b20aa,255), RTFLOAT32U_INIT_C(1,0x4b20aa,255) }, /* #85/1/0/0/u0x10 = #8625 */
    { 0x002ab5, 0x002ab5, RTFLOAT32U_INIT_C(0,0x8f11b,56), RTFLOAT32U_INIT_C(1,0x4b20aa,255), RTFLOAT32U_INIT_C(1,0x4b20aa,255) }, /* #85/1/0/0/u0x20 = #8626 */
    { 0x00bfb5, 0x00bfb5, RTFLOAT32U_INIT_C(0,0x8f11b,56), RTFLOAT32U_INIT_C(1,0x4b20aa,255), RTFLOAT32U_INIT_C(1,0x4b20aa,255) }, /* #85/1/0/f/m = #8627 */
    { 0x00a035, 0x00a035, RTFLOAT32U_INIT_C(0,0x8f11b,56), RTFLOAT32U_INIT_C(1,0x4b20aa,255), RTFLOAT32U_INIT_C(1,0x4b20aa,255) }, /* #85/1/0/f/u = #8628 */
    { 0x00a035, 0x00a035, RTFLOAT32U_INIT_C(0,0x8f11b,56), RTFLOAT32U_INIT_C(1,0x4b20aa,255), RTFLOAT32U_INIT_C(1,0x4b20aa,255) }, /* #85/1/0/f/u = #8629 */
    { 0x00ba35, 0x00ba35, RTFLOAT32U_INIT_C(0,0x8f11b,56), RTFLOAT32U_INIT_C(1,0x4b20aa,255), RTFLOAT32U_INIT_C(1,0x4b20aa,255) }, /* #85/1/0/f/u0x1 = #8630 */
    { 0x00b8b5, 0x00b8b5, RTFLOAT32U_INIT_C(0,0x8f11b,56), RTFLOAT32U_INIT_C(1,0x4b20aa,255), RTFLOAT32U_INIT_C(1,0x4b20aa,255) }, /* #85/1/0/f/u0x4 = #8631 */
    { 0x00b2b5, 0x00b2b5, RTFLOAT32U_INIT_C(0,0x8f11b,56), RTFLOAT32U_INIT_C(1,0x4b20aa,255), RTFLOAT32U_INIT_C(1,0x4b20aa,255) }, /* #85/1/0/f/u0x10 = #8632 */
    { 0x00aab5, 0x00aab5, RTFLOAT32U_INIT_C(0,0x8f11b,56), RTFLOAT32U_INIT_C(1,0x4b20aa,255), RTFLOAT32U_INIT_C(1,0x4b20aa,255) }, /* #85/1/0/f/u0x20 = #8633 */
    { 0x003ff5, 0x003ff5, RTFLOAT32U_INIT_C(0,0x8f11b,56), RTFLOAT32U_INIT_C(1,0x4b20aa,255), RTFLOAT32U_INIT_C(1,0x4b20aa,255) }, /* #85/1/d/0/m = #8634 */
    { 0x002075, 0x002075, RTFLOAT32U_INIT_C(0,0x8f11b,56), RTFLOAT32U_INIT_C(1,0x4b20aa,255), RTFLOAT32U_INIT_C(1,0x4b20aa,255) }, /* #85/1/d/0/u = #8635 */
    { 0x002075, 0x002075, RTFLOAT32U_INIT_C(0,0x8f11b,56), RTFLOAT32U_INIT_C(1,0x4b20aa,255), RTFLOAT32U_INIT_C(1,0x4b20aa,255) }, /* #85/1/d/0/u = #8636 */
    { 0x003a75, 0x003a75, RTFLOAT32U_INIT_C(0,0x8f11b,56), RTFLOAT32U_INIT_C(1,0x4b20aa,255), RTFLOAT32U_INIT_C(1,0x4b20aa,255) }, /* #85/1/d/0/u0x1 = #8637 */
    { 0x0038f5, 0x0038f5, RTFLOAT32U_INIT_C(0,0x8f11b,56), RTFLOAT32U_INIT_C(1,0x4b20aa,255), RTFLOAT32U_INIT_C(1,0x4b20aa,255) }, /* #85/1/d/0/u0x4 = #8638 */
    { 0x0032f5, 0x0032f5, RTFLOAT32U_INIT_C(0,0x8f11b,56), RTFLOAT32U_INIT_C(1,0x4b20aa,255), RTFLOAT32U_INIT_C(1,0x4b20aa,255) }, /* #85/1/d/0/u0x10 = #8639 */
    { 0x002af5, 0x002af5, RTFLOAT32U_INIT_C(0,0x8f11b,56), RTFLOAT32U_INIT_C(1,0x4b20aa,255), RTFLOAT32U_INIT_C(1,0x4b20aa,255) }, /* #85/1/d/0/u0x20 = #8640 */
    { 0x00bff5, 0x00bff5, RTFLOAT32U_INIT_C(0,0x8f11b,56), RTFLOAT32U_INIT_C(1,0x4b20aa,255), RTFLOAT32U_INIT_C(1,0x4b20aa,255) }, /* #85/1/d/f/m = #8641 */
    { 0x00a075, 0x00a075, RTFLOAT32U_INIT_C(0,0x8f11b,56), RTFLOAT32U_INIT_C(1,0x4b20aa,255), RTFLOAT32U_INIT_C(1,0x4b20aa,255) }, /* #85/1/d/f/u = #8642 */
    { 0x00a075, 0x00a075, RTFLOAT32U_INIT_C(0,0x8f11b,56), RTFLOAT32U_INIT_C(1,0x4b20aa,255), RTFLOAT32U_INIT_C(1,0x4b20aa,255) }, /* #85/1/d/f/u = #8643 */
    { 0x00ba75, 0x00ba75, RTFLOAT32U_INIT_C(0,0x8f11b,56), RTFLOAT32U_INIT_C(1,0x4b20aa,255), RTFLOAT32U_INIT_C(1,0x4b20aa,255) }, /* #85/1/d/f/u0x1 = #8644 */
    { 0x00b8f5, 0x00b8f5, RTFLOAT32U_INIT_C(0,0x8f11b,56), RTFLOAT32U_INIT_C(1,0x4b20aa,255), RTFLOAT32U_INIT_C(1,0x4b20aa,255) }, /* #85/1/d/f/u0x4 = #8645 */
    { 0x00b2f5, 0x00b2f5, RTFLOAT32U_INIT_C(0,0x8f11b,56), RTFLOAT32U_INIT_C(1,0x4b20aa,255), RTFLOAT32U_INIT_C(1,0x4b20aa,255) }, /* #85/1/d/f/u0x10 = #8646 */
    { 0x00aaf5, 0x00aaf5, RTFLOAT32U_INIT_C(0,0x8f11b,56), RTFLOAT32U_INIT_C(1,0x4b20aa,255), RTFLOAT32U_INIT_C(1,0x4b20aa,255) }, /* #85/1/d/f/u0x20 = #8647 */
    { 0x005fb5, 0x005fb5, RTFLOAT32U_INIT_C(0,0x8f11b,56), RTFLOAT32U_INIT_C(1,0x4b20aa,255), RTFLOAT32U_INIT_C(1,0x4b20aa,255) }, /* #85/2/0/0/m = #8648 */
    { 0x004035, 0x004035, RTFLOAT32U_INIT_C(0,0x8f11b,56), RTFLOAT32U_INIT_C(1,0x4b20aa,255), RTFLOAT32U_INIT_C(1,0x4b20aa,255) }, /* #85/2/0/0/u = #8649 */
    { 0x004035, 0x004035, RTFLOAT32U_INIT_C(0,0x8f11b,56), RTFLOAT32U_INIT_C(1,0x4b20aa,255), RTFLOAT32U_INIT_C(1,0x4b20aa,255) }, /* #85/2/0/0/u = #8650 */
    { 0x005a35, 0x005a35, RTFLOAT32U_INIT_C(0,0x8f11b,56), RTFLOAT32U_INIT_C(1,0x4b20aa,255), RTFLOAT32U_INIT_C(1,0x4b20aa,255) }, /* #85/2/0/0/u0x1 = #8651 */
    { 0x0058b5, 0x0058b5, RTFLOAT32U_INIT_C(0,0x8f11b,56), RTFLOAT32U_INIT_C(1,0x4b20aa,255), RTFLOAT32U_INIT_C(1,0x4b20aa,255) }, /* #85/2/0/0/u0x4 = #8652 */
    { 0x0052b5, 0x0052b5, RTFLOAT32U_INIT_C(0,0x8f11b,56), RTFLOAT32U_INIT_C(1,0x4b20aa,255), RTFLOAT32U_INIT_C(1,0x4b20aa,255) }, /* #85/2/0/0/u0x10 = #8653 */
    { 0x004ab5, 0x004ab5, RTFLOAT32U_INIT_C(0,0x8f11b,56), RTFLOAT32U_INIT_C(1,0x4b20aa,255), RTFLOAT32U_INIT_C(1,0x4b20aa,255) }, /* #85/2/0/0/u0x20 = #8654 */
    { 0x00dfb5, 0x00dfb5, RTFLOAT32U_INIT_C(0,0x8f11b,56), RTFLOAT32U_INIT_C(1,0x4b20aa,255), RTFLOAT32U_INIT_C(1,0x4b20aa,255) }, /* #85/2/0/f/m = #8655 */
    { 0x00c035, 0x00c035, RTFLOAT32U_INIT_C(0,0x8f11b,56), RTFLOAT32U_INIT_C(1,0x4b20aa,255), RTFLOAT32U_INIT_C(1,0x4b20aa,255) }, /* #85/2/0/f/u = #8656 */
    { 0x00c035, 0x00c035, RTFLOAT32U_INIT_C(0,0x8f11b,56), RTFLOAT32U_INIT_C(1,0x4b20aa,255), RTFLOAT32U_INIT_C(1,0x4b20aa,255) }, /* #85/2/0/f/u = #8657 */
    { 0x00da35, 0x00da35, RTFLOAT32U_INIT_C(0,0x8f11b,56), RTFLOAT32U_INIT_C(1,0x4b20aa,255), RTFLOAT32U_INIT_C(1,0x4b20aa,255) }, /* #85/2/0/f/u0x1 = #8658 */
    { 0x00d8b5, 0x00d8b5, RTFLOAT32U_INIT_C(0,0x8f11b,56), RTFLOAT32U_INIT_C(1,0x4b20aa,255), RTFLOAT32U_INIT_C(1,0x4b20aa,255) }, /* #85/2/0/f/u0x4 = #8659 */
    { 0x00d2b5, 0x00d2b5, RTFLOAT32U_INIT_C(0,0x8f11b,56), RTFLOAT32U_INIT_C(1,0x4b20aa,255), RTFLOAT32U_INIT_C(1,0x4b20aa,255) }, /* #85/2/0/f/u0x10 = #8660 */
    { 0x00cab5, 0x00cab5, RTFLOAT32U_INIT_C(0,0x8f11b,56), RTFLOAT32U_INIT_C(1,0x4b20aa,255), RTFLOAT32U_INIT_C(1,0x4b20aa,255) }, /* #85/2/0/f/u0x20 = #8661 */
    { 0x005ff5, 0x005ff5, RTFLOAT32U_INIT_C(0,0x8f11b,56), RTFLOAT32U_INIT_C(1,0x4b20aa,255), RTFLOAT32U_INIT_C(1,0x4b20aa,255) }, /* #85/2/d/0/m = #8662 */
    { 0x004075, 0x004075, RTFLOAT32U_INIT_C(0,0x8f11b,56), RTFLOAT32U_INIT_C(1,0x4b20aa,255), RTFLOAT32U_INIT_C(1,0x4b20aa,255) }, /* #85/2/d/0/u = #8663 */
    { 0x004075, 0x004075, RTFLOAT32U_INIT_C(0,0x8f11b,56), RTFLOAT32U_INIT_C(1,0x4b20aa,255), RTFLOAT32U_INIT_C(1,0x4b20aa,255) }, /* #85/2/d/0/u = #8664 */
    { 0x005a75, 0x005a75, RTFLOAT32U_INIT_C(0,0x8f11b,56), RTFLOAT32U_INIT_C(1,0x4b20aa,255), RTFLOAT32U_INIT_C(1,0x4b20aa,255) }, /* #85/2/d/0/u0x1 = #8665 */
    { 0x0058f5, 0x0058f5, RTFLOAT32U_INIT_C(0,0x8f11b,56), RTFLOAT32U_INIT_C(1,0x4b20aa,255), RTFLOAT32U_INIT_C(1,0x4b20aa,255) }, /* #85/2/d/0/u0x4 = #8666 */
    { 0x0052f5, 0x0052f5, RTFLOAT32U_INIT_C(0,0x8f11b,56), RTFLOAT32U_INIT_C(1,0x4b20aa,255), RTFLOAT32U_INIT_C(1,0x4b20aa,255) }, /* #85/2/d/0/u0x10 = #8667 */
    { 0x004af5, 0x004af5, RTFLOAT32U_INIT_C(0,0x8f11b,56), RTFLOAT32U_INIT_C(1,0x4b20aa,255), RTFLOAT32U_INIT_C(1,0x4b20aa,255) }, /* #85/2/d/0/u0x20 = #8668 */
    { 0x00dff5, 0x00dff5, RTFLOAT32U_INIT_C(0,0x8f11b,56), RTFLOAT32U_INIT_C(1,0x4b20aa,255), RTFLOAT32U_INIT_C(1,0x4b20aa,255) }, /* #85/2/d/f/m = #8669 */
    { 0x00c075, 0x00c075, RTFLOAT32U_INIT_C(0,0x8f11b,56), RTFLOAT32U_INIT_C(1,0x4b20aa,255), RTFLOAT32U_INIT_C(1,0x4b20aa,255) }, /* #85/2/d/f/u = #8670 */
    { 0x00c075, 0x00c075, RTFLOAT32U_INIT_C(0,0x8f11b,56), RTFLOAT32U_INIT_C(1,0x4b20aa,255), RTFLOAT32U_INIT_C(1,0x4b20aa,255) }, /* #85/2/d/f/u = #8671 */
    { 0x00da75, 0x00da75, RTFLOAT32U_INIT_C(0,0x8f11b,56), RTFLOAT32U_INIT_C(1,0x4b20aa,255), RTFLOAT32U_INIT_C(1,0x4b20aa,255) }, /* #85/2/d/f/u0x1 = #8672 */
    { 0x00d8f5, 0x00d8f5, RTFLOAT32U_INIT_C(0,0x8f11b,56), RTFLOAT32U_INIT_C(1,0x4b20aa,255), RTFLOAT32U_INIT_C(1,0x4b20aa,255) }, /* #85/2/d/f/u0x4 = #8673 */
    { 0x00d2f5, 0x00d2f5, RTFLOAT32U_INIT_C(0,0x8f11b,56), RTFLOAT32U_INIT_C(1,0x4b20aa,255), RTFLOAT32U_INIT_C(1,0x4b20aa,255) }, /* #85/2/d/f/u0x10 = #8674 */
    { 0x00caf5, 0x00caf5, RTFLOAT32U_INIT_C(0,0x8f11b,56), RTFLOAT32U_INIT_C(1,0x4b20aa,255), RTFLOAT32U_INIT_C(1,0x4b20aa,255) }, /* #85/2/d/f/u0x20 = #8675 */
    { 0x007fb5, 0x007fb5, RTFLOAT32U_INIT_C(0,0x8f11b,56), RTFLOAT32U_INIT_C(1,0x4b20aa,255), RTFLOAT32U_INIT_C(1,0x4b20aa,255) }, /* #85/3/0/0/m = #8676 */
    { 0x006035, 0x006035, RTFLOAT32U_INIT_C(0,0x8f11b,56), RTFLOAT32U_INIT_C(1,0x4b20aa,255), RTFLOAT32U_INIT_C(1,0x4b20aa,255) }, /* #85/3/0/0/u = #8677 */
    { 0x006035, 0x006035, RTFLOAT32U_INIT_C(0,0x8f11b,56), RTFLOAT32U_INIT_C(1,0x4b20aa,255), RTFLOAT32U_INIT_C(1,0x4b20aa,255) }, /* #85/3/0/0/u = #8678 */
    { 0x007a35, 0x007a35, RTFLOAT32U_INIT_C(0,0x8f11b,56), RTFLOAT32U_INIT_C(1,0x4b20aa,255), RTFLOAT32U_INIT_C(1,0x4b20aa,255) }, /* #85/3/0/0/u0x1 = #8679 */
    { 0x0078b5, 0x0078b5, RTFLOAT32U_INIT_C(0,0x8f11b,56), RTFLOAT32U_INIT_C(1,0x4b20aa,255), RTFLOAT32U_INIT_C(1,0x4b20aa,255) }, /* #85/3/0/0/u0x4 = #8680 */
    { 0x0072b5, 0x0072b5, RTFLOAT32U_INIT_C(0,0x8f11b,56), RTFLOAT32U_INIT_C(1,0x4b20aa,255), RTFLOAT32U_INIT_C(1,0x4b20aa,255) }, /* #85/3/0/0/u0x10 = #8681 */
    { 0x006ab5, 0x006ab5, RTFLOAT32U_INIT_C(0,0x8f11b,56), RTFLOAT32U_INIT_C(1,0x4b20aa,255), RTFLOAT32U_INIT_C(1,0x4b20aa,255) }, /* #85/3/0/0/u0x20 = #8682 */
    { 0x00ffb5, 0x00ffb5, RTFLOAT32U_INIT_C(0,0x8f11b,56), RTFLOAT32U_INIT_C(1,0x4b20aa,255), RTFLOAT32U_INIT_C(1,0x4b20aa,255) }, /* #85/3/0/f/m = #8683 */
    { 0x00e035, 0x00e035, RTFLOAT32U_INIT_C(0,0x8f11b,56), RTFLOAT32U_INIT_C(1,0x4b20aa,255), RTFLOAT32U_INIT_C(1,0x4b20aa,255) }, /* #85/3/0/f/u = #8684 */
    { 0x00e035, 0x00e035, RTFLOAT32U_INIT_C(0,0x8f11b,56), RTFLOAT32U_INIT_C(1,0x4b20aa,255), RTFLOAT32U_INIT_C(1,0x4b20aa,255) }, /* #85/3/0/f/u = #8685 */
    { 0x00fa35, 0x00fa35, RTFLOAT32U_INIT_C(0,0x8f11b,56), RTFLOAT32U_INIT_C(1,0x4b20aa,255), RTFLOAT32U_INIT_C(1,0x4b20aa,255) }, /* #85/3/0/f/u0x1 = #8686 */
    { 0x00f8b5, 0x00f8b5, RTFLOAT32U_INIT_C(0,0x8f11b,56), RTFLOAT32U_INIT_C(1,0x4b20aa,255), RTFLOAT32U_INIT_C(1,0x4b20aa,255) }, /* #85/3/0/f/u0x4 = #8687 */
    { 0x00f2b5, 0x00f2b5, RTFLOAT32U_INIT_C(0,0x8f11b,56), RTFLOAT32U_INIT_C(1,0x4b20aa,255), RTFLOAT32U_INIT_C(1,0x4b20aa,255) }, /* #85/3/0/f/u0x10 = #8688 */
    { 0x00eab5, 0x00eab5, RTFLOAT32U_INIT_C(0,0x8f11b,56), RTFLOAT32U_INIT_C(1,0x4b20aa,255), RTFLOAT32U_INIT_C(1,0x4b20aa,255) }, /* #85/3/0/f/u0x20 = #8689 */
    { 0x007ff5, 0x007ff5, RTFLOAT32U_INIT_C(0,0x8f11b,56), RTFLOAT32U_INIT_C(1,0x4b20aa,255), RTFLOAT32U_INIT_C(1,0x4b20aa,255) }, /* #85/3/d/0/m = #8690 */
    { 0x006075, 0x006075, RTFLOAT32U_INIT_C(0,0x8f11b,56), RTFLOAT32U_INIT_C(1,0x4b20aa,255), RTFLOAT32U_INIT_C(1,0x4b20aa,255) }, /* #85/3/d/0/u = #8691 */
    { 0x006075, 0x006075, RTFLOAT32U_INIT_C(0,0x8f11b,56), RTFLOAT32U_INIT_C(1,0x4b20aa,255), RTFLOAT32U_INIT_C(1,0x4b20aa,255) }, /* #85/3/d/0/u = #8692 */
    { 0x007a75, 0x007a75, RTFLOAT32U_INIT_C(0,0x8f11b,56), RTFLOAT32U_INIT_C(1,0x4b20aa,255), RTFLOAT32U_INIT_C(1,0x4b20aa,255) }, /* #85/3/d/0/u0x1 = #8693 */
    { 0x0078f5, 0x0078f5, RTFLOAT32U_INIT_C(0,0x8f11b,56), RTFLOAT32U_INIT_C(1,0x4b20aa,255), RTFLOAT32U_INIT_C(1,0x4b20aa,255) }, /* #85/3/d/0/u0x4 = #8694 */
    { 0x0072f5, 0x0072f5, RTFLOAT32U_INIT_C(0,0x8f11b,56), RTFLOAT32U_INIT_C(1,0x4b20aa,255), RTFLOAT32U_INIT_C(1,0x4b20aa,255) }, /* #85/3/d/0/u0x10 = #8695 */
    { 0x006af5, 0x006af5, RTFLOAT32U_INIT_C(0,0x8f11b,56), RTFLOAT32U_INIT_C(1,0x4b20aa,255), RTFLOAT32U_INIT_C(1,0x4b20aa,255) }, /* #85/3/d/0/u0x20 = #8696 */
    { 0x00fff5, 0x00fff5, RTFLOAT32U_INIT_C(0,0x8f11b,56), RTFLOAT32U_INIT_C(1,0x4b20aa,255), RTFLOAT32U_INIT_C(1,0x4b20aa,255) }, /* #85/3/d/f/m = #8697 */
    { 0x00e075, 0x00e075, RTFLOAT32U_INIT_C(0,0x8f11b,56), RTFLOAT32U_INIT_C(1,0x4b20aa,255), RTFLOAT32U_INIT_C(1,0x4b20aa,255) }, /* #85/3/d/f/u = #8698 */
    { 0x00e075, 0x00e075, RTFLOAT32U_INIT_C(0,0x8f11b,56), RTFLOAT32U_INIT_C(1,0x4b20aa,255), RTFLOAT32U_INIT_C(1,0x4b20aa,255) }, /* #85/3/d/f/u = #8699 */
    { 0x00fa75, 0x00fa75, RTFLOAT32U_INIT_C(0,0x8f11b,56), RTFLOAT32U_INIT_C(1,0x4b20aa,255), RTFLOAT32U_INIT_C(1,0x4b20aa,255) }, /* #85/3/d/f/u0x1 = #8700 */
    { 0x00f8f5, 0x00f8f5, RTFLOAT32U_INIT_C(0,0x8f11b,56), RTFLOAT32U_INIT_C(1,0x4b20aa,255), RTFLOAT32U_INIT_C(1,0x4b20aa,255) }, /* #85/3/d/f/u0x4 = #8701 */
    { 0x00f2f5, 0x00f2f5, RTFLOAT32U_INIT_C(0,0x8f11b,56), RTFLOAT32U_INIT_C(1,0x4b20aa,255), RTFLOAT32U_INIT_C(1,0x4b20aa,255) }, /* #85/3/d/f/u0x10 = #8702 */
    { 0x00eaf5, 0x00eaf5, RTFLOAT32U_INIT_C(0,0x8f11b,56), RTFLOAT32U_INIT_C(1,0x4b20aa,255), RTFLOAT32U_INIT_C(1,0x4b20aa,255) }, /* #85/3/d/f/u0x20 = #8703 */
    { 0x001f97, 0x001f97, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x1357e,0), RTFLOAT32U_INIT_C(1,0x1357e,0) }, /* #86/0/0/0/m = #8704 */
    { 0x000017, 0x000017, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x1357e,0), RTFLOAT32U_INIT_C(1,0x1357e,0) }, /* #86/0/0/0/u = #8705 */
    { 0x000017, 0x000017, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x1357e,0), RTFLOAT32U_INIT_C(1,0x1357e,0) }, /* #86/0/0/0/u = #8706 */
    { 0x000b17, 0x000b17, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x1357e,0), RTFLOAT32U_INIT_C(1,0x1357e,0) }, /* #86/0/0/0/u0x1 = #8707 */
    { 0x000a97, 0x000a97, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x1357e,0), RTFLOAT32U_INIT_C(1,0x1357e,0) }, /* #86/0/0/0/u0x2 = #8708 */
    { 0x000997, 0x000997, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x1357e,0), RTFLOAT32U_INIT_C(1,0x1357e,0) }, /* #86/0/0/0/u0x4 = #8709 */
    { 0x000397, 0x000397, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x1357e,0), RTFLOAT32U_INIT_C(1,0x1357e,0) }, /* #86/0/0/0/u0x10 = #8710 */
    { 0x009f97, 0x009fb7, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x1357e,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #86/0/0/f/m = #8711 */
    { 0x008017, 0x008037, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x1357e,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #86/0/0/f/u = #8712 */
    { 0x008037, 0x008037, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x1357e,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #86/0/0/f/u = #8713 */
    { 0x009b37, 0x009b37, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x1357e,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #86/0/0/f/u0x1 = #8714 */
    { 0x009ab7, 0x009ab7, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x1357e,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #86/0/0/f/u0x2 = #8715 */
    { 0x0099b7, 0x0099b7, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x1357e,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #86/0/0/f/u0x4 = #8716 */
    { 0x0093b7, 0x0093b7, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x1357e,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #86/0/0/f/u0x10 = #8717 */
    { 0x008bb7, 0x008bb7, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x1357e,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #86/0/0/f/u0x20 = #8718 */
    { 0x001fd7, 0x001fd7, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x1357e,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #86/0/d/0/m = #8719 */
    { 0x000057, 0x000057, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x1357e,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #86/0/d/0/u = #8720 */
    { 0x000057, 0x000057, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x1357e,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #86/0/d/0/u = #8721 */
    { 0x000b57, 0x000b57, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x1357e,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #86/0/d/0/u0x1 = #8722 */
    { 0x000ad7, 0x000ad7, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x1357e,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #86/0/d/0/u0x2 = #8723 */
    { 0x0009d7, 0x0009d7, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x1357e,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #86/0/d/0/u0x4 = #8724 */
    { 0x0003d7, 0x0003d7, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x1357e,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #86/0/d/0/u0x10 = #8725 */
    { 0x009fd7, 0x009fd7, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x1357e,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #86/0/d/f/m = #8726 */
    { 0x008057, 0x008057, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x1357e,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #86/0/d/f/u = #8727 */
    { 0x008057, 0x008057, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x1357e,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #86/0/d/f/u = #8728 */
    { 0x008b57, 0x008b57, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x1357e,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #86/0/d/f/u0x1 = #8729 */
    { 0x008ad7, 0x008ad7, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x1357e,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #86/0/d/f/u0x2 = #8730 */
    { 0x0089d7, 0x0089d7, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x1357e,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #86/0/d/f/u0x4 = #8731 */
    { 0x0083d7, 0x0083d7, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x1357e,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #86/0/d/f/u0x10 = #8732 */
    { 0x003f97, 0x003f97, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x1357e,0), RTFLOAT32U_INIT_C(1,0x1357e,0) }, /* #86/1/0/0/m = #8733 */
    { 0x002017, 0x002017, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x1357e,0), RTFLOAT32U_INIT_C(1,0x1357e,0) }, /* #86/1/0/0/u = #8734 */
    { 0x002017, 0x002017, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x1357e,0), RTFLOAT32U_INIT_C(1,0x1357e,0) }, /* #86/1/0/0/u = #8735 */
    { 0x002b17, 0x002b17, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x1357e,0), RTFLOAT32U_INIT_C(1,0x1357e,0) }, /* #86/1/0/0/u0x1 = #8736 */
    { 0x002a97, 0x002a97, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x1357e,0), RTFLOAT32U_INIT_C(1,0x1357e,0) }, /* #86/1/0/0/u0x2 = #8737 */
    { 0x002997, 0x002997, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x1357e,0), RTFLOAT32U_INIT_C(1,0x1357e,0) }, /* #86/1/0/0/u0x4 = #8738 */
    { 0x002397, 0x002397, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x1357e,0), RTFLOAT32U_INIT_C(1,0x1357e,0) }, /* #86/1/0/0/u0x10 = #8739 */
    { 0x00bf97, 0x00bfb7, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x1357e,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #86/1/0/f/m = #8740 */
    { 0x00a017, 0x00a037, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x1357e,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #86/1/0/f/u = #8741 */
    { 0x00a037, 0x00a037, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x1357e,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #86/1/0/f/u = #8742 */
    { 0x00bb37, 0x00bb37, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x1357e,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #86/1/0/f/u0x1 = #8743 */
    { 0x00bab7, 0x00bab7, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x1357e,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #86/1/0/f/u0x2 = #8744 */
    { 0x00b9b7, 0x00b9b7, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x1357e,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #86/1/0/f/u0x4 = #8745 */
    { 0x00b3b7, 0x00b3b7, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x1357e,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #86/1/0/f/u0x10 = #8746 */
    { 0x00abb7, 0x00abb7, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x1357e,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #86/1/0/f/u0x20 = #8747 */
    { 0x003fd7, 0x003fd7, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x1357e,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #86/1/d/0/m = #8748 */
    { 0x002057, 0x002057, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x1357e,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #86/1/d/0/u = #8749 */
    { 0x002057, 0x002057, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x1357e,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #86/1/d/0/u = #8750 */
    { 0x002b57, 0x002b57, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x1357e,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #86/1/d/0/u0x1 = #8751 */
    { 0x002ad7, 0x002ad7, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x1357e,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #86/1/d/0/u0x2 = #8752 */
    { 0x0029d7, 0x0029d7, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x1357e,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #86/1/d/0/u0x4 = #8753 */
    { 0x0023d7, 0x0023d7, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x1357e,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #86/1/d/0/u0x10 = #8754 */
    { 0x00bfd7, 0x00bfd7, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x1357e,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #86/1/d/f/m = #8755 */
    { 0x00a057, 0x00a057, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x1357e,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #86/1/d/f/u = #8756 */
    { 0x00a057, 0x00a057, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x1357e,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #86/1/d/f/u = #8757 */
    { 0x00ab57, 0x00ab57, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x1357e,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #86/1/d/f/u0x1 = #8758 */
    { 0x00aad7, 0x00aad7, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x1357e,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #86/1/d/f/u0x2 = #8759 */
    { 0x00a9d7, 0x00a9d7, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x1357e,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #86/1/d/f/u0x4 = #8760 */
    { 0x00a3d7, 0x00a3d7, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x1357e,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #86/1/d/f/u0x10 = #8761 */
    { 0x005f97, 0x005f97, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x1357e,0), RTFLOAT32U_INIT_C(1,0x1357e,0) }, /* #86/2/0/0/m = #8762 */
    { 0x004017, 0x004017, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x1357e,0), RTFLOAT32U_INIT_C(1,0x1357e,0) }, /* #86/2/0/0/u = #8763 */
    { 0x004017, 0x004017, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x1357e,0), RTFLOAT32U_INIT_C(1,0x1357e,0) }, /* #86/2/0/0/u = #8764 */
    { 0x004b17, 0x004b17, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x1357e,0), RTFLOAT32U_INIT_C(1,0x1357e,0) }, /* #86/2/0/0/u0x1 = #8765 */
    { 0x004a97, 0x004a97, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x1357e,0), RTFLOAT32U_INIT_C(1,0x1357e,0) }, /* #86/2/0/0/u0x2 = #8766 */
    { 0x004997, 0x004997, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x1357e,0), RTFLOAT32U_INIT_C(1,0x1357e,0) }, /* #86/2/0/0/u0x4 = #8767 */
    { 0x004397, 0x004397, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x1357e,0), RTFLOAT32U_INIT_C(1,0x1357e,0) }, /* #86/2/0/0/u0x10 = #8768 */
    { 0x00df97, 0x00dfb7, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x1357e,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #86/2/0/f/m = #8769 */
    { 0x00c017, 0x00c037, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x1357e,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #86/2/0/f/u = #8770 */
    { 0x00c037, 0x00c037, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x1357e,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #86/2/0/f/u = #8771 */
    { 0x00db37, 0x00db37, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x1357e,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #86/2/0/f/u0x1 = #8772 */
    { 0x00dab7, 0x00dab7, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x1357e,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #86/2/0/f/u0x2 = #8773 */
    { 0x00d9b7, 0x00d9b7, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x1357e,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #86/2/0/f/u0x4 = #8774 */
    { 0x00d3b7, 0x00d3b7, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x1357e,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #86/2/0/f/u0x10 = #8775 */
    { 0x00cbb7, 0x00cbb7, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x1357e,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #86/2/0/f/u0x20 = #8776 */
    { 0x005fd7, 0x005fd7, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x1357e,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #86/2/d/0/m = #8777 */
    { 0x004057, 0x004057, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x1357e,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #86/2/d/0/u = #8778 */
    { 0x004057, 0x004057, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x1357e,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #86/2/d/0/u = #8779 */
    { 0x004b57, 0x004b57, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x1357e,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #86/2/d/0/u0x1 = #8780 */
    { 0x004ad7, 0x004ad7, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x1357e,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #86/2/d/0/u0x2 = #8781 */
    { 0x0049d7, 0x0049d7, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x1357e,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #86/2/d/0/u0x4 = #8782 */
    { 0x0043d7, 0x0043d7, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x1357e,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #86/2/d/0/u0x10 = #8783 */
    { 0x00dfd7, 0x00dfd7, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x1357e,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #86/2/d/f/m = #8784 */
    { 0x00c057, 0x00c057, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x1357e,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #86/2/d/f/u = #8785 */
    { 0x00c057, 0x00c057, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x1357e,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #86/2/d/f/u = #8786 */
    { 0x00cb57, 0x00cb57, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x1357e,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #86/2/d/f/u0x1 = #8787 */
    { 0x00cad7, 0x00cad7, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x1357e,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #86/2/d/f/u0x2 = #8788 */
    { 0x00c9d7, 0x00c9d7, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x1357e,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #86/2/d/f/u0x4 = #8789 */
    { 0x00c3d7, 0x00c3d7, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x1357e,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #86/2/d/f/u0x10 = #8790 */
    { 0x007f97, 0x007f97, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x1357e,0), RTFLOAT32U_INIT_C(1,0x1357e,0) }, /* #86/3/0/0/m = #8791 */
    { 0x006017, 0x006017, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x1357e,0), RTFLOAT32U_INIT_C(1,0x1357e,0) }, /* #86/3/0/0/u = #8792 */
    { 0x006017, 0x006017, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x1357e,0), RTFLOAT32U_INIT_C(1,0x1357e,0) }, /* #86/3/0/0/u = #8793 */
    { 0x006b17, 0x006b17, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x1357e,0), RTFLOAT32U_INIT_C(1,0x1357e,0) }, /* #86/3/0/0/u0x1 = #8794 */
    { 0x006a97, 0x006a97, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x1357e,0), RTFLOAT32U_INIT_C(1,0x1357e,0) }, /* #86/3/0/0/u0x2 = #8795 */
    { 0x006997, 0x006997, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x1357e,0), RTFLOAT32U_INIT_C(1,0x1357e,0) }, /* #86/3/0/0/u0x4 = #8796 */
    { 0x006397, 0x006397, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x1357e,0), RTFLOAT32U_INIT_C(1,0x1357e,0) }, /* #86/3/0/0/u0x10 = #8797 */
    { 0x00ff97, 0x00ffb7, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x1357e,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #86/3/0/f/m = #8798 */
    { 0x00e017, 0x00e037, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x1357e,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #86/3/0/f/u = #8799 */
    { 0x00e037, 0x00e037, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x1357e,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #86/3/0/f/u = #8800 */
    { 0x00fb37, 0x00fb37, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x1357e,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #86/3/0/f/u0x1 = #8801 */
    { 0x00fab7, 0x00fab7, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x1357e,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #86/3/0/f/u0x2 = #8802 */
    { 0x00f9b7, 0x00f9b7, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x1357e,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #86/3/0/f/u0x4 = #8803 */
    { 0x00f3b7, 0x00f3b7, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x1357e,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #86/3/0/f/u0x10 = #8804 */
    { 0x00ebb7, 0x00ebb7, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x1357e,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #86/3/0/f/u0x20 = #8805 */
    { 0x007fd7, 0x007fd7, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x1357e,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #86/3/d/0/m = #8806 */
    { 0x006057, 0x006057, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x1357e,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #86/3/d/0/u = #8807 */
    { 0x006057, 0x006057, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x1357e,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #86/3/d/0/u = #8808 */
    { 0x006b57, 0x006b57, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x1357e,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #86/3/d/0/u0x1 = #8809 */
    { 0x006ad7, 0x006ad7, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x1357e,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #86/3/d/0/u0x2 = #8810 */
    { 0x0069d7, 0x0069d7, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x1357e,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #86/3/d/0/u0x4 = #8811 */
    { 0x0063d7, 0x0063d7, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x1357e,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #86/3/d/0/u0x10 = #8812 */
    { 0x00ffd7, 0x00ffd7, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x1357e,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #86/3/d/f/m = #8813 */
    { 0x00e057, 0x00e057, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x1357e,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #86/3/d/f/u = #8814 */
    { 0x00e057, 0x00e057, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x1357e,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #86/3/d/f/u = #8815 */
    { 0x00eb57, 0x00eb57, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x1357e,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #86/3/d/f/u0x1 = #8816 */
    { 0x00ead7, 0x00ead7, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x1357e,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #86/3/d/f/u0x2 = #8817 */
    { 0x00e9d7, 0x00e9d7, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x1357e,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #86/3/d/f/u0x4 = #8818 */
    { 0x00e3d7, 0x00e3d7, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x1357e,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #86/3/d/f/u0x10 = #8819 */
    { 0x001fb6, 0x001fb6, RTFLOAT32U_INIT_C(0,0x6e8198,255), RTFLOAT32U_INIT_C(0,0x4c6f8c,0), RTFLOAT32U_INIT_C(0,0x6e8198,255) }, /* #87/0/0/0/m = #8820 */
    { 0x000036, 0x000036, RTFLOAT32U_INIT_C(0,0x6e8198,255), RTFLOAT32U_INIT_C(0,0x4c6f8c,0), RTFLOAT32U_INIT_C(0,0x6e8198,255) }, /* #87/0/0/0/u = #8821 */
    { 0x000036, 0x000036, RTFLOAT32U_INIT_C(0,0x6e8198,255), RTFLOAT32U_INIT_C(0,0x4c6f8c,0), RTFLOAT32U_INIT_C(0,0x6e8198,255) }, /* #87/0/0/0/u = #8822 */
    { 0x001a36, 0x001a36, RTFLOAT32U_INIT_C(0,0x6e8198,255), RTFLOAT32U_INIT_C(0,0x4c6f8c,0), RTFLOAT32U_INIT_C(0,0x6e8198,255) }, /* #87/0/0/0/u0x2 = #8823 */
    { 0x001936, 0x001936, RTFLOAT32U_INIT_C(0,0x6e8198,255), RTFLOAT32U_INIT_C(0,0x4c6f8c,0), RTFLOAT32U_INIT_C(0,0x6e8198,255) }, /* #87/0/0/0/u0x4 = #8824 */
    { 0x001336, 0x001336, RTFLOAT32U_INIT_C(0,0x6e8198,255), RTFLOAT32U_INIT_C(0,0x4c6f8c,0), RTFLOAT32U_INIT_C(0,0x6e8198,255) }, /* #87/0/0/0/u0x10 = #8825 */
    { 0x000b36, 0x000b36, RTFLOAT32U_INIT_C(0,0x6e8198,255), RTFLOAT32U_INIT_C(0,0x4c6f8c,0), RTFLOAT32U_INIT_C(0,0x6e8198,255) }, /* #87/0/0/0/u0x20 = #8826 */
    { 0x009fb6, 0x009fb6, RTFLOAT32U_INIT_C(0,0x6e8198,255), RTFLOAT32U_INIT_C(0,0x4c6f8c,0), RTFLOAT32U_INIT_C(0,0x6e8198,255) }, /* #87/0/0/f/m = #8827 */
    { 0x008036, 0x008036, RTFLOAT32U_INIT_C(0,0x6e8198,255), RTFLOAT32U_INIT_C(0,0x4c6f8c,0), RTFLOAT32U_INIT_C(0,0x6e8198,255) }, /* #87/0/0/f/u = #8828 */
    { 0x008036, 0x008036, RTFLOAT32U_INIT_C(0,0x6e8198,255), RTFLOAT32U_INIT_C(0,0x4c6f8c,0), RTFLOAT32U_INIT_C(0,0x6e8198,255) }, /* #87/0/0/f/u = #8829 */
    { 0x009a36, 0x009a36, RTFLOAT32U_INIT_C(0,0x6e8198,255), RTFLOAT32U_INIT_C(0,0x4c6f8c,0), RTFLOAT32U_INIT_C(0,0x6e8198,255) }, /* #87/0/0/f/u0x2 = #8830 */
    { 0x009936, 0x009936, RTFLOAT32U_INIT_C(0,0x6e8198,255), RTFLOAT32U_INIT_C(0,0x4c6f8c,0), RTFLOAT32U_INIT_C(0,0x6e8198,255) }, /* #87/0/0/f/u0x4 = #8831 */
    { 0x009336, 0x009336, RTFLOAT32U_INIT_C(0,0x6e8198,255), RTFLOAT32U_INIT_C(0,0x4c6f8c,0), RTFLOAT32U_INIT_C(0,0x6e8198,255) }, /* #87/0/0/f/u0x10 = #8832 */
    { 0x008b36, 0x008b36, RTFLOAT32U_INIT_C(0,0x6e8198,255), RTFLOAT32U_INIT_C(0,0x4c6f8c,0), RTFLOAT32U_INIT_C(0,0x6e8198,255) }, /* #87/0/0/f/u0x20 = #8833 */
    { 0x001ff6, 0x001ff6, RTFLOAT32U_INIT_C(0,0x6e8198,255), RTFLOAT32U_INIT_C(0,0x4c6f8c,0), RTFLOAT32U_INIT_C(0,0x6e8198,255) }, /* #87/0/d/0/m = #8834 */
    { 0x000076, 0x000076, RTFLOAT32U_INIT_C(0,0x6e8198,255), RTFLOAT32U_INIT_C(0,0x4c6f8c,0), RTFLOAT32U_INIT_C(0,0x6e8198,255) }, /* #87/0/d/0/u = #8835 */
    { 0x000076, 0x000076, RTFLOAT32U_INIT_C(0,0x6e8198,255), RTFLOAT32U_INIT_C(0,0x4c6f8c,0), RTFLOAT32U_INIT_C(0,0x6e8198,255) }, /* #87/0/d/0/u = #8836 */
    { 0x001a76, 0x001a76, RTFLOAT32U_INIT_C(0,0x6e8198,255), RTFLOAT32U_INIT_C(0,0x4c6f8c,0), RTFLOAT32U_INIT_C(0,0x6e8198,255) }, /* #87/0/d/0/u0x2 = #8837 */
    { 0x001976, 0x001976, RTFLOAT32U_INIT_C(0,0x6e8198,255), RTFLOAT32U_INIT_C(0,0x4c6f8c,0), RTFLOAT32U_INIT_C(0,0x6e8198,255) }, /* #87/0/d/0/u0x4 = #8838 */
    { 0x001376, 0x001376, RTFLOAT32U_INIT_C(0,0x6e8198,255), RTFLOAT32U_INIT_C(0,0x4c6f8c,0), RTFLOAT32U_INIT_C(0,0x6e8198,255) }, /* #87/0/d/0/u0x10 = #8839 */
    { 0x000b76, 0x000b76, RTFLOAT32U_INIT_C(0,0x6e8198,255), RTFLOAT32U_INIT_C(0,0x4c6f8c,0), RTFLOAT32U_INIT_C(0,0x6e8198,255) }, /* #87/0/d/0/u0x20 = #8840 */
    { 0x009ff6, 0x009ff6, RTFLOAT32U_INIT_C(0,0x6e8198,255), RTFLOAT32U_INIT_C(0,0x4c6f8c,0), RTFLOAT32U_INIT_C(0,0x6e8198,255) }, /* #87/0/d/f/m = #8841 */
    { 0x008076, 0x008076, RTFLOAT32U_INIT_C(0,0x6e8198,255), RTFLOAT32U_INIT_C(0,0x4c6f8c,0), RTFLOAT32U_INIT_C(0,0x6e8198,255) }, /* #87/0/d/f/u = #8842 */
    { 0x008076, 0x008076, RTFLOAT32U_INIT_C(0,0x6e8198,255), RTFLOAT32U_INIT_C(0,0x4c6f8c,0), RTFLOAT32U_INIT_C(0,0x6e8198,255) }, /* #87/0/d/f/u = #8843 */
    { 0x009a76, 0x009a76, RTFLOAT32U_INIT_C(0,0x6e8198,255), RTFLOAT32U_INIT_C(0,0x4c6f8c,0), RTFLOAT32U_INIT_C(0,0x6e8198,255) }, /* #87/0/d/f/u0x2 = #8844 */
    { 0x009976, 0x009976, RTFLOAT32U_INIT_C(0,0x6e8198,255), RTFLOAT32U_INIT_C(0,0x4c6f8c,0), RTFLOAT32U_INIT_C(0,0x6e8198,255) }, /* #87/0/d/f/u0x4 = #8845 */
    { 0x009376, 0x009376, RTFLOAT32U_INIT_C(0,0x6e8198,255), RTFLOAT32U_INIT_C(0,0x4c6f8c,0), RTFLOAT32U_INIT_C(0,0x6e8198,255) }, /* #87/0/d/f/u0x10 = #8846 */
    { 0x008b76, 0x008b76, RTFLOAT32U_INIT_C(0,0x6e8198,255), RTFLOAT32U_INIT_C(0,0x4c6f8c,0), RTFLOAT32U_INIT_C(0,0x6e8198,255) }, /* #87/0/d/f/u0x20 = #8847 */
    { 0x003fb6, 0x003fb6, RTFLOAT32U_INIT_C(0,0x6e8198,255), RTFLOAT32U_INIT_C(0,0x4c6f8c,0), RTFLOAT32U_INIT_C(0,0x6e8198,255) }, /* #87/1/0/0/m = #8848 */
    { 0x002036, 0x002036, RTFLOAT32U_INIT_C(0,0x6e8198,255), RTFLOAT32U_INIT_C(0,0x4c6f8c,0), RTFLOAT32U_INIT_C(0,0x6e8198,255) }, /* #87/1/0/0/u = #8849 */
    { 0x002036, 0x002036, RTFLOAT32U_INIT_C(0,0x6e8198,255), RTFLOAT32U_INIT_C(0,0x4c6f8c,0), RTFLOAT32U_INIT_C(0,0x6e8198,255) }, /* #87/1/0/0/u = #8850 */
    { 0x003a36, 0x003a36, RTFLOAT32U_INIT_C(0,0x6e8198,255), RTFLOAT32U_INIT_C(0,0x4c6f8c,0), RTFLOAT32U_INIT_C(0,0x6e8198,255) }, /* #87/1/0/0/u0x2 = #8851 */
    { 0x003936, 0x003936, RTFLOAT32U_INIT_C(0,0x6e8198,255), RTFLOAT32U_INIT_C(0,0x4c6f8c,0), RTFLOAT32U_INIT_C(0,0x6e8198,255) }, /* #87/1/0/0/u0x4 = #8852 */
    { 0x003336, 0x003336, RTFLOAT32U_INIT_C(0,0x6e8198,255), RTFLOAT32U_INIT_C(0,0x4c6f8c,0), RTFLOAT32U_INIT_C(0,0x6e8198,255) }, /* #87/1/0/0/u0x10 = #8853 */
    { 0x002b36, 0x002b36, RTFLOAT32U_INIT_C(0,0x6e8198,255), RTFLOAT32U_INIT_C(0,0x4c6f8c,0), RTFLOAT32U_INIT_C(0,0x6e8198,255) }, /* #87/1/0/0/u0x20 = #8854 */
    { 0x00bfb6, 0x00bfb6, RTFLOAT32U_INIT_C(0,0x6e8198,255), RTFLOAT32U_INIT_C(0,0x4c6f8c,0), RTFLOAT32U_INIT_C(0,0x6e8198,255) }, /* #87/1/0/f/m = #8855 */
    { 0x00a036, 0x00a036, RTFLOAT32U_INIT_C(0,0x6e8198,255), RTFLOAT32U_INIT_C(0,0x4c6f8c,0), RTFLOAT32U_INIT_C(0,0x6e8198,255) }, /* #87/1/0/f/u = #8856 */
    { 0x00a036, 0x00a036, RTFLOAT32U_INIT_C(0,0x6e8198,255), RTFLOAT32U_INIT_C(0,0x4c6f8c,0), RTFLOAT32U_INIT_C(0,0x6e8198,255) }, /* #87/1/0/f/u = #8857 */
    { 0x00ba36, 0x00ba36, RTFLOAT32U_INIT_C(0,0x6e8198,255), RTFLOAT32U_INIT_C(0,0x4c6f8c,0), RTFLOAT32U_INIT_C(0,0x6e8198,255) }, /* #87/1/0/f/u0x2 = #8858 */
    { 0x00b936, 0x00b936, RTFLOAT32U_INIT_C(0,0x6e8198,255), RTFLOAT32U_INIT_C(0,0x4c6f8c,0), RTFLOAT32U_INIT_C(0,0x6e8198,255) }, /* #87/1/0/f/u0x4 = #8859 */
    { 0x00b336, 0x00b336, RTFLOAT32U_INIT_C(0,0x6e8198,255), RTFLOAT32U_INIT_C(0,0x4c6f8c,0), RTFLOAT32U_INIT_C(0,0x6e8198,255) }, /* #87/1/0/f/u0x10 = #8860 */
    { 0x00ab36, 0x00ab36, RTFLOAT32U_INIT_C(0,0x6e8198,255), RTFLOAT32U_INIT_C(0,0x4c6f8c,0), RTFLOAT32U_INIT_C(0,0x6e8198,255) }, /* #87/1/0/f/u0x20 = #8861 */
    { 0x003ff6, 0x003ff6, RTFLOAT32U_INIT_C(0,0x6e8198,255), RTFLOAT32U_INIT_C(0,0x4c6f8c,0), RTFLOAT32U_INIT_C(0,0x6e8198,255) }, /* #87/1/d/0/m = #8862 */
    { 0x002076, 0x002076, RTFLOAT32U_INIT_C(0,0x6e8198,255), RTFLOAT32U_INIT_C(0,0x4c6f8c,0), RTFLOAT32U_INIT_C(0,0x6e8198,255) }, /* #87/1/d/0/u = #8863 */
    { 0x002076, 0x002076, RTFLOAT32U_INIT_C(0,0x6e8198,255), RTFLOAT32U_INIT_C(0,0x4c6f8c,0), RTFLOAT32U_INIT_C(0,0x6e8198,255) }, /* #87/1/d/0/u = #8864 */
    { 0x003a76, 0x003a76, RTFLOAT32U_INIT_C(0,0x6e8198,255), RTFLOAT32U_INIT_C(0,0x4c6f8c,0), RTFLOAT32U_INIT_C(0,0x6e8198,255) }, /* #87/1/d/0/u0x2 = #8865 */
    { 0x003976, 0x003976, RTFLOAT32U_INIT_C(0,0x6e8198,255), RTFLOAT32U_INIT_C(0,0x4c6f8c,0), RTFLOAT32U_INIT_C(0,0x6e8198,255) }, /* #87/1/d/0/u0x4 = #8866 */
    { 0x003376, 0x003376, RTFLOAT32U_INIT_C(0,0x6e8198,255), RTFLOAT32U_INIT_C(0,0x4c6f8c,0), RTFLOAT32U_INIT_C(0,0x6e8198,255) }, /* #87/1/d/0/u0x10 = #8867 */
    { 0x002b76, 0x002b76, RTFLOAT32U_INIT_C(0,0x6e8198,255), RTFLOAT32U_INIT_C(0,0x4c6f8c,0), RTFLOAT32U_INIT_C(0,0x6e8198,255) }, /* #87/1/d/0/u0x20 = #8868 */
    { 0x00bff6, 0x00bff6, RTFLOAT32U_INIT_C(0,0x6e8198,255), RTFLOAT32U_INIT_C(0,0x4c6f8c,0), RTFLOAT32U_INIT_C(0,0x6e8198,255) }, /* #87/1/d/f/m = #8869 */
    { 0x00a076, 0x00a076, RTFLOAT32U_INIT_C(0,0x6e8198,255), RTFLOAT32U_INIT_C(0,0x4c6f8c,0), RTFLOAT32U_INIT_C(0,0x6e8198,255) }, /* #87/1/d/f/u = #8870 */
    { 0x00a076, 0x00a076, RTFLOAT32U_INIT_C(0,0x6e8198,255), RTFLOAT32U_INIT_C(0,0x4c6f8c,0), RTFLOAT32U_INIT_C(0,0x6e8198,255) }, /* #87/1/d/f/u = #8871 */
    { 0x00ba76, 0x00ba76, RTFLOAT32U_INIT_C(0,0x6e8198,255), RTFLOAT32U_INIT_C(0,0x4c6f8c,0), RTFLOAT32U_INIT_C(0,0x6e8198,255) }, /* #87/1/d/f/u0x2 = #8872 */
    { 0x00b976, 0x00b976, RTFLOAT32U_INIT_C(0,0x6e8198,255), RTFLOAT32U_INIT_C(0,0x4c6f8c,0), RTFLOAT32U_INIT_C(0,0x6e8198,255) }, /* #87/1/d/f/u0x4 = #8873 */
    { 0x00b376, 0x00b376, RTFLOAT32U_INIT_C(0,0x6e8198,255), RTFLOAT32U_INIT_C(0,0x4c6f8c,0), RTFLOAT32U_INIT_C(0,0x6e8198,255) }, /* #87/1/d/f/u0x10 = #8874 */
    { 0x00ab76, 0x00ab76, RTFLOAT32U_INIT_C(0,0x6e8198,255), RTFLOAT32U_INIT_C(0,0x4c6f8c,0), RTFLOAT32U_INIT_C(0,0x6e8198,255) }, /* #87/1/d/f/u0x20 = #8875 */
    { 0x005fb6, 0x005fb6, RTFLOAT32U_INIT_C(0,0x6e8198,255), RTFLOAT32U_INIT_C(0,0x4c6f8c,0), RTFLOAT32U_INIT_C(0,0x6e8198,255) }, /* #87/2/0/0/m = #8876 */
    { 0x004036, 0x004036, RTFLOAT32U_INIT_C(0,0x6e8198,255), RTFLOAT32U_INIT_C(0,0x4c6f8c,0), RTFLOAT32U_INIT_C(0,0x6e8198,255) }, /* #87/2/0/0/u = #8877 */
    { 0x004036, 0x004036, RTFLOAT32U_INIT_C(0,0x6e8198,255), RTFLOAT32U_INIT_C(0,0x4c6f8c,0), RTFLOAT32U_INIT_C(0,0x6e8198,255) }, /* #87/2/0/0/u = #8878 */
    { 0x005a36, 0x005a36, RTFLOAT32U_INIT_C(0,0x6e8198,255), RTFLOAT32U_INIT_C(0,0x4c6f8c,0), RTFLOAT32U_INIT_C(0,0x6e8198,255) }, /* #87/2/0/0/u0x2 = #8879 */
    { 0x005936, 0x005936, RTFLOAT32U_INIT_C(0,0x6e8198,255), RTFLOAT32U_INIT_C(0,0x4c6f8c,0), RTFLOAT32U_INIT_C(0,0x6e8198,255) }, /* #87/2/0/0/u0x4 = #8880 */
    { 0x005336, 0x005336, RTFLOAT32U_INIT_C(0,0x6e8198,255), RTFLOAT32U_INIT_C(0,0x4c6f8c,0), RTFLOAT32U_INIT_C(0,0x6e8198,255) }, /* #87/2/0/0/u0x10 = #8881 */
    { 0x004b36, 0x004b36, RTFLOAT32U_INIT_C(0,0x6e8198,255), RTFLOAT32U_INIT_C(0,0x4c6f8c,0), RTFLOAT32U_INIT_C(0,0x6e8198,255) }, /* #87/2/0/0/u0x20 = #8882 */
    { 0x00dfb6, 0x00dfb6, RTFLOAT32U_INIT_C(0,0x6e8198,255), RTFLOAT32U_INIT_C(0,0x4c6f8c,0), RTFLOAT32U_INIT_C(0,0x6e8198,255) }, /* #87/2/0/f/m = #8883 */
    { 0x00c036, 0x00c036, RTFLOAT32U_INIT_C(0,0x6e8198,255), RTFLOAT32U_INIT_C(0,0x4c6f8c,0), RTFLOAT32U_INIT_C(0,0x6e8198,255) }, /* #87/2/0/f/u = #8884 */
    { 0x00c036, 0x00c036, RTFLOAT32U_INIT_C(0,0x6e8198,255), RTFLOAT32U_INIT_C(0,0x4c6f8c,0), RTFLOAT32U_INIT_C(0,0x6e8198,255) }, /* #87/2/0/f/u = #8885 */
    { 0x00da36, 0x00da36, RTFLOAT32U_INIT_C(0,0x6e8198,255), RTFLOAT32U_INIT_C(0,0x4c6f8c,0), RTFLOAT32U_INIT_C(0,0x6e8198,255) }, /* #87/2/0/f/u0x2 = #8886 */
    { 0x00d936, 0x00d936, RTFLOAT32U_INIT_C(0,0x6e8198,255), RTFLOAT32U_INIT_C(0,0x4c6f8c,0), RTFLOAT32U_INIT_C(0,0x6e8198,255) }, /* #87/2/0/f/u0x4 = #8887 */
    { 0x00d336, 0x00d336, RTFLOAT32U_INIT_C(0,0x6e8198,255), RTFLOAT32U_INIT_C(0,0x4c6f8c,0), RTFLOAT32U_INIT_C(0,0x6e8198,255) }, /* #87/2/0/f/u0x10 = #8888 */
    { 0x00cb36, 0x00cb36, RTFLOAT32U_INIT_C(0,0x6e8198,255), RTFLOAT32U_INIT_C(0,0x4c6f8c,0), RTFLOAT32U_INIT_C(0,0x6e8198,255) }, /* #87/2/0/f/u0x20 = #8889 */
    { 0x005ff6, 0x005ff6, RTFLOAT32U_INIT_C(0,0x6e8198,255), RTFLOAT32U_INIT_C(0,0x4c6f8c,0), RTFLOAT32U_INIT_C(0,0x6e8198,255) }, /* #87/2/d/0/m = #8890 */
    { 0x004076, 0x004076, RTFLOAT32U_INIT_C(0,0x6e8198,255), RTFLOAT32U_INIT_C(0,0x4c6f8c,0), RTFLOAT32U_INIT_C(0,0x6e8198,255) }, /* #87/2/d/0/u = #8891 */
    { 0x004076, 0x004076, RTFLOAT32U_INIT_C(0,0x6e8198,255), RTFLOAT32U_INIT_C(0,0x4c6f8c,0), RTFLOAT32U_INIT_C(0,0x6e8198,255) }, /* #87/2/d/0/u = #8892 */
    { 0x005a76, 0x005a76, RTFLOAT32U_INIT_C(0,0x6e8198,255), RTFLOAT32U_INIT_C(0,0x4c6f8c,0), RTFLOAT32U_INIT_C(0,0x6e8198,255) }, /* #87/2/d/0/u0x2 = #8893 */
    { 0x005976, 0x005976, RTFLOAT32U_INIT_C(0,0x6e8198,255), RTFLOAT32U_INIT_C(0,0x4c6f8c,0), RTFLOAT32U_INIT_C(0,0x6e8198,255) }, /* #87/2/d/0/u0x4 = #8894 */
    { 0x005376, 0x005376, RTFLOAT32U_INIT_C(0,0x6e8198,255), RTFLOAT32U_INIT_C(0,0x4c6f8c,0), RTFLOAT32U_INIT_C(0,0x6e8198,255) }, /* #87/2/d/0/u0x10 = #8895 */
    { 0x004b76, 0x004b76, RTFLOAT32U_INIT_C(0,0x6e8198,255), RTFLOAT32U_INIT_C(0,0x4c6f8c,0), RTFLOAT32U_INIT_C(0,0x6e8198,255) }, /* #87/2/d/0/u0x20 = #8896 */
    { 0x00dff6, 0x00dff6, RTFLOAT32U_INIT_C(0,0x6e8198,255), RTFLOAT32U_INIT_C(0,0x4c6f8c,0), RTFLOAT32U_INIT_C(0,0x6e8198,255) }, /* #87/2/d/f/m = #8897 */
    { 0x00c076, 0x00c076, RTFLOAT32U_INIT_C(0,0x6e8198,255), RTFLOAT32U_INIT_C(0,0x4c6f8c,0), RTFLOAT32U_INIT_C(0,0x6e8198,255) }, /* #87/2/d/f/u = #8898 */
    { 0x00c076, 0x00c076, RTFLOAT32U_INIT_C(0,0x6e8198,255), RTFLOAT32U_INIT_C(0,0x4c6f8c,0), RTFLOAT32U_INIT_C(0,0x6e8198,255) }, /* #87/2/d/f/u = #8899 */
    { 0x00da76, 0x00da76, RTFLOAT32U_INIT_C(0,0x6e8198,255), RTFLOAT32U_INIT_C(0,0x4c6f8c,0), RTFLOAT32U_INIT_C(0,0x6e8198,255) }, /* #87/2/d/f/u0x2 = #8900 */
    { 0x00d976, 0x00d976, RTFLOAT32U_INIT_C(0,0x6e8198,255), RTFLOAT32U_INIT_C(0,0x4c6f8c,0), RTFLOAT32U_INIT_C(0,0x6e8198,255) }, /* #87/2/d/f/u0x4 = #8901 */
    { 0x00d376, 0x00d376, RTFLOAT32U_INIT_C(0,0x6e8198,255), RTFLOAT32U_INIT_C(0,0x4c6f8c,0), RTFLOAT32U_INIT_C(0,0x6e8198,255) }, /* #87/2/d/f/u0x10 = #8902 */
    { 0x00cb76, 0x00cb76, RTFLOAT32U_INIT_C(0,0x6e8198,255), RTFLOAT32U_INIT_C(0,0x4c6f8c,0), RTFLOAT32U_INIT_C(0,0x6e8198,255) }, /* #87/2/d/f/u0x20 = #8903 */
    { 0x007fb6, 0x007fb6, RTFLOAT32U_INIT_C(0,0x6e8198,255), RTFLOAT32U_INIT_C(0,0x4c6f8c,0), RTFLOAT32U_INIT_C(0,0x6e8198,255) }, /* #87/3/0/0/m = #8904 */
    { 0x006036, 0x006036, RTFLOAT32U_INIT_C(0,0x6e8198,255), RTFLOAT32U_INIT_C(0,0x4c6f8c,0), RTFLOAT32U_INIT_C(0,0x6e8198,255) }, /* #87/3/0/0/u = #8905 */
    { 0x006036, 0x006036, RTFLOAT32U_INIT_C(0,0x6e8198,255), RTFLOAT32U_INIT_C(0,0x4c6f8c,0), RTFLOAT32U_INIT_C(0,0x6e8198,255) }, /* #87/3/0/0/u = #8906 */
    { 0x007a36, 0x007a36, RTFLOAT32U_INIT_C(0,0x6e8198,255), RTFLOAT32U_INIT_C(0,0x4c6f8c,0), RTFLOAT32U_INIT_C(0,0x6e8198,255) }, /* #87/3/0/0/u0x2 = #8907 */
    { 0x007936, 0x007936, RTFLOAT32U_INIT_C(0,0x6e8198,255), RTFLOAT32U_INIT_C(0,0x4c6f8c,0), RTFLOAT32U_INIT_C(0,0x6e8198,255) }, /* #87/3/0/0/u0x4 = #8908 */
    { 0x007336, 0x007336, RTFLOAT32U_INIT_C(0,0x6e8198,255), RTFLOAT32U_INIT_C(0,0x4c6f8c,0), RTFLOAT32U_INIT_C(0,0x6e8198,255) }, /* #87/3/0/0/u0x10 = #8909 */
    { 0x006b36, 0x006b36, RTFLOAT32U_INIT_C(0,0x6e8198,255), RTFLOAT32U_INIT_C(0,0x4c6f8c,0), RTFLOAT32U_INIT_C(0,0x6e8198,255) }, /* #87/3/0/0/u0x20 = #8910 */
    { 0x00ffb6, 0x00ffb6, RTFLOAT32U_INIT_C(0,0x6e8198,255), RTFLOAT32U_INIT_C(0,0x4c6f8c,0), RTFLOAT32U_INIT_C(0,0x6e8198,255) }, /* #87/3/0/f/m = #8911 */
    { 0x00e036, 0x00e036, RTFLOAT32U_INIT_C(0,0x6e8198,255), RTFLOAT32U_INIT_C(0,0x4c6f8c,0), RTFLOAT32U_INIT_C(0,0x6e8198,255) }, /* #87/3/0/f/u = #8912 */
    { 0x00e036, 0x00e036, RTFLOAT32U_INIT_C(0,0x6e8198,255), RTFLOAT32U_INIT_C(0,0x4c6f8c,0), RTFLOAT32U_INIT_C(0,0x6e8198,255) }, /* #87/3/0/f/u = #8913 */
    { 0x00fa36, 0x00fa36, RTFLOAT32U_INIT_C(0,0x6e8198,255), RTFLOAT32U_INIT_C(0,0x4c6f8c,0), RTFLOAT32U_INIT_C(0,0x6e8198,255) }, /* #87/3/0/f/u0x2 = #8914 */
    { 0x00f936, 0x00f936, RTFLOAT32U_INIT_C(0,0x6e8198,255), RTFLOAT32U_INIT_C(0,0x4c6f8c,0), RTFLOAT32U_INIT_C(0,0x6e8198,255) }, /* #87/3/0/f/u0x4 = #8915 */
    { 0x00f336, 0x00f336, RTFLOAT32U_INIT_C(0,0x6e8198,255), RTFLOAT32U_INIT_C(0,0x4c6f8c,0), RTFLOAT32U_INIT_C(0,0x6e8198,255) }, /* #87/3/0/f/u0x10 = #8916 */
    { 0x00eb36, 0x00eb36, RTFLOAT32U_INIT_C(0,0x6e8198,255), RTFLOAT32U_INIT_C(0,0x4c6f8c,0), RTFLOAT32U_INIT_C(0,0x6e8198,255) }, /* #87/3/0/f/u0x20 = #8917 */
    { 0x007ff6, 0x007ff6, RTFLOAT32U_INIT_C(0,0x6e8198,255), RTFLOAT32U_INIT_C(0,0x4c6f8c,0), RTFLOAT32U_INIT_C(0,0x6e8198,255) }, /* #87/3/d/0/m = #8918 */
    { 0x006076, 0x006076, RTFLOAT32U_INIT_C(0,0x6e8198,255), RTFLOAT32U_INIT_C(0,0x4c6f8c,0), RTFLOAT32U_INIT_C(0,0x6e8198,255) }, /* #87/3/d/0/u = #8919 */
    { 0x006076, 0x006076, RTFLOAT32U_INIT_C(0,0x6e8198,255), RTFLOAT32U_INIT_C(0,0x4c6f8c,0), RTFLOAT32U_INIT_C(0,0x6e8198,255) }, /* #87/3/d/0/u = #8920 */
    { 0x007a76, 0x007a76, RTFLOAT32U_INIT_C(0,0x6e8198,255), RTFLOAT32U_INIT_C(0,0x4c6f8c,0), RTFLOAT32U_INIT_C(0,0x6e8198,255) }, /* #87/3/d/0/u0x2 = #8921 */
    { 0x007976, 0x007976, RTFLOAT32U_INIT_C(0,0x6e8198,255), RTFLOAT32U_INIT_C(0,0x4c6f8c,0), RTFLOAT32U_INIT_C(0,0x6e8198,255) }, /* #87/3/d/0/u0x4 = #8922 */
    { 0x007376, 0x007376, RTFLOAT32U_INIT_C(0,0x6e8198,255), RTFLOAT32U_INIT_C(0,0x4c6f8c,0), RTFLOAT32U_INIT_C(0,0x6e8198,255) }, /* #87/3/d/0/u0x10 = #8923 */
    { 0x006b76, 0x006b76, RTFLOAT32U_INIT_C(0,0x6e8198,255), RTFLOAT32U_INIT_C(0,0x4c6f8c,0), RTFLOAT32U_INIT_C(0,0x6e8198,255) }, /* #87/3/d/0/u0x20 = #8924 */
    { 0x00fff6, 0x00fff6, RTFLOAT32U_INIT_C(0,0x6e8198,255), RTFLOAT32U_INIT_C(0,0x4c6f8c,0), RTFLOAT32U_INIT_C(0,0x6e8198,255) }, /* #87/3/d/f/m = #8925 */
    { 0x00e076, 0x00e076, RTFLOAT32U_INIT_C(0,0x6e8198,255), RTFLOAT32U_INIT_C(0,0x4c6f8c,0), RTFLOAT32U_INIT_C(0,0x6e8198,255) }, /* #87/3/d/f/u = #8926 */
    { 0x00e076, 0x00e076, RTFLOAT32U_INIT_C(0,0x6e8198,255), RTFLOAT32U_INIT_C(0,0x4c6f8c,0), RTFLOAT32U_INIT_C(0,0x6e8198,255) }, /* #87/3/d/f/u = #8927 */
    { 0x00fa76, 0x00fa76, RTFLOAT32U_INIT_C(0,0x6e8198,255), RTFLOAT32U_INIT_C(0,0x4c6f8c,0), RTFLOAT32U_INIT_C(0,0x6e8198,255) }, /* #87/3/d/f/u0x2 = #8928 */
    { 0x00f976, 0x00f976, RTFLOAT32U_INIT_C(0,0x6e8198,255), RTFLOAT32U_INIT_C(0,0x4c6f8c,0), RTFLOAT32U_INIT_C(0,0x6e8198,255) }, /* #87/3/d/f/u0x4 = #8929 */
    { 0x00f376, 0x00f376, RTFLOAT32U_INIT_C(0,0x6e8198,255), RTFLOAT32U_INIT_C(0,0x4c6f8c,0), RTFLOAT32U_INIT_C(0,0x6e8198,255) }, /* #87/3/d/f/u0x10 = #8930 */
    { 0x00eb76, 0x00eb76, RTFLOAT32U_INIT_C(0,0x6e8198,255), RTFLOAT32U_INIT_C(0,0x4c6f8c,0), RTFLOAT32U_INIT_C(0,0x6e8198,255) }, /* #87/3/d/f/u0x20 = #8931 */
    { 0x001f8e, 0x001f8e, RTFLOAT32U_INIT_C(0,0x1,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #88/0/0/0/m = #8932 */
    { 0x00000e, 0x00000e, RTFLOAT32U_INIT_C(0,0x1,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #88/0/0/0/u = #8933 */
    { 0x00000e, 0x00000e, RTFLOAT32U_INIT_C(0,0x1,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #88/0/0/0/u = #8934 */
    { 0x00060e, 0x00060e, RTFLOAT32U_INIT_C(0,0x1,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #88/0/0/0/u0x2 = #8935 */
    { 0x00050e, 0x00050e, RTFLOAT32U_INIT_C(0,0x1,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #88/0/0/0/u0x4 = #8936 */
    { 0x00030e, 0x00030e, RTFLOAT32U_INIT_C(0,0x1,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #88/0/0/0/u0x8 = #8937 */
    { 0x009f8e, 0x009f8e, RTFLOAT32U_INIT_C(0,0x1,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #88/0/0/f/m = #8938 */
    { 0x00800e, 0x00800e, RTFLOAT32U_INIT_C(0,0x1,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #88/0/0/f/u = #8939 */
    { 0x00800e, 0x00800e, RTFLOAT32U_INIT_C(0,0x1,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #88/0/0/f/u = #8940 */
    { 0x00860e, 0x00860e, RTFLOAT32U_INIT_C(0,0x1,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #88/0/0/f/u0x2 = #8941 */
    { 0x00850e, 0x00850e, RTFLOAT32U_INIT_C(0,0x1,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #88/0/0/f/u0x4 = #8942 */
    { 0x00830e, 0x00830e, RTFLOAT32U_INIT_C(0,0x1,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #88/0/0/f/u0x8 = #8943 */
    { 0x001fce, 0x001fce, RTFLOAT32U_INIT_C(0,0x1,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #88/0/d/0/m = #8944 */
    { 0x00004e, 0x00004e, RTFLOAT32U_INIT_C(0,0x1,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #88/0/d/0/u = #8945 */
    { 0x00004e, 0x00004e, RTFLOAT32U_INIT_C(0,0x1,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #88/0/d/0/u = #8946 */
    { 0x00064e, 0x00064e, RTFLOAT32U_INIT_C(0,0x1,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #88/0/d/0/u0x2 = #8947 */
    { 0x00054e, 0x00054e, RTFLOAT32U_INIT_C(0,0x1,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #88/0/d/0/u0x4 = #8948 */
    { 0x00034e, 0x00034e, RTFLOAT32U_INIT_C(0,0x1,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #88/0/d/0/u0x8 = #8949 */
    { 0x009fce, 0x009fce, RTFLOAT32U_INIT_C(0,0x1,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #88/0/d/f/m = #8950 */
    { 0x00804e, 0x00804e, RTFLOAT32U_INIT_C(0,0x1,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #88/0/d/f/u = #8951 */
    { 0x00804e, 0x00804e, RTFLOAT32U_INIT_C(0,0x1,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #88/0/d/f/u = #8952 */
    { 0x00864e, 0x00864e, RTFLOAT32U_INIT_C(0,0x1,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #88/0/d/f/u0x2 = #8953 */
    { 0x00854e, 0x00854e, RTFLOAT32U_INIT_C(0,0x1,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #88/0/d/f/u0x4 = #8954 */
    { 0x00834e, 0x00834e, RTFLOAT32U_INIT_C(0,0x1,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #88/0/d/f/u0x8 = #8955 */
    { 0x003f8e, 0x003f8e, RTFLOAT32U_INIT_C(0,0x1,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #88/1/0/0/m = #8956 */
    { 0x00200e, 0x00200e, RTFLOAT32U_INIT_C(0,0x1,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #88/1/0/0/u = #8957 */
    { 0x00200e, 0x00200e, RTFLOAT32U_INIT_C(0,0x1,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #88/1/0/0/u = #8958 */
    { 0x00260e, 0x00260e, RTFLOAT32U_INIT_C(0,0x1,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #88/1/0/0/u0x2 = #8959 */
    { 0x00250e, 0x00250e, RTFLOAT32U_INIT_C(0,0x1,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #88/1/0/0/u0x4 = #8960 */
    { 0x00230e, 0x00230e, RTFLOAT32U_INIT_C(0,0x1,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #88/1/0/0/u0x8 = #8961 */
    { 0x00bf8e, 0x00bf8e, RTFLOAT32U_INIT_C(0,0x1,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #88/1/0/f/m = #8962 */
    { 0x00a00e, 0x00a00e, RTFLOAT32U_INIT_C(0,0x1,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #88/1/0/f/u = #8963 */
    { 0x00a00e, 0x00a00e, RTFLOAT32U_INIT_C(0,0x1,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #88/1/0/f/u = #8964 */
    { 0x00a60e, 0x00a60e, RTFLOAT32U_INIT_C(0,0x1,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #88/1/0/f/u0x2 = #8965 */
    { 0x00a50e, 0x00a50e, RTFLOAT32U_INIT_C(0,0x1,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #88/1/0/f/u0x4 = #8966 */
    { 0x00a30e, 0x00a30e, RTFLOAT32U_INIT_C(0,0x1,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #88/1/0/f/u0x8 = #8967 */
    { 0x003fce, 0x003fce, RTFLOAT32U_INIT_C(0,0x1,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #88/1/d/0/m = #8968 */
    { 0x00204e, 0x00204e, RTFLOAT32U_INIT_C(0,0x1,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #88/1/d/0/u = #8969 */
    { 0x00204e, 0x00204e, RTFLOAT32U_INIT_C(0,0x1,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #88/1/d/0/u = #8970 */
    { 0x00264e, 0x00264e, RTFLOAT32U_INIT_C(0,0x1,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #88/1/d/0/u0x2 = #8971 */
    { 0x00254e, 0x00254e, RTFLOAT32U_INIT_C(0,0x1,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #88/1/d/0/u0x4 = #8972 */
    { 0x00234e, 0x00234e, RTFLOAT32U_INIT_C(0,0x1,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #88/1/d/0/u0x8 = #8973 */
    { 0x00bfce, 0x00bfce, RTFLOAT32U_INIT_C(0,0x1,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #88/1/d/f/m = #8974 */
    { 0x00a04e, 0x00a04e, RTFLOAT32U_INIT_C(0,0x1,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #88/1/d/f/u = #8975 */
    { 0x00a04e, 0x00a04e, RTFLOAT32U_INIT_C(0,0x1,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #88/1/d/f/u = #8976 */
    { 0x00a64e, 0x00a64e, RTFLOAT32U_INIT_C(0,0x1,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #88/1/d/f/u0x2 = #8977 */
    { 0x00a54e, 0x00a54e, RTFLOAT32U_INIT_C(0,0x1,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #88/1/d/f/u0x4 = #8978 */
    { 0x00a34e, 0x00a34e, RTFLOAT32U_INIT_C(0,0x1,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #88/1/d/f/u0x8 = #8979 */
    { 0x005f8e, 0x005f8e, RTFLOAT32U_INIT_C(0,0x1,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #88/2/0/0/m = #8980 */
    { 0x00400e, 0x00400e, RTFLOAT32U_INIT_C(0,0x1,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #88/2/0/0/u = #8981 */
    { 0x00400e, 0x00400e, RTFLOAT32U_INIT_C(0,0x1,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #88/2/0/0/u = #8982 */
    { 0x00460e, 0x00460e, RTFLOAT32U_INIT_C(0,0x1,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #88/2/0/0/u0x2 = #8983 */
    { 0x00450e, 0x00450e, RTFLOAT32U_INIT_C(0,0x1,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #88/2/0/0/u0x4 = #8984 */
    { 0x00430e, 0x00430e, RTFLOAT32U_INIT_C(0,0x1,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #88/2/0/0/u0x8 = #8985 */
    { 0x00df8e, 0x00df8e, RTFLOAT32U_INIT_C(0,0x1,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #88/2/0/f/m = #8986 */
    { 0x00c00e, 0x00c00e, RTFLOAT32U_INIT_C(0,0x1,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #88/2/0/f/u = #8987 */
    { 0x00c00e, 0x00c00e, RTFLOAT32U_INIT_C(0,0x1,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #88/2/0/f/u = #8988 */
    { 0x00c60e, 0x00c60e, RTFLOAT32U_INIT_C(0,0x1,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #88/2/0/f/u0x2 = #8989 */
    { 0x00c50e, 0x00c50e, RTFLOAT32U_INIT_C(0,0x1,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #88/2/0/f/u0x4 = #8990 */
    { 0x00c30e, 0x00c30e, RTFLOAT32U_INIT_C(0,0x1,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #88/2/0/f/u0x8 = #8991 */
    { 0x005fce, 0x005fce, RTFLOAT32U_INIT_C(0,0x1,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #88/2/d/0/m = #8992 */
    { 0x00404e, 0x00404e, RTFLOAT32U_INIT_C(0,0x1,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #88/2/d/0/u = #8993 */
    { 0x00404e, 0x00404e, RTFLOAT32U_INIT_C(0,0x1,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #88/2/d/0/u = #8994 */
    { 0x00464e, 0x00464e, RTFLOAT32U_INIT_C(0,0x1,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #88/2/d/0/u0x2 = #8995 */
    { 0x00454e, 0x00454e, RTFLOAT32U_INIT_C(0,0x1,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #88/2/d/0/u0x4 = #8996 */
    { 0x00434e, 0x00434e, RTFLOAT32U_INIT_C(0,0x1,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #88/2/d/0/u0x8 = #8997 */
    { 0x00dfce, 0x00dfce, RTFLOAT32U_INIT_C(0,0x1,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #88/2/d/f/m = #8998 */
    { 0x00c04e, 0x00c04e, RTFLOAT32U_INIT_C(0,0x1,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #88/2/d/f/u = #8999 */
    { 0x00c04e, 0x00c04e, RTFLOAT32U_INIT_C(0,0x1,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #88/2/d/f/u = #9000 */
    { 0x00c64e, 0x00c64e, RTFLOAT32U_INIT_C(0,0x1,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #88/2/d/f/u0x2 = #9001 */
    { 0x00c54e, 0x00c54e, RTFLOAT32U_INIT_C(0,0x1,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #88/2/d/f/u0x4 = #9002 */
    { 0x00c34e, 0x00c34e, RTFLOAT32U_INIT_C(0,0x1,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #88/2/d/f/u0x8 = #9003 */
    { 0x007f8e, 0x007f8e, RTFLOAT32U_INIT_C(0,0x1,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #88/3/0/0/m = #9004 */
    { 0x00600e, 0x00600e, RTFLOAT32U_INIT_C(0,0x1,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #88/3/0/0/u = #9005 */
    { 0x00600e, 0x00600e, RTFLOAT32U_INIT_C(0,0x1,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #88/3/0/0/u = #9006 */
    { 0x00660e, 0x00660e, RTFLOAT32U_INIT_C(0,0x1,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #88/3/0/0/u0x2 = #9007 */
    { 0x00650e, 0x00650e, RTFLOAT32U_INIT_C(0,0x1,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #88/3/0/0/u0x4 = #9008 */
    { 0x00630e, 0x00630e, RTFLOAT32U_INIT_C(0,0x1,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #88/3/0/0/u0x8 = #9009 */
    { 0x00ff8e, 0x00ff8e, RTFLOAT32U_INIT_C(0,0x1,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #88/3/0/f/m = #9010 */
    { 0x00e00e, 0x00e00e, RTFLOAT32U_INIT_C(0,0x1,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #88/3/0/f/u = #9011 */
    { 0x00e00e, 0x00e00e, RTFLOAT32U_INIT_C(0,0x1,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #88/3/0/f/u = #9012 */
    { 0x00e60e, 0x00e60e, RTFLOAT32U_INIT_C(0,0x1,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #88/3/0/f/u0x2 = #9013 */
    { 0x00e50e, 0x00e50e, RTFLOAT32U_INIT_C(0,0x1,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #88/3/0/f/u0x4 = #9014 */
    { 0x00e30e, 0x00e30e, RTFLOAT32U_INIT_C(0,0x1,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #88/3/0/f/u0x8 = #9015 */
    { 0x007fce, 0x007fce, RTFLOAT32U_INIT_C(0,0x1,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #88/3/d/0/m = #9016 */
    { 0x00604e, 0x00604e, RTFLOAT32U_INIT_C(0,0x1,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #88/3/d/0/u = #9017 */
    { 0x00604e, 0x00604e, RTFLOAT32U_INIT_C(0,0x1,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #88/3/d/0/u = #9018 */
    { 0x00664e, 0x00664e, RTFLOAT32U_INIT_C(0,0x1,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #88/3/d/0/u0x2 = #9019 */
    { 0x00654e, 0x00654e, RTFLOAT32U_INIT_C(0,0x1,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #88/3/d/0/u0x4 = #9020 */
    { 0x00634e, 0x00634e, RTFLOAT32U_INIT_C(0,0x1,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #88/3/d/0/u0x8 = #9021 */
    { 0x00ffce, 0x00ffce, RTFLOAT32U_INIT_C(0,0x1,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #88/3/d/f/m = #9022 */
    { 0x00e04e, 0x00e04e, RTFLOAT32U_INIT_C(0,0x1,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #88/3/d/f/u = #9023 */
    { 0x00e04e, 0x00e04e, RTFLOAT32U_INIT_C(0,0x1,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #88/3/d/f/u = #9024 */
    { 0x00e64e, 0x00e64e, RTFLOAT32U_INIT_C(0,0x1,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #88/3/d/f/u0x2 = #9025 */
    { 0x00e54e, 0x00e54e, RTFLOAT32U_INIT_C(0,0x1,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #88/3/d/f/u0x4 = #9026 */
    { 0x00e34e, 0x00e34e, RTFLOAT32U_INIT_C(0,0x1,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #88/3/d/f/u0x8 = #9027 */
    { 0x001f86, 0x001f87, RTFLOAT32U_INIT_C(1,0x324283,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x724283,255) }, /* #89/0/0/0/m = #9028 */
    { 0x000006, 0x000007, RTFLOAT32U_INIT_C(1,0x324283,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x724283,255) }, /* #89/0/0/0/u = #9029 */
    { 0x000007, 0x000007, RTFLOAT32U_INIT_C(1,0x324283,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x724283,255) }, /* #89/0/0/0/u = #9030 */
    { 0x000307, 0x000307, RTFLOAT32U_INIT_C(1,0x324283,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x724283,255) }, /* #89/0/0/0/u0x1 = #9031 */
    { 0x000287, 0x000287, RTFLOAT32U_INIT_C(1,0x324283,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x724283,255) }, /* #89/0/0/0/u0x2 = #9032 */
    { 0x000187, 0x000187, RTFLOAT32U_INIT_C(1,0x324283,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x724283,255) }, /* #89/0/0/0/u0x4 = #9033 */
    { 0x009f86, 0x009f87, RTFLOAT32U_INIT_C(1,0x324283,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x724283,255) }, /* #89/0/0/f/m = #9034 */
    { 0x008006, 0x008007, RTFLOAT32U_INIT_C(1,0x324283,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x724283,255) }, /* #89/0/0/f/u = #9035 */
    { 0x008007, 0x008007, RTFLOAT32U_INIT_C(1,0x324283,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x724283,255) }, /* #89/0/0/f/u = #9036 */
    { 0x008307, 0x008307, RTFLOAT32U_INIT_C(1,0x324283,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x724283,255) }, /* #89/0/0/f/u0x1 = #9037 */
    { 0x008287, 0x008287, RTFLOAT32U_INIT_C(1,0x324283,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x724283,255) }, /* #89/0/0/f/u0x2 = #9038 */
    { 0x008187, 0x008187, RTFLOAT32U_INIT_C(1,0x324283,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x724283,255) }, /* #89/0/0/f/u0x4 = #9039 */
    { 0x001fc6, 0x001fc7, RTFLOAT32U_INIT_C(1,0x324283,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x724283,255) }, /* #89/0/d/0/m = #9040 */
    { 0x000046, 0x000047, RTFLOAT32U_INIT_C(1,0x324283,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x724283,255) }, /* #89/0/d/0/u = #9041 */
    { 0x000047, 0x000047, RTFLOAT32U_INIT_C(1,0x324283,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x724283,255) }, /* #89/0/d/0/u = #9042 */
    { 0x000347, 0x000347, RTFLOAT32U_INIT_C(1,0x324283,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x724283,255) }, /* #89/0/d/0/u0x1 = #9043 */
    { 0x0002c7, 0x0002c7, RTFLOAT32U_INIT_C(1,0x324283,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x724283,255) }, /* #89/0/d/0/u0x2 = #9044 */
    { 0x0001c7, 0x0001c7, RTFLOAT32U_INIT_C(1,0x324283,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x724283,255) }, /* #89/0/d/0/u0x4 = #9045 */
    { 0x009fc6, 0x009fc7, RTFLOAT32U_INIT_C(1,0x324283,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x724283,255) }, /* #89/0/d/f/m = #9046 */
    { 0x008046, 0x008047, RTFLOAT32U_INIT_C(1,0x324283,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x724283,255) }, /* #89/0/d/f/u = #9047 */
    { 0x008047, 0x008047, RTFLOAT32U_INIT_C(1,0x324283,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x724283,255) }, /* #89/0/d/f/u = #9048 */
    { 0x008347, 0x008347, RTFLOAT32U_INIT_C(1,0x324283,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x724283,255) }, /* #89/0/d/f/u0x1 = #9049 */
    { 0x0082c7, 0x0082c7, RTFLOAT32U_INIT_C(1,0x324283,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x724283,255) }, /* #89/0/d/f/u0x2 = #9050 */
    { 0x0081c7, 0x0081c7, RTFLOAT32U_INIT_C(1,0x324283,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x724283,255) }, /* #89/0/d/f/u0x4 = #9051 */
    { 0x003f86, 0x003f87, RTFLOAT32U_INIT_C(1,0x324283,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x724283,255) }, /* #89/1/0/0/m = #9052 */
    { 0x002006, 0x002007, RTFLOAT32U_INIT_C(1,0x324283,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x724283,255) }, /* #89/1/0/0/u = #9053 */
    { 0x002007, 0x002007, RTFLOAT32U_INIT_C(1,0x324283,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x724283,255) }, /* #89/1/0/0/u = #9054 */
    { 0x002307, 0x002307, RTFLOAT32U_INIT_C(1,0x324283,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x724283,255) }, /* #89/1/0/0/u0x1 = #9055 */
    { 0x002287, 0x002287, RTFLOAT32U_INIT_C(1,0x324283,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x724283,255) }, /* #89/1/0/0/u0x2 = #9056 */
    { 0x002187, 0x002187, RTFLOAT32U_INIT_C(1,0x324283,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x724283,255) }, /* #89/1/0/0/u0x4 = #9057 */
    { 0x00bf86, 0x00bf87, RTFLOAT32U_INIT_C(1,0x324283,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x724283,255) }, /* #89/1/0/f/m = #9058 */
    { 0x00a006, 0x00a007, RTFLOAT32U_INIT_C(1,0x324283,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x724283,255) }, /* #89/1/0/f/u = #9059 */
    { 0x00a007, 0x00a007, RTFLOAT32U_INIT_C(1,0x324283,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x724283,255) }, /* #89/1/0/f/u = #9060 */
    { 0x00a307, 0x00a307, RTFLOAT32U_INIT_C(1,0x324283,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x724283,255) }, /* #89/1/0/f/u0x1 = #9061 */
    { 0x00a287, 0x00a287, RTFLOAT32U_INIT_C(1,0x324283,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x724283,255) }, /* #89/1/0/f/u0x2 = #9062 */
    { 0x00a187, 0x00a187, RTFLOAT32U_INIT_C(1,0x324283,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x724283,255) }, /* #89/1/0/f/u0x4 = #9063 */
    { 0x003fc6, 0x003fc7, RTFLOAT32U_INIT_C(1,0x324283,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x724283,255) }, /* #89/1/d/0/m = #9064 */
    { 0x002046, 0x002047, RTFLOAT32U_INIT_C(1,0x324283,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x724283,255) }, /* #89/1/d/0/u = #9065 */
    { 0x002047, 0x002047, RTFLOAT32U_INIT_C(1,0x324283,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x724283,255) }, /* #89/1/d/0/u = #9066 */
    { 0x002347, 0x002347, RTFLOAT32U_INIT_C(1,0x324283,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x724283,255) }, /* #89/1/d/0/u0x1 = #9067 */
    { 0x0022c7, 0x0022c7, RTFLOAT32U_INIT_C(1,0x324283,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x724283,255) }, /* #89/1/d/0/u0x2 = #9068 */
    { 0x0021c7, 0x0021c7, RTFLOAT32U_INIT_C(1,0x324283,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x724283,255) }, /* #89/1/d/0/u0x4 = #9069 */
    { 0x00bfc6, 0x00bfc7, RTFLOAT32U_INIT_C(1,0x324283,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x724283,255) }, /* #89/1/d/f/m = #9070 */
    { 0x00a046, 0x00a047, RTFLOAT32U_INIT_C(1,0x324283,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x724283,255) }, /* #89/1/d/f/u = #9071 */
    { 0x00a047, 0x00a047, RTFLOAT32U_INIT_C(1,0x324283,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x724283,255) }, /* #89/1/d/f/u = #9072 */
    { 0x00a347, 0x00a347, RTFLOAT32U_INIT_C(1,0x324283,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x724283,255) }, /* #89/1/d/f/u0x1 = #9073 */
    { 0x00a2c7, 0x00a2c7, RTFLOAT32U_INIT_C(1,0x324283,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x724283,255) }, /* #89/1/d/f/u0x2 = #9074 */
    { 0x00a1c7, 0x00a1c7, RTFLOAT32U_INIT_C(1,0x324283,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x724283,255) }, /* #89/1/d/f/u0x4 = #9075 */
    { 0x005f86, 0x005f87, RTFLOAT32U_INIT_C(1,0x324283,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x724283,255) }, /* #89/2/0/0/m = #9076 */
    { 0x004006, 0x004007, RTFLOAT32U_INIT_C(1,0x324283,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x724283,255) }, /* #89/2/0/0/u = #9077 */
    { 0x004007, 0x004007, RTFLOAT32U_INIT_C(1,0x324283,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x724283,255) }, /* #89/2/0/0/u = #9078 */
    { 0x004307, 0x004307, RTFLOAT32U_INIT_C(1,0x324283,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x724283,255) }, /* #89/2/0/0/u0x1 = #9079 */
    { 0x004287, 0x004287, RTFLOAT32U_INIT_C(1,0x324283,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x724283,255) }, /* #89/2/0/0/u0x2 = #9080 */
    { 0x004187, 0x004187, RTFLOAT32U_INIT_C(1,0x324283,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x724283,255) }, /* #89/2/0/0/u0x4 = #9081 */
    { 0x00df86, 0x00df87, RTFLOAT32U_INIT_C(1,0x324283,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x724283,255) }, /* #89/2/0/f/m = #9082 */
    { 0x00c006, 0x00c007, RTFLOAT32U_INIT_C(1,0x324283,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x724283,255) }, /* #89/2/0/f/u = #9083 */
    { 0x00c007, 0x00c007, RTFLOAT32U_INIT_C(1,0x324283,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x724283,255) }, /* #89/2/0/f/u = #9084 */
    { 0x00c307, 0x00c307, RTFLOAT32U_INIT_C(1,0x324283,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x724283,255) }, /* #89/2/0/f/u0x1 = #9085 */
    { 0x00c287, 0x00c287, RTFLOAT32U_INIT_C(1,0x324283,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x724283,255) }, /* #89/2/0/f/u0x2 = #9086 */
    { 0x00c187, 0x00c187, RTFLOAT32U_INIT_C(1,0x324283,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x724283,255) }, /* #89/2/0/f/u0x4 = #9087 */
    { 0x005fc6, 0x005fc7, RTFLOAT32U_INIT_C(1,0x324283,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x724283,255) }, /* #89/2/d/0/m = #9088 */
    { 0x004046, 0x004047, RTFLOAT32U_INIT_C(1,0x324283,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x724283,255) }, /* #89/2/d/0/u = #9089 */
    { 0x004047, 0x004047, RTFLOAT32U_INIT_C(1,0x324283,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x724283,255) }, /* #89/2/d/0/u = #9090 */
    { 0x004347, 0x004347, RTFLOAT32U_INIT_C(1,0x324283,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x724283,255) }, /* #89/2/d/0/u0x1 = #9091 */
    { 0x0042c7, 0x0042c7, RTFLOAT32U_INIT_C(1,0x324283,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x724283,255) }, /* #89/2/d/0/u0x2 = #9092 */
    { 0x0041c7, 0x0041c7, RTFLOAT32U_INIT_C(1,0x324283,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x724283,255) }, /* #89/2/d/0/u0x4 = #9093 */
    { 0x00dfc6, 0x00dfc7, RTFLOAT32U_INIT_C(1,0x324283,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x724283,255) }, /* #89/2/d/f/m = #9094 */
    { 0x00c046, 0x00c047, RTFLOAT32U_INIT_C(1,0x324283,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x724283,255) }, /* #89/2/d/f/u = #9095 */
    { 0x00c047, 0x00c047, RTFLOAT32U_INIT_C(1,0x324283,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x724283,255) }, /* #89/2/d/f/u = #9096 */
    { 0x00c347, 0x00c347, RTFLOAT32U_INIT_C(1,0x324283,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x724283,255) }, /* #89/2/d/f/u0x1 = #9097 */
    { 0x00c2c7, 0x00c2c7, RTFLOAT32U_INIT_C(1,0x324283,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x724283,255) }, /* #89/2/d/f/u0x2 = #9098 */
    { 0x00c1c7, 0x00c1c7, RTFLOAT32U_INIT_C(1,0x324283,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x724283,255) }, /* #89/2/d/f/u0x4 = #9099 */
    { 0x007f86, 0x007f87, RTFLOAT32U_INIT_C(1,0x324283,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x724283,255) }, /* #89/3/0/0/m = #9100 */
    { 0x006006, 0x006007, RTFLOAT32U_INIT_C(1,0x324283,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x724283,255) }, /* #89/3/0/0/u = #9101 */
    { 0x006007, 0x006007, RTFLOAT32U_INIT_C(1,0x324283,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x724283,255) }, /* #89/3/0/0/u = #9102 */
    { 0x006307, 0x006307, RTFLOAT32U_INIT_C(1,0x324283,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x724283,255) }, /* #89/3/0/0/u0x1 = #9103 */
    { 0x006287, 0x006287, RTFLOAT32U_INIT_C(1,0x324283,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x724283,255) }, /* #89/3/0/0/u0x2 = #9104 */
    { 0x006187, 0x006187, RTFLOAT32U_INIT_C(1,0x324283,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x724283,255) }, /* #89/3/0/0/u0x4 = #9105 */
    { 0x00ff86, 0x00ff87, RTFLOAT32U_INIT_C(1,0x324283,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x724283,255) }, /* #89/3/0/f/m = #9106 */
    { 0x00e006, 0x00e007, RTFLOAT32U_INIT_C(1,0x324283,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x724283,255) }, /* #89/3/0/f/u = #9107 */
    { 0x00e007, 0x00e007, RTFLOAT32U_INIT_C(1,0x324283,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x724283,255) }, /* #89/3/0/f/u = #9108 */
    { 0x00e307, 0x00e307, RTFLOAT32U_INIT_C(1,0x324283,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x724283,255) }, /* #89/3/0/f/u0x1 = #9109 */
    { 0x00e287, 0x00e287, RTFLOAT32U_INIT_C(1,0x324283,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x724283,255) }, /* #89/3/0/f/u0x2 = #9110 */
    { 0x00e187, 0x00e187, RTFLOAT32U_INIT_C(1,0x324283,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x724283,255) }, /* #89/3/0/f/u0x4 = #9111 */
    { 0x007fc6, 0x007fc7, RTFLOAT32U_INIT_C(1,0x324283,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x724283,255) }, /* #89/3/d/0/m = #9112 */
    { 0x006046, 0x006047, RTFLOAT32U_INIT_C(1,0x324283,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x724283,255) }, /* #89/3/d/0/u = #9113 */
    { 0x006047, 0x006047, RTFLOAT32U_INIT_C(1,0x324283,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x724283,255) }, /* #89/3/d/0/u = #9114 */
    { 0x006347, 0x006347, RTFLOAT32U_INIT_C(1,0x324283,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x724283,255) }, /* #89/3/d/0/u0x1 = #9115 */
    { 0x0062c7, 0x0062c7, RTFLOAT32U_INIT_C(1,0x324283,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x724283,255) }, /* #89/3/d/0/u0x2 = #9116 */
    { 0x0061c7, 0x0061c7, RTFLOAT32U_INIT_C(1,0x324283,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x724283,255) }, /* #89/3/d/0/u0x4 = #9117 */
    { 0x00ffc6, 0x00ffc7, RTFLOAT32U_INIT_C(1,0x324283,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x724283,255) }, /* #89/3/d/f/m = #9118 */
    { 0x00e046, 0x00e047, RTFLOAT32U_INIT_C(1,0x324283,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x724283,255) }, /* #89/3/d/f/u = #9119 */
    { 0x00e047, 0x00e047, RTFLOAT32U_INIT_C(1,0x324283,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x724283,255) }, /* #89/3/d/f/u = #9120 */
    { 0x00e347, 0x00e347, RTFLOAT32U_INIT_C(1,0x324283,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x724283,255) }, /* #89/3/d/f/u0x1 = #9121 */
    { 0x00e2c7, 0x00e2c7, RTFLOAT32U_INIT_C(1,0x324283,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x724283,255) }, /* #89/3/d/f/u0x2 = #9122 */
    { 0x00e1c7, 0x00e1c7, RTFLOAT32U_INIT_C(1,0x324283,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x724283,255) }, /* #89/3/d/f/u0x4 = #9123 */
    { 0x001f9a, 0x001f9a, RTFLOAT32U_INIT_C(0,0x6b67b4,255), RTFLOAT32U_INIT_C(0,0x50ac83,205), RTFLOAT32U_INIT_C(0,0x6b67b4,255) }, /* #90/0/0/0/m = #9124 */
    { 0x00001a, 0x00001a, RTFLOAT32U_INIT_C(0,0x6b67b4,255), RTFLOAT32U_INIT_C(0,0x50ac83,205), RTFLOAT32U_INIT_C(0,0x6b67b4,255) }, /* #90/0/0/0/u = #9125 */
    { 0x00001a, 0x00001a, RTFLOAT32U_INIT_C(0,0x6b67b4,255), RTFLOAT32U_INIT_C(0,0x50ac83,205), RTFLOAT32U_INIT_C(0,0x6b67b4,255) }, /* #90/0/0/0/u = #9126 */
    { 0x000c1a, 0x000c1a, RTFLOAT32U_INIT_C(0,0x6b67b4,255), RTFLOAT32U_INIT_C(0,0x50ac83,205), RTFLOAT32U_INIT_C(0,0x6b67b4,255) }, /* #90/0/0/0/u0x2 = #9127 */
    { 0x00091a, 0x00091a, RTFLOAT32U_INIT_C(0,0x6b67b4,255), RTFLOAT32U_INIT_C(0,0x50ac83,205), RTFLOAT32U_INIT_C(0,0x6b67b4,255) }, /* #90/0/0/0/u0x8 = #9128 */
    { 0x00051a, 0x00051a, RTFLOAT32U_INIT_C(0,0x6b67b4,255), RTFLOAT32U_INIT_C(0,0x50ac83,205), RTFLOAT32U_INIT_C(0,0x6b67b4,255) }, /* #90/0/0/0/u0x10 = #9129 */
    { 0x009f9a, 0x009f9a, RTFLOAT32U_INIT_C(0,0x6b67b4,255), RTFLOAT32U_INIT_C(0,0x50ac83,205), RTFLOAT32U_INIT_C(0,0x6b67b4,255) }, /* #90/0/0/f/m = #9130 */
    { 0x00801a, 0x00801a, RTFLOAT32U_INIT_C(0,0x6b67b4,255), RTFLOAT32U_INIT_C(0,0x50ac83,205), RTFLOAT32U_INIT_C(0,0x6b67b4,255) }, /* #90/0/0/f/u = #9131 */
    { 0x00801a, 0x00801a, RTFLOAT32U_INIT_C(0,0x6b67b4,255), RTFLOAT32U_INIT_C(0,0x50ac83,205), RTFLOAT32U_INIT_C(0,0x6b67b4,255) }, /* #90/0/0/f/u = #9132 */
    { 0x008c1a, 0x008c1a, RTFLOAT32U_INIT_C(0,0x6b67b4,255), RTFLOAT32U_INIT_C(0,0x50ac83,205), RTFLOAT32U_INIT_C(0,0x6b67b4,255) }, /* #90/0/0/f/u0x2 = #9133 */
    { 0x00891a, 0x00891a, RTFLOAT32U_INIT_C(0,0x6b67b4,255), RTFLOAT32U_INIT_C(0,0x50ac83,205), RTFLOAT32U_INIT_C(0,0x6b67b4,255) }, /* #90/0/0/f/u0x8 = #9134 */
    { 0x00851a, 0x00851a, RTFLOAT32U_INIT_C(0,0x6b67b4,255), RTFLOAT32U_INIT_C(0,0x50ac83,205), RTFLOAT32U_INIT_C(0,0x6b67b4,255) }, /* #90/0/0/f/u0x10 = #9135 */
    { 0x001fda, 0x001fda, RTFLOAT32U_INIT_C(0,0x6b67b4,255), RTFLOAT32U_INIT_C(0,0x50ac83,205), RTFLOAT32U_INIT_C(0,0x6b67b4,255) }, /* #90/0/d/0/m = #9136 */
    { 0x00005a, 0x00005a, RTFLOAT32U_INIT_C(0,0x6b67b4,255), RTFLOAT32U_INIT_C(0,0x50ac83,205), RTFLOAT32U_INIT_C(0,0x6b67b4,255) }, /* #90/0/d/0/u = #9137 */
    { 0x00005a, 0x00005a, RTFLOAT32U_INIT_C(0,0x6b67b4,255), RTFLOAT32U_INIT_C(0,0x50ac83,205), RTFLOAT32U_INIT_C(0,0x6b67b4,255) }, /* #90/0/d/0/u = #9138 */
    { 0x000c5a, 0x000c5a, RTFLOAT32U_INIT_C(0,0x6b67b4,255), RTFLOAT32U_INIT_C(0,0x50ac83,205), RTFLOAT32U_INIT_C(0,0x6b67b4,255) }, /* #90/0/d/0/u0x2 = #9139 */
    { 0x00095a, 0x00095a, RTFLOAT32U_INIT_C(0,0x6b67b4,255), RTFLOAT32U_INIT_C(0,0x50ac83,205), RTFLOAT32U_INIT_C(0,0x6b67b4,255) }, /* #90/0/d/0/u0x8 = #9140 */
    { 0x00055a, 0x00055a, RTFLOAT32U_INIT_C(0,0x6b67b4,255), RTFLOAT32U_INIT_C(0,0x50ac83,205), RTFLOAT32U_INIT_C(0,0x6b67b4,255) }, /* #90/0/d/0/u0x10 = #9141 */
    { 0x009fda, 0x009fda, RTFLOAT32U_INIT_C(0,0x6b67b4,255), RTFLOAT32U_INIT_C(0,0x50ac83,205), RTFLOAT32U_INIT_C(0,0x6b67b4,255) }, /* #90/0/d/f/m = #9142 */
    { 0x00805a, 0x00805a, RTFLOAT32U_INIT_C(0,0x6b67b4,255), RTFLOAT32U_INIT_C(0,0x50ac83,205), RTFLOAT32U_INIT_C(0,0x6b67b4,255) }, /* #90/0/d/f/u = #9143 */
    { 0x00805a, 0x00805a, RTFLOAT32U_INIT_C(0,0x6b67b4,255), RTFLOAT32U_INIT_C(0,0x50ac83,205), RTFLOAT32U_INIT_C(0,0x6b67b4,255) }, /* #90/0/d/f/u = #9144 */
    { 0x008c5a, 0x008c5a, RTFLOAT32U_INIT_C(0,0x6b67b4,255), RTFLOAT32U_INIT_C(0,0x50ac83,205), RTFLOAT32U_INIT_C(0,0x6b67b4,255) }, /* #90/0/d/f/u0x2 = #9145 */
    { 0x00895a, 0x00895a, RTFLOAT32U_INIT_C(0,0x6b67b4,255), RTFLOAT32U_INIT_C(0,0x50ac83,205), RTFLOAT32U_INIT_C(0,0x6b67b4,255) }, /* #90/0/d/f/u0x8 = #9146 */
    { 0x00855a, 0x00855a, RTFLOAT32U_INIT_C(0,0x6b67b4,255), RTFLOAT32U_INIT_C(0,0x50ac83,205), RTFLOAT32U_INIT_C(0,0x6b67b4,255) }, /* #90/0/d/f/u0x10 = #9147 */
    { 0x003f9a, 0x003f9a, RTFLOAT32U_INIT_C(0,0x6b67b4,255), RTFLOAT32U_INIT_C(0,0x50ac83,205), RTFLOAT32U_INIT_C(0,0x6b67b4,255) }, /* #90/1/0/0/m = #9148 */
    { 0x00201a, 0x00201a, RTFLOAT32U_INIT_C(0,0x6b67b4,255), RTFLOAT32U_INIT_C(0,0x50ac83,205), RTFLOAT32U_INIT_C(0,0x6b67b4,255) }, /* #90/1/0/0/u = #9149 */
    { 0x00201a, 0x00201a, RTFLOAT32U_INIT_C(0,0x6b67b4,255), RTFLOAT32U_INIT_C(0,0x50ac83,205), RTFLOAT32U_INIT_C(0,0x6b67b4,255) }, /* #90/1/0/0/u = #9150 */
    { 0x002c1a, 0x002c1a, RTFLOAT32U_INIT_C(0,0x6b67b4,255), RTFLOAT32U_INIT_C(0,0x50ac83,205), RTFLOAT32U_INIT_C(0,0x6b67b4,255) }, /* #90/1/0/0/u0x2 = #9151 */
    { 0x00291a, 0x00291a, RTFLOAT32U_INIT_C(0,0x6b67b4,255), RTFLOAT32U_INIT_C(0,0x50ac83,205), RTFLOAT32U_INIT_C(0,0x6b67b4,255) }, /* #90/1/0/0/u0x8 = #9152 */
    { 0x00251a, 0x00251a, RTFLOAT32U_INIT_C(0,0x6b67b4,255), RTFLOAT32U_INIT_C(0,0x50ac83,205), RTFLOAT32U_INIT_C(0,0x6b67b4,255) }, /* #90/1/0/0/u0x10 = #9153 */
    { 0x00bf9a, 0x00bf9a, RTFLOAT32U_INIT_C(0,0x6b67b4,255), RTFLOAT32U_INIT_C(0,0x50ac83,205), RTFLOAT32U_INIT_C(0,0x6b67b4,255) }, /* #90/1/0/f/m = #9154 */
    { 0x00a01a, 0x00a01a, RTFLOAT32U_INIT_C(0,0x6b67b4,255), RTFLOAT32U_INIT_C(0,0x50ac83,205), RTFLOAT32U_INIT_C(0,0x6b67b4,255) }, /* #90/1/0/f/u = #9155 */
    { 0x00a01a, 0x00a01a, RTFLOAT32U_INIT_C(0,0x6b67b4,255), RTFLOAT32U_INIT_C(0,0x50ac83,205), RTFLOAT32U_INIT_C(0,0x6b67b4,255) }, /* #90/1/0/f/u = #9156 */
    { 0x00ac1a, 0x00ac1a, RTFLOAT32U_INIT_C(0,0x6b67b4,255), RTFLOAT32U_INIT_C(0,0x50ac83,205), RTFLOAT32U_INIT_C(0,0x6b67b4,255) }, /* #90/1/0/f/u0x2 = #9157 */
    { 0x00a91a, 0x00a91a, RTFLOAT32U_INIT_C(0,0x6b67b4,255), RTFLOAT32U_INIT_C(0,0x50ac83,205), RTFLOAT32U_INIT_C(0,0x6b67b4,255) }, /* #90/1/0/f/u0x8 = #9158 */
    { 0x00a51a, 0x00a51a, RTFLOAT32U_INIT_C(0,0x6b67b4,255), RTFLOAT32U_INIT_C(0,0x50ac83,205), RTFLOAT32U_INIT_C(0,0x6b67b4,255) }, /* #90/1/0/f/u0x10 = #9159 */
    { 0x003fda, 0x003fda, RTFLOAT32U_INIT_C(0,0x6b67b4,255), RTFLOAT32U_INIT_C(0,0x50ac83,205), RTFLOAT32U_INIT_C(0,0x6b67b4,255) }, /* #90/1/d/0/m = #9160 */
    { 0x00205a, 0x00205a, RTFLOAT32U_INIT_C(0,0x6b67b4,255), RTFLOAT32U_INIT_C(0,0x50ac83,205), RTFLOAT32U_INIT_C(0,0x6b67b4,255) }, /* #90/1/d/0/u = #9161 */
    { 0x00205a, 0x00205a, RTFLOAT32U_INIT_C(0,0x6b67b4,255), RTFLOAT32U_INIT_C(0,0x50ac83,205), RTFLOAT32U_INIT_C(0,0x6b67b4,255) }, /* #90/1/d/0/u = #9162 */
    { 0x002c5a, 0x002c5a, RTFLOAT32U_INIT_C(0,0x6b67b4,255), RTFLOAT32U_INIT_C(0,0x50ac83,205), RTFLOAT32U_INIT_C(0,0x6b67b4,255) }, /* #90/1/d/0/u0x2 = #9163 */
    { 0x00295a, 0x00295a, RTFLOAT32U_INIT_C(0,0x6b67b4,255), RTFLOAT32U_INIT_C(0,0x50ac83,205), RTFLOAT32U_INIT_C(0,0x6b67b4,255) }, /* #90/1/d/0/u0x8 = #9164 */
    { 0x00255a, 0x00255a, RTFLOAT32U_INIT_C(0,0x6b67b4,255), RTFLOAT32U_INIT_C(0,0x50ac83,205), RTFLOAT32U_INIT_C(0,0x6b67b4,255) }, /* #90/1/d/0/u0x10 = #9165 */
    { 0x00bfda, 0x00bfda, RTFLOAT32U_INIT_C(0,0x6b67b4,255), RTFLOAT32U_INIT_C(0,0x50ac83,205), RTFLOAT32U_INIT_C(0,0x6b67b4,255) }, /* #90/1/d/f/m = #9166 */
    { 0x00a05a, 0x00a05a, RTFLOAT32U_INIT_C(0,0x6b67b4,255), RTFLOAT32U_INIT_C(0,0x50ac83,205), RTFLOAT32U_INIT_C(0,0x6b67b4,255) }, /* #90/1/d/f/u = #9167 */
    { 0x00a05a, 0x00a05a, RTFLOAT32U_INIT_C(0,0x6b67b4,255), RTFLOAT32U_INIT_C(0,0x50ac83,205), RTFLOAT32U_INIT_C(0,0x6b67b4,255) }, /* #90/1/d/f/u = #9168 */
    { 0x00ac5a, 0x00ac5a, RTFLOAT32U_INIT_C(0,0x6b67b4,255), RTFLOAT32U_INIT_C(0,0x50ac83,205), RTFLOAT32U_INIT_C(0,0x6b67b4,255) }, /* #90/1/d/f/u0x2 = #9169 */
    { 0x00a95a, 0x00a95a, RTFLOAT32U_INIT_C(0,0x6b67b4,255), RTFLOAT32U_INIT_C(0,0x50ac83,205), RTFLOAT32U_INIT_C(0,0x6b67b4,255) }, /* #90/1/d/f/u0x8 = #9170 */
    { 0x00a55a, 0x00a55a, RTFLOAT32U_INIT_C(0,0x6b67b4,255), RTFLOAT32U_INIT_C(0,0x50ac83,205), RTFLOAT32U_INIT_C(0,0x6b67b4,255) }, /* #90/1/d/f/u0x10 = #9171 */
    { 0x005f9a, 0x005f9a, RTFLOAT32U_INIT_C(0,0x6b67b4,255), RTFLOAT32U_INIT_C(0,0x50ac83,205), RTFLOAT32U_INIT_C(0,0x6b67b4,255) }, /* #90/2/0/0/m = #9172 */
    { 0x00401a, 0x00401a, RTFLOAT32U_INIT_C(0,0x6b67b4,255), RTFLOAT32U_INIT_C(0,0x50ac83,205), RTFLOAT32U_INIT_C(0,0x6b67b4,255) }, /* #90/2/0/0/u = #9173 */
    { 0x00401a, 0x00401a, RTFLOAT32U_INIT_C(0,0x6b67b4,255), RTFLOAT32U_INIT_C(0,0x50ac83,205), RTFLOAT32U_INIT_C(0,0x6b67b4,255) }, /* #90/2/0/0/u = #9174 */
    { 0x004c1a, 0x004c1a, RTFLOAT32U_INIT_C(0,0x6b67b4,255), RTFLOAT32U_INIT_C(0,0x50ac83,205), RTFLOAT32U_INIT_C(0,0x6b67b4,255) }, /* #90/2/0/0/u0x2 = #9175 */
    { 0x00491a, 0x00491a, RTFLOAT32U_INIT_C(0,0x6b67b4,255), RTFLOAT32U_INIT_C(0,0x50ac83,205), RTFLOAT32U_INIT_C(0,0x6b67b4,255) }, /* #90/2/0/0/u0x8 = #9176 */
    { 0x00451a, 0x00451a, RTFLOAT32U_INIT_C(0,0x6b67b4,255), RTFLOAT32U_INIT_C(0,0x50ac83,205), RTFLOAT32U_INIT_C(0,0x6b67b4,255) }, /* #90/2/0/0/u0x10 = #9177 */
    { 0x00df9a, 0x00df9a, RTFLOAT32U_INIT_C(0,0x6b67b4,255), RTFLOAT32U_INIT_C(0,0x50ac83,205), RTFLOAT32U_INIT_C(0,0x6b67b4,255) }, /* #90/2/0/f/m = #9178 */
    { 0x00c01a, 0x00c01a, RTFLOAT32U_INIT_C(0,0x6b67b4,255), RTFLOAT32U_INIT_C(0,0x50ac83,205), RTFLOAT32U_INIT_C(0,0x6b67b4,255) }, /* #90/2/0/f/u = #9179 */
    { 0x00c01a, 0x00c01a, RTFLOAT32U_INIT_C(0,0x6b67b4,255), RTFLOAT32U_INIT_C(0,0x50ac83,205), RTFLOAT32U_INIT_C(0,0x6b67b4,255) }, /* #90/2/0/f/u = #9180 */
    { 0x00cc1a, 0x00cc1a, RTFLOAT32U_INIT_C(0,0x6b67b4,255), RTFLOAT32U_INIT_C(0,0x50ac83,205), RTFLOAT32U_INIT_C(0,0x6b67b4,255) }, /* #90/2/0/f/u0x2 = #9181 */
    { 0x00c91a, 0x00c91a, RTFLOAT32U_INIT_C(0,0x6b67b4,255), RTFLOAT32U_INIT_C(0,0x50ac83,205), RTFLOAT32U_INIT_C(0,0x6b67b4,255) }, /* #90/2/0/f/u0x8 = #9182 */
    { 0x00c51a, 0x00c51a, RTFLOAT32U_INIT_C(0,0x6b67b4,255), RTFLOAT32U_INIT_C(0,0x50ac83,205), RTFLOAT32U_INIT_C(0,0x6b67b4,255) }, /* #90/2/0/f/u0x10 = #9183 */
    { 0x005fda, 0x005fda, RTFLOAT32U_INIT_C(0,0x6b67b4,255), RTFLOAT32U_INIT_C(0,0x50ac83,205), RTFLOAT32U_INIT_C(0,0x6b67b4,255) }, /* #90/2/d/0/m = #9184 */
    { 0x00405a, 0x00405a, RTFLOAT32U_INIT_C(0,0x6b67b4,255), RTFLOAT32U_INIT_C(0,0x50ac83,205), RTFLOAT32U_INIT_C(0,0x6b67b4,255) }, /* #90/2/d/0/u = #9185 */
    { 0x00405a, 0x00405a, RTFLOAT32U_INIT_C(0,0x6b67b4,255), RTFLOAT32U_INIT_C(0,0x50ac83,205), RTFLOAT32U_INIT_C(0,0x6b67b4,255) }, /* #90/2/d/0/u = #9186 */
    { 0x004c5a, 0x004c5a, RTFLOAT32U_INIT_C(0,0x6b67b4,255), RTFLOAT32U_INIT_C(0,0x50ac83,205), RTFLOAT32U_INIT_C(0,0x6b67b4,255) }, /* #90/2/d/0/u0x2 = #9187 */
    { 0x00495a, 0x00495a, RTFLOAT32U_INIT_C(0,0x6b67b4,255), RTFLOAT32U_INIT_C(0,0x50ac83,205), RTFLOAT32U_INIT_C(0,0x6b67b4,255) }, /* #90/2/d/0/u0x8 = #9188 */
    { 0x00455a, 0x00455a, RTFLOAT32U_INIT_C(0,0x6b67b4,255), RTFLOAT32U_INIT_C(0,0x50ac83,205), RTFLOAT32U_INIT_C(0,0x6b67b4,255) }, /* #90/2/d/0/u0x10 = #9189 */
    { 0x00dfda, 0x00dfda, RTFLOAT32U_INIT_C(0,0x6b67b4,255), RTFLOAT32U_INIT_C(0,0x50ac83,205), RTFLOAT32U_INIT_C(0,0x6b67b4,255) }, /* #90/2/d/f/m = #9190 */
    { 0x00c05a, 0x00c05a, RTFLOAT32U_INIT_C(0,0x6b67b4,255), RTFLOAT32U_INIT_C(0,0x50ac83,205), RTFLOAT32U_INIT_C(0,0x6b67b4,255) }, /* #90/2/d/f/u = #9191 */
    { 0x00c05a, 0x00c05a, RTFLOAT32U_INIT_C(0,0x6b67b4,255), RTFLOAT32U_INIT_C(0,0x50ac83,205), RTFLOAT32U_INIT_C(0,0x6b67b4,255) }, /* #90/2/d/f/u = #9192 */
    { 0x00cc5a, 0x00cc5a, RTFLOAT32U_INIT_C(0,0x6b67b4,255), RTFLOAT32U_INIT_C(0,0x50ac83,205), RTFLOAT32U_INIT_C(0,0x6b67b4,255) }, /* #90/2/d/f/u0x2 = #9193 */
    { 0x00c95a, 0x00c95a, RTFLOAT32U_INIT_C(0,0x6b67b4,255), RTFLOAT32U_INIT_C(0,0x50ac83,205), RTFLOAT32U_INIT_C(0,0x6b67b4,255) }, /* #90/2/d/f/u0x8 = #9194 */
    { 0x00c55a, 0x00c55a, RTFLOAT32U_INIT_C(0,0x6b67b4,255), RTFLOAT32U_INIT_C(0,0x50ac83,205), RTFLOAT32U_INIT_C(0,0x6b67b4,255) }, /* #90/2/d/f/u0x10 = #9195 */
    { 0x007f9a, 0x007f9a, RTFLOAT32U_INIT_C(0,0x6b67b4,255), RTFLOAT32U_INIT_C(0,0x50ac83,205), RTFLOAT32U_INIT_C(0,0x6b67b4,255) }, /* #90/3/0/0/m = #9196 */
    { 0x00601a, 0x00601a, RTFLOAT32U_INIT_C(0,0x6b67b4,255), RTFLOAT32U_INIT_C(0,0x50ac83,205), RTFLOAT32U_INIT_C(0,0x6b67b4,255) }, /* #90/3/0/0/u = #9197 */
    { 0x00601a, 0x00601a, RTFLOAT32U_INIT_C(0,0x6b67b4,255), RTFLOAT32U_INIT_C(0,0x50ac83,205), RTFLOAT32U_INIT_C(0,0x6b67b4,255) }, /* #90/3/0/0/u = #9198 */
    { 0x006c1a, 0x006c1a, RTFLOAT32U_INIT_C(0,0x6b67b4,255), RTFLOAT32U_INIT_C(0,0x50ac83,205), RTFLOAT32U_INIT_C(0,0x6b67b4,255) }, /* #90/3/0/0/u0x2 = #9199 */
    { 0x00691a, 0x00691a, RTFLOAT32U_INIT_C(0,0x6b67b4,255), RTFLOAT32U_INIT_C(0,0x50ac83,205), RTFLOAT32U_INIT_C(0,0x6b67b4,255) }, /* #90/3/0/0/u0x8 = #9200 */
    { 0x00651a, 0x00651a, RTFLOAT32U_INIT_C(0,0x6b67b4,255), RTFLOAT32U_INIT_C(0,0x50ac83,205), RTFLOAT32U_INIT_C(0,0x6b67b4,255) }, /* #90/3/0/0/u0x10 = #9201 */
    { 0x00ff9a, 0x00ff9a, RTFLOAT32U_INIT_C(0,0x6b67b4,255), RTFLOAT32U_INIT_C(0,0x50ac83,205), RTFLOAT32U_INIT_C(0,0x6b67b4,255) }, /* #90/3/0/f/m = #9202 */
    { 0x00e01a, 0x00e01a, RTFLOAT32U_INIT_C(0,0x6b67b4,255), RTFLOAT32U_INIT_C(0,0x50ac83,205), RTFLOAT32U_INIT_C(0,0x6b67b4,255) }, /* #90/3/0/f/u = #9203 */
    { 0x00e01a, 0x00e01a, RTFLOAT32U_INIT_C(0,0x6b67b4,255), RTFLOAT32U_INIT_C(0,0x50ac83,205), RTFLOAT32U_INIT_C(0,0x6b67b4,255) }, /* #90/3/0/f/u = #9204 */
    { 0x00ec1a, 0x00ec1a, RTFLOAT32U_INIT_C(0,0x6b67b4,255), RTFLOAT32U_INIT_C(0,0x50ac83,205), RTFLOAT32U_INIT_C(0,0x6b67b4,255) }, /* #90/3/0/f/u0x2 = #9205 */
    { 0x00e91a, 0x00e91a, RTFLOAT32U_INIT_C(0,0x6b67b4,255), RTFLOAT32U_INIT_C(0,0x50ac83,205), RTFLOAT32U_INIT_C(0,0x6b67b4,255) }, /* #90/3/0/f/u0x8 = #9206 */
    { 0x00e51a, 0x00e51a, RTFLOAT32U_INIT_C(0,0x6b67b4,255), RTFLOAT32U_INIT_C(0,0x50ac83,205), RTFLOAT32U_INIT_C(0,0x6b67b4,255) }, /* #90/3/0/f/u0x10 = #9207 */
    { 0x007fda, 0x007fda, RTFLOAT32U_INIT_C(0,0x6b67b4,255), RTFLOAT32U_INIT_C(0,0x50ac83,205), RTFLOAT32U_INIT_C(0,0x6b67b4,255) }, /* #90/3/d/0/m = #9208 */
    { 0x00605a, 0x00605a, RTFLOAT32U_INIT_C(0,0x6b67b4,255), RTFLOAT32U_INIT_C(0,0x50ac83,205), RTFLOAT32U_INIT_C(0,0x6b67b4,255) }, /* #90/3/d/0/u = #9209 */
    { 0x00605a, 0x00605a, RTFLOAT32U_INIT_C(0,0x6b67b4,255), RTFLOAT32U_INIT_C(0,0x50ac83,205), RTFLOAT32U_INIT_C(0,0x6b67b4,255) }, /* #90/3/d/0/u = #9210 */
    { 0x006c5a, 0x006c5a, RTFLOAT32U_INIT_C(0,0x6b67b4,255), RTFLOAT32U_INIT_C(0,0x50ac83,205), RTFLOAT32U_INIT_C(0,0x6b67b4,255) }, /* #90/3/d/0/u0x2 = #9211 */
    { 0x00695a, 0x00695a, RTFLOAT32U_INIT_C(0,0x6b67b4,255), RTFLOAT32U_INIT_C(0,0x50ac83,205), RTFLOAT32U_INIT_C(0,0x6b67b4,255) }, /* #90/3/d/0/u0x8 = #9212 */
    { 0x00655a, 0x00655a, RTFLOAT32U_INIT_C(0,0x6b67b4,255), RTFLOAT32U_INIT_C(0,0x50ac83,205), RTFLOAT32U_INIT_C(0,0x6b67b4,255) }, /* #90/3/d/0/u0x10 = #9213 */
    { 0x00ffda, 0x00ffda, RTFLOAT32U_INIT_C(0,0x6b67b4,255), RTFLOAT32U_INIT_C(0,0x50ac83,205), RTFLOAT32U_INIT_C(0,0x6b67b4,255) }, /* #90/3/d/f/m = #9214 */
    { 0x00e05a, 0x00e05a, RTFLOAT32U_INIT_C(0,0x6b67b4,255), RTFLOAT32U_INIT_C(0,0x50ac83,205), RTFLOAT32U_INIT_C(0,0x6b67b4,255) }, /* #90/3/d/f/u = #9215 */
    { 0x00e05a, 0x00e05a, RTFLOAT32U_INIT_C(0,0x6b67b4,255), RTFLOAT32U_INIT_C(0,0x50ac83,205), RTFLOAT32U_INIT_C(0,0x6b67b4,255) }, /* #90/3/d/f/u = #9216 */
    { 0x00ec5a, 0x00ec5a, RTFLOAT32U_INIT_C(0,0x6b67b4,255), RTFLOAT32U_INIT_C(0,0x50ac83,205), RTFLOAT32U_INIT_C(0,0x6b67b4,255) }, /* #90/3/d/f/u0x2 = #9217 */
    { 0x00e95a, 0x00e95a, RTFLOAT32U_INIT_C(0,0x6b67b4,255), RTFLOAT32U_INIT_C(0,0x50ac83,205), RTFLOAT32U_INIT_C(0,0x6b67b4,255) }, /* #90/3/d/f/u0x8 = #9218 */
    { 0x00e55a, 0x00e55a, RTFLOAT32U_INIT_C(0,0x6b67b4,255), RTFLOAT32U_INIT_C(0,0x50ac83,205), RTFLOAT32U_INIT_C(0,0x6b67b4,255) }, /* #90/3/d/f/u0x10 = #9219 */
    { 0x001fb8, 0x001fb8, RTFLOAT32U_INIT_C(1,0x63774c,63), RTFLOAT32U_INIT_C(0,0x35af0,84), RTFLOAT32U_INIT_C(0,0x35ae9,84) }, /* #91/0/0/0/m = #9220 */
    { 0x000038, 0x000038, RTFLOAT32U_INIT_C(1,0x63774c,63), RTFLOAT32U_INIT_C(0,0x35af0,84), RTFLOAT32U_INIT_C(0,0x35ae9,84) }, /* #91/0/0/0/u = #9221 */
    { 0x000038, 0x000038, RTFLOAT32U_INIT_C(1,0x63774c,63), RTFLOAT32U_INIT_C(0,0x35af0,84), RTFLOAT32U_INIT_C(0,0x35ae9,84) }, /* #91/0/0/0/u = #9222 */
    { 0x001838, 0x001838, RTFLOAT32U_INIT_C(1,0x63774c,63), RTFLOAT32U_INIT_C(0,0x35af0,84), RTFLOAT32U_INIT_C(0,0x35ae9,84) }, /* #91/0/0/0/u0x8 = #9223 */
    { 0x001438, 0x001438, RTFLOAT32U_INIT_C(1,0x63774c,63), RTFLOAT32U_INIT_C(0,0x35af0,84), RTFLOAT32U_INIT_C(0,0x35ae9,84) }, /* #91/0/0/0/u0x10 = #9224 */
    { 0x000c38, 0x000c38, RTFLOAT32U_INIT_C(1,0x63774c,63), RTFLOAT32U_INIT_C(0,0x35af0,84), RTFLOAT32U_INIT_C(0,0x35ae9,84) }, /* #91/0/0/0/u0x20 = #9225 */
    { 0x009fb8, 0x009fb8, RTFLOAT32U_INIT_C(1,0x63774c,63), RTFLOAT32U_INIT_C(0,0x35af0,84), RTFLOAT32U_INIT_C(0,0x35ae9,84) }, /* #91/0/0/f/m = #9226 */
    { 0x008038, 0x008038, RTFLOAT32U_INIT_C(1,0x63774c,63), RTFLOAT32U_INIT_C(0,0x35af0,84), RTFLOAT32U_INIT_C(0,0x35ae9,84) }, /* #91/0/0/f/u = #9227 */
    { 0x008038, 0x008038, RTFLOAT32U_INIT_C(1,0x63774c,63), RTFLOAT32U_INIT_C(0,0x35af0,84), RTFLOAT32U_INIT_C(0,0x35ae9,84) }, /* #91/0/0/f/u = #9228 */
    { 0x009838, 0x009838, RTFLOAT32U_INIT_C(1,0x63774c,63), RTFLOAT32U_INIT_C(0,0x35af0,84), RTFLOAT32U_INIT_C(0,0x35ae9,84) }, /* #91/0/0/f/u0x8 = #9229 */
    { 0x009438, 0x009438, RTFLOAT32U_INIT_C(1,0x63774c,63), RTFLOAT32U_INIT_C(0,0x35af0,84), RTFLOAT32U_INIT_C(0,0x35ae9,84) }, /* #91/0/0/f/u0x10 = #9230 */
    { 0x008c38, 0x008c38, RTFLOAT32U_INIT_C(1,0x63774c,63), RTFLOAT32U_INIT_C(0,0x35af0,84), RTFLOAT32U_INIT_C(0,0x35ae9,84) }, /* #91/0/0/f/u0x20 = #9231 */
    { 0x001ff8, 0x001ff8, RTFLOAT32U_INIT_C(1,0x63774c,63), RTFLOAT32U_INIT_C(0,0x35af0,84), RTFLOAT32U_INIT_C(0,0x35ae9,84) }, /* #91/0/d/0/m = #9232 */
    { 0x000078, 0x000078, RTFLOAT32U_INIT_C(1,0x63774c,63), RTFLOAT32U_INIT_C(0,0x35af0,84), RTFLOAT32U_INIT_C(0,0x35ae9,84) }, /* #91/0/d/0/u = #9233 */
    { 0x000078, 0x000078, RTFLOAT32U_INIT_C(1,0x63774c,63), RTFLOAT32U_INIT_C(0,0x35af0,84), RTFLOAT32U_INIT_C(0,0x35ae9,84) }, /* #91/0/d/0/u = #9234 */
    { 0x001878, 0x001878, RTFLOAT32U_INIT_C(1,0x63774c,63), RTFLOAT32U_INIT_C(0,0x35af0,84), RTFLOAT32U_INIT_C(0,0x35ae9,84) }, /* #91/0/d/0/u0x8 = #9235 */
    { 0x001478, 0x001478, RTFLOAT32U_INIT_C(1,0x63774c,63), RTFLOAT32U_INIT_C(0,0x35af0,84), RTFLOAT32U_INIT_C(0,0x35ae9,84) }, /* #91/0/d/0/u0x10 = #9236 */
    { 0x000c78, 0x000c78, RTFLOAT32U_INIT_C(1,0x63774c,63), RTFLOAT32U_INIT_C(0,0x35af0,84), RTFLOAT32U_INIT_C(0,0x35ae9,84) }, /* #91/0/d/0/u0x20 = #9237 */
    { 0x009ff8, 0x009ff8, RTFLOAT32U_INIT_C(1,0x63774c,63), RTFLOAT32U_INIT_C(0,0x35af0,84), RTFLOAT32U_INIT_C(0,0x35ae9,84) }, /* #91/0/d/f/m = #9238 */
    { 0x008078, 0x008078, RTFLOAT32U_INIT_C(1,0x63774c,63), RTFLOAT32U_INIT_C(0,0x35af0,84), RTFLOAT32U_INIT_C(0,0x35ae9,84) }, /* #91/0/d/f/u = #9239 */
    { 0x008078, 0x008078, RTFLOAT32U_INIT_C(1,0x63774c,63), RTFLOAT32U_INIT_C(0,0x35af0,84), RTFLOAT32U_INIT_C(0,0x35ae9,84) }, /* #91/0/d/f/u = #9240 */
    { 0x009878, 0x009878, RTFLOAT32U_INIT_C(1,0x63774c,63), RTFLOAT32U_INIT_C(0,0x35af0,84), RTFLOAT32U_INIT_C(0,0x35ae9,84) }, /* #91/0/d/f/u0x8 = #9241 */
    { 0x009478, 0x009478, RTFLOAT32U_INIT_C(1,0x63774c,63), RTFLOAT32U_INIT_C(0,0x35af0,84), RTFLOAT32U_INIT_C(0,0x35ae9,84) }, /* #91/0/d/f/u0x10 = #9242 */
    { 0x008c78, 0x008c78, RTFLOAT32U_INIT_C(1,0x63774c,63), RTFLOAT32U_INIT_C(0,0x35af0,84), RTFLOAT32U_INIT_C(0,0x35ae9,84) }, /* #91/0/d/f/u0x20 = #9243 */
    { 0x003fb8, 0x003fb8, RTFLOAT32U_INIT_C(1,0x63774c,63), RTFLOAT32U_INIT_C(0,0x35af0,84), RTFLOAT32U_INIT_C(0,0x35ae8,84) }, /* #91/1/0/0/m = #9244 */
    { 0x002038, 0x002038, RTFLOAT32U_INIT_C(1,0x63774c,63), RTFLOAT32U_INIT_C(0,0x35af0,84), RTFLOAT32U_INIT_C(0,0x35ae8,84) }, /* #91/1/0/0/u = #9245 */
    { 0x002038, 0x002038, RTFLOAT32U_INIT_C(1,0x63774c,63), RTFLOAT32U_INIT_C(0,0x35af0,84), RTFLOAT32U_INIT_C(0,0x35ae8,84) }, /* #91/1/0/0/u = #9246 */
    { 0x003838, 0x003838, RTFLOAT32U_INIT_C(1,0x63774c,63), RTFLOAT32U_INIT_C(0,0x35af0,84), RTFLOAT32U_INIT_C(0,0x35ae8,84) }, /* #91/1/0/0/u0x8 = #9247 */
    { 0x003438, 0x003438, RTFLOAT32U_INIT_C(1,0x63774c,63), RTFLOAT32U_INIT_C(0,0x35af0,84), RTFLOAT32U_INIT_C(0,0x35ae8,84) }, /* #91/1/0/0/u0x10 = #9248 */
    { 0x002c38, 0x002c38, RTFLOAT32U_INIT_C(1,0x63774c,63), RTFLOAT32U_INIT_C(0,0x35af0,84), RTFLOAT32U_INIT_C(0,0x35ae8,84) }, /* #91/1/0/0/u0x20 = #9249 */
    { 0x00bfb8, 0x00bfb8, RTFLOAT32U_INIT_C(1,0x63774c,63), RTFLOAT32U_INIT_C(0,0x35af0,84), RTFLOAT32U_INIT_C(0,0x35ae8,84) }, /* #91/1/0/f/m = #9250 */
    { 0x00a038, 0x00a038, RTFLOAT32U_INIT_C(1,0x63774c,63), RTFLOAT32U_INIT_C(0,0x35af0,84), RTFLOAT32U_INIT_C(0,0x35ae8,84) }, /* #91/1/0/f/u = #9251 */
    { 0x00a038, 0x00a038, RTFLOAT32U_INIT_C(1,0x63774c,63), RTFLOAT32U_INIT_C(0,0x35af0,84), RTFLOAT32U_INIT_C(0,0x35ae8,84) }, /* #91/1/0/f/u = #9252 */
    { 0x00b838, 0x00b838, RTFLOAT32U_INIT_C(1,0x63774c,63), RTFLOAT32U_INIT_C(0,0x35af0,84), RTFLOAT32U_INIT_C(0,0x35ae8,84) }, /* #91/1/0/f/u0x8 = #9253 */
    { 0x00b438, 0x00b438, RTFLOAT32U_INIT_C(1,0x63774c,63), RTFLOAT32U_INIT_C(0,0x35af0,84), RTFLOAT32U_INIT_C(0,0x35ae8,84) }, /* #91/1/0/f/u0x10 = #9254 */
    { 0x00ac38, 0x00ac38, RTFLOAT32U_INIT_C(1,0x63774c,63), RTFLOAT32U_INIT_C(0,0x35af0,84), RTFLOAT32U_INIT_C(0,0x35ae8,84) }, /* #91/1/0/f/u0x20 = #9255 */
    { 0x003ff8, 0x003ff8, RTFLOAT32U_INIT_C(1,0x63774c,63), RTFLOAT32U_INIT_C(0,0x35af0,84), RTFLOAT32U_INIT_C(0,0x35ae8,84) }, /* #91/1/d/0/m = #9256 */
    { 0x002078, 0x002078, RTFLOAT32U_INIT_C(1,0x63774c,63), RTFLOAT32U_INIT_C(0,0x35af0,84), RTFLOAT32U_INIT_C(0,0x35ae8,84) }, /* #91/1/d/0/u = #9257 */
    { 0x002078, 0x002078, RTFLOAT32U_INIT_C(1,0x63774c,63), RTFLOAT32U_INIT_C(0,0x35af0,84), RTFLOAT32U_INIT_C(0,0x35ae8,84) }, /* #91/1/d/0/u = #9258 */
    { 0x003878, 0x003878, RTFLOAT32U_INIT_C(1,0x63774c,63), RTFLOAT32U_INIT_C(0,0x35af0,84), RTFLOAT32U_INIT_C(0,0x35ae8,84) }, /* #91/1/d/0/u0x8 = #9259 */
    { 0x003478, 0x003478, RTFLOAT32U_INIT_C(1,0x63774c,63), RTFLOAT32U_INIT_C(0,0x35af0,84), RTFLOAT32U_INIT_C(0,0x35ae8,84) }, /* #91/1/d/0/u0x10 = #9260 */
    { 0x002c78, 0x002c78, RTFLOAT32U_INIT_C(1,0x63774c,63), RTFLOAT32U_INIT_C(0,0x35af0,84), RTFLOAT32U_INIT_C(0,0x35ae8,84) }, /* #91/1/d/0/u0x20 = #9261 */
    { 0x00bff8, 0x00bff8, RTFLOAT32U_INIT_C(1,0x63774c,63), RTFLOAT32U_INIT_C(0,0x35af0,84), RTFLOAT32U_INIT_C(0,0x35ae8,84) }, /* #91/1/d/f/m = #9262 */
    { 0x00a078, 0x00a078, RTFLOAT32U_INIT_C(1,0x63774c,63), RTFLOAT32U_INIT_C(0,0x35af0,84), RTFLOAT32U_INIT_C(0,0x35ae8,84) }, /* #91/1/d/f/u = #9263 */
    { 0x00a078, 0x00a078, RTFLOAT32U_INIT_C(1,0x63774c,63), RTFLOAT32U_INIT_C(0,0x35af0,84), RTFLOAT32U_INIT_C(0,0x35ae8,84) }, /* #91/1/d/f/u = #9264 */
    { 0x00b878, 0x00b878, RTFLOAT32U_INIT_C(1,0x63774c,63), RTFLOAT32U_INIT_C(0,0x35af0,84), RTFLOAT32U_INIT_C(0,0x35ae8,84) }, /* #91/1/d/f/u0x8 = #9265 */
    { 0x00b478, 0x00b478, RTFLOAT32U_INIT_C(1,0x63774c,63), RTFLOAT32U_INIT_C(0,0x35af0,84), RTFLOAT32U_INIT_C(0,0x35ae8,84) }, /* #91/1/d/f/u0x10 = #9266 */
    { 0x00ac78, 0x00ac78, RTFLOAT32U_INIT_C(1,0x63774c,63), RTFLOAT32U_INIT_C(0,0x35af0,84), RTFLOAT32U_INIT_C(0,0x35ae8,84) }, /* #91/1/d/f/u0x20 = #9267 */
    { 0x005fb8, 0x005fb8, RTFLOAT32U_INIT_C(1,0x63774c,63), RTFLOAT32U_INIT_C(0,0x35af0,84), RTFLOAT32U_INIT_C(0,0x35ae9,84) }, /* #91/2/0/0/m = #9268 */
    { 0x004038, 0x004038, RTFLOAT32U_INIT_C(1,0x63774c,63), RTFLOAT32U_INIT_C(0,0x35af0,84), RTFLOAT32U_INIT_C(0,0x35ae9,84) }, /* #91/2/0/0/u = #9269 */
    { 0x004038, 0x004038, RTFLOAT32U_INIT_C(1,0x63774c,63), RTFLOAT32U_INIT_C(0,0x35af0,84), RTFLOAT32U_INIT_C(0,0x35ae9,84) }, /* #91/2/0/0/u = #9270 */
    { 0x005838, 0x005838, RTFLOAT32U_INIT_C(1,0x63774c,63), RTFLOAT32U_INIT_C(0,0x35af0,84), RTFLOAT32U_INIT_C(0,0x35ae9,84) }, /* #91/2/0/0/u0x8 = #9271 */
    { 0x005438, 0x005438, RTFLOAT32U_INIT_C(1,0x63774c,63), RTFLOAT32U_INIT_C(0,0x35af0,84), RTFLOAT32U_INIT_C(0,0x35ae9,84) }, /* #91/2/0/0/u0x10 = #9272 */
    { 0x004c38, 0x004c38, RTFLOAT32U_INIT_C(1,0x63774c,63), RTFLOAT32U_INIT_C(0,0x35af0,84), RTFLOAT32U_INIT_C(0,0x35ae9,84) }, /* #91/2/0/0/u0x20 = #9273 */
    { 0x00dfb8, 0x00dfb8, RTFLOAT32U_INIT_C(1,0x63774c,63), RTFLOAT32U_INIT_C(0,0x35af0,84), RTFLOAT32U_INIT_C(0,0x35ae9,84) }, /* #91/2/0/f/m = #9274 */
    { 0x00c038, 0x00c038, RTFLOAT32U_INIT_C(1,0x63774c,63), RTFLOAT32U_INIT_C(0,0x35af0,84), RTFLOAT32U_INIT_C(0,0x35ae9,84) }, /* #91/2/0/f/u = #9275 */
    { 0x00c038, 0x00c038, RTFLOAT32U_INIT_C(1,0x63774c,63), RTFLOAT32U_INIT_C(0,0x35af0,84), RTFLOAT32U_INIT_C(0,0x35ae9,84) }, /* #91/2/0/f/u = #9276 */
    { 0x00d838, 0x00d838, RTFLOAT32U_INIT_C(1,0x63774c,63), RTFLOAT32U_INIT_C(0,0x35af0,84), RTFLOAT32U_INIT_C(0,0x35ae9,84) }, /* #91/2/0/f/u0x8 = #9277 */
    { 0x00d438, 0x00d438, RTFLOAT32U_INIT_C(1,0x63774c,63), RTFLOAT32U_INIT_C(0,0x35af0,84), RTFLOAT32U_INIT_C(0,0x35ae9,84) }, /* #91/2/0/f/u0x10 = #9278 */
    { 0x00cc38, 0x00cc38, RTFLOAT32U_INIT_C(1,0x63774c,63), RTFLOAT32U_INIT_C(0,0x35af0,84), RTFLOAT32U_INIT_C(0,0x35ae9,84) }, /* #91/2/0/f/u0x20 = #9279 */
    { 0x005ff8, 0x005ff8, RTFLOAT32U_INIT_C(1,0x63774c,63), RTFLOAT32U_INIT_C(0,0x35af0,84), RTFLOAT32U_INIT_C(0,0x35ae9,84) }, /* #91/2/d/0/m = #9280 */
    { 0x004078, 0x004078, RTFLOAT32U_INIT_C(1,0x63774c,63), RTFLOAT32U_INIT_C(0,0x35af0,84), RTFLOAT32U_INIT_C(0,0x35ae9,84) }, /* #91/2/d/0/u = #9281 */
    { 0x004078, 0x004078, RTFLOAT32U_INIT_C(1,0x63774c,63), RTFLOAT32U_INIT_C(0,0x35af0,84), RTFLOAT32U_INIT_C(0,0x35ae9,84) }, /* #91/2/d/0/u = #9282 */
    { 0x005878, 0x005878, RTFLOAT32U_INIT_C(1,0x63774c,63), RTFLOAT32U_INIT_C(0,0x35af0,84), RTFLOAT32U_INIT_C(0,0x35ae9,84) }, /* #91/2/d/0/u0x8 = #9283 */
    { 0x005478, 0x005478, RTFLOAT32U_INIT_C(1,0x63774c,63), RTFLOAT32U_INIT_C(0,0x35af0,84), RTFLOAT32U_INIT_C(0,0x35ae9,84) }, /* #91/2/d/0/u0x10 = #9284 */
    { 0x004c78, 0x004c78, RTFLOAT32U_INIT_C(1,0x63774c,63), RTFLOAT32U_INIT_C(0,0x35af0,84), RTFLOAT32U_INIT_C(0,0x35ae9,84) }, /* #91/2/d/0/u0x20 = #9285 */
    { 0x00dff8, 0x00dff8, RTFLOAT32U_INIT_C(1,0x63774c,63), RTFLOAT32U_INIT_C(0,0x35af0,84), RTFLOAT32U_INIT_C(0,0x35ae9,84) }, /* #91/2/d/f/m = #9286 */
    { 0x00c078, 0x00c078, RTFLOAT32U_INIT_C(1,0x63774c,63), RTFLOAT32U_INIT_C(0,0x35af0,84), RTFLOAT32U_INIT_C(0,0x35ae9,84) }, /* #91/2/d/f/u = #9287 */
    { 0x00c078, 0x00c078, RTFLOAT32U_INIT_C(1,0x63774c,63), RTFLOAT32U_INIT_C(0,0x35af0,84), RTFLOAT32U_INIT_C(0,0x35ae9,84) }, /* #91/2/d/f/u = #9288 */
    { 0x00d878, 0x00d878, RTFLOAT32U_INIT_C(1,0x63774c,63), RTFLOAT32U_INIT_C(0,0x35af0,84), RTFLOAT32U_INIT_C(0,0x35ae9,84) }, /* #91/2/d/f/u0x8 = #9289 */
    { 0x00d478, 0x00d478, RTFLOAT32U_INIT_C(1,0x63774c,63), RTFLOAT32U_INIT_C(0,0x35af0,84), RTFLOAT32U_INIT_C(0,0x35ae9,84) }, /* #91/2/d/f/u0x10 = #9290 */
    { 0x00cc78, 0x00cc78, RTFLOAT32U_INIT_C(1,0x63774c,63), RTFLOAT32U_INIT_C(0,0x35af0,84), RTFLOAT32U_INIT_C(0,0x35ae9,84) }, /* #91/2/d/f/u0x20 = #9291 */
    { 0x007fb8, 0x007fb8, RTFLOAT32U_INIT_C(1,0x63774c,63), RTFLOAT32U_INIT_C(0,0x35af0,84), RTFLOAT32U_INIT_C(0,0x35ae8,84) }, /* #91/3/0/0/m = #9292 */
    { 0x006038, 0x006038, RTFLOAT32U_INIT_C(1,0x63774c,63), RTFLOAT32U_INIT_C(0,0x35af0,84), RTFLOAT32U_INIT_C(0,0x35ae8,84) }, /* #91/3/0/0/u = #9293 */
    { 0x006038, 0x006038, RTFLOAT32U_INIT_C(1,0x63774c,63), RTFLOAT32U_INIT_C(0,0x35af0,84), RTFLOAT32U_INIT_C(0,0x35ae8,84) }, /* #91/3/0/0/u = #9294 */
    { 0x007838, 0x007838, RTFLOAT32U_INIT_C(1,0x63774c,63), RTFLOAT32U_INIT_C(0,0x35af0,84), RTFLOAT32U_INIT_C(0,0x35ae8,84) }, /* #91/3/0/0/u0x8 = #9295 */
    { 0x007438, 0x007438, RTFLOAT32U_INIT_C(1,0x63774c,63), RTFLOAT32U_INIT_C(0,0x35af0,84), RTFLOAT32U_INIT_C(0,0x35ae8,84) }, /* #91/3/0/0/u0x10 = #9296 */
    { 0x006c38, 0x006c38, RTFLOAT32U_INIT_C(1,0x63774c,63), RTFLOAT32U_INIT_C(0,0x35af0,84), RTFLOAT32U_INIT_C(0,0x35ae8,84) }, /* #91/3/0/0/u0x20 = #9297 */
    { 0x00ffb8, 0x00ffb8, RTFLOAT32U_INIT_C(1,0x63774c,63), RTFLOAT32U_INIT_C(0,0x35af0,84), RTFLOAT32U_INIT_C(0,0x35ae8,84) }, /* #91/3/0/f/m = #9298 */
    { 0x00e038, 0x00e038, RTFLOAT32U_INIT_C(1,0x63774c,63), RTFLOAT32U_INIT_C(0,0x35af0,84), RTFLOAT32U_INIT_C(0,0x35ae8,84) }, /* #91/3/0/f/u = #9299 */
    { 0x00e038, 0x00e038, RTFLOAT32U_INIT_C(1,0x63774c,63), RTFLOAT32U_INIT_C(0,0x35af0,84), RTFLOAT32U_INIT_C(0,0x35ae8,84) }, /* #91/3/0/f/u = #9300 */
    { 0x00f838, 0x00f838, RTFLOAT32U_INIT_C(1,0x63774c,63), RTFLOAT32U_INIT_C(0,0x35af0,84), RTFLOAT32U_INIT_C(0,0x35ae8,84) }, /* #91/3/0/f/u0x8 = #9301 */
    { 0x00f438, 0x00f438, RTFLOAT32U_INIT_C(1,0x63774c,63), RTFLOAT32U_INIT_C(0,0x35af0,84), RTFLOAT32U_INIT_C(0,0x35ae8,84) }, /* #91/3/0/f/u0x10 = #9302 */
    { 0x00ec38, 0x00ec38, RTFLOAT32U_INIT_C(1,0x63774c,63), RTFLOAT32U_INIT_C(0,0x35af0,84), RTFLOAT32U_INIT_C(0,0x35ae8,84) }, /* #91/3/0/f/u0x20 = #9303 */
    { 0x007ff8, 0x007ff8, RTFLOAT32U_INIT_C(1,0x63774c,63), RTFLOAT32U_INIT_C(0,0x35af0,84), RTFLOAT32U_INIT_C(0,0x35ae8,84) }, /* #91/3/d/0/m = #9304 */
    { 0x006078, 0x006078, RTFLOAT32U_INIT_C(1,0x63774c,63), RTFLOAT32U_INIT_C(0,0x35af0,84), RTFLOAT32U_INIT_C(0,0x35ae8,84) }, /* #91/3/d/0/u = #9305 */
    { 0x006078, 0x006078, RTFLOAT32U_INIT_C(1,0x63774c,63), RTFLOAT32U_INIT_C(0,0x35af0,84), RTFLOAT32U_INIT_C(0,0x35ae8,84) }, /* #91/3/d/0/u = #9306 */
    { 0x007878, 0x007878, RTFLOAT32U_INIT_C(1,0x63774c,63), RTFLOAT32U_INIT_C(0,0x35af0,84), RTFLOAT32U_INIT_C(0,0x35ae8,84) }, /* #91/3/d/0/u0x8 = #9307 */
    { 0x007478, 0x007478, RTFLOAT32U_INIT_C(1,0x63774c,63), RTFLOAT32U_INIT_C(0,0x35af0,84), RTFLOAT32U_INIT_C(0,0x35ae8,84) }, /* #91/3/d/0/u0x10 = #9308 */
    { 0x006c78, 0x006c78, RTFLOAT32U_INIT_C(1,0x63774c,63), RTFLOAT32U_INIT_C(0,0x35af0,84), RTFLOAT32U_INIT_C(0,0x35ae8,84) }, /* #91/3/d/0/u0x20 = #9309 */
    { 0x00fff8, 0x00fff8, RTFLOAT32U_INIT_C(1,0x63774c,63), RTFLOAT32U_INIT_C(0,0x35af0,84), RTFLOAT32U_INIT_C(0,0x35ae8,84) }, /* #91/3/d/f/m = #9310 */
    { 0x00e078, 0x00e078, RTFLOAT32U_INIT_C(1,0x63774c,63), RTFLOAT32U_INIT_C(0,0x35af0,84), RTFLOAT32U_INIT_C(0,0x35ae8,84) }, /* #91/3/d/f/u = #9311 */
    { 0x00e078, 0x00e078, RTFLOAT32U_INIT_C(1,0x63774c,63), RTFLOAT32U_INIT_C(0,0x35af0,84), RTFLOAT32U_INIT_C(0,0x35ae8,84) }, /* #91/3/d/f/u = #9312 */
    { 0x00f878, 0x00f878, RTFLOAT32U_INIT_C(1,0x63774c,63), RTFLOAT32U_INIT_C(0,0x35af0,84), RTFLOAT32U_INIT_C(0,0x35ae8,84) }, /* #91/3/d/f/u0x8 = #9313 */
    { 0x00f478, 0x00f478, RTFLOAT32U_INIT_C(1,0x63774c,63), RTFLOAT32U_INIT_C(0,0x35af0,84), RTFLOAT32U_INIT_C(0,0x35ae8,84) }, /* #91/3/d/f/u0x10 = #9314 */
    { 0x00ec78, 0x00ec78, RTFLOAT32U_INIT_C(1,0x63774c,63), RTFLOAT32U_INIT_C(0,0x35af0,84), RTFLOAT32U_INIT_C(0,0x35ae8,84) }, /* #91/3/d/f/u0x20 = #9315 */
    { 0x001f8d, 0x001f8d, RTFLOAT32U_INIT_C(0,0x3c590,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x43c590,255) }, /* #92/0/0/0/m = #9316 */
    { 0x00000d, 0x00000d, RTFLOAT32U_INIT_C(0,0x3c590,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x43c590,255) }, /* #92/0/0/0/u = #9317 */
    { 0x00000d, 0x00000d, RTFLOAT32U_INIT_C(0,0x3c590,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x43c590,255) }, /* #92/0/0/0/u = #9318 */
    { 0x00060d, 0x00060d, RTFLOAT32U_INIT_C(0,0x3c590,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x43c590,255) }, /* #92/0/0/0/u0x1 = #9319 */
    { 0x00048d, 0x00048d, RTFLOAT32U_INIT_C(0,0x3c590,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x43c590,255) }, /* #92/0/0/0/u0x4 = #9320 */
    { 0x00028d, 0x00028d, RTFLOAT32U_INIT_C(0,0x3c590,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x43c590,255) }, /* #92/0/0/0/u0x8 = #9321 */
    { 0x009f8d, 0x009f8d, RTFLOAT32U_INIT_C(0,0x3c590,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x43c590,255) }, /* #92/0/0/f/m = #9322 */
    { 0x00800d, 0x00800d, RTFLOAT32U_INIT_C(0,0x3c590,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x43c590,255) }, /* #92/0/0/f/u = #9323 */
    { 0x00800d, 0x00800d, RTFLOAT32U_INIT_C(0,0x3c590,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x43c590,255) }, /* #92/0/0/f/u = #9324 */
    { 0x00860d, 0x00860d, RTFLOAT32U_INIT_C(0,0x3c590,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x43c590,255) }, /* #92/0/0/f/u0x1 = #9325 */
    { 0x00848d, 0x00848d, RTFLOAT32U_INIT_C(0,0x3c590,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x43c590,255) }, /* #92/0/0/f/u0x4 = #9326 */
    { 0x00828d, 0x00828d, RTFLOAT32U_INIT_C(0,0x3c590,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x43c590,255) }, /* #92/0/0/f/u0x8 = #9327 */
    { 0x001fcd, 0x001fcd, RTFLOAT32U_INIT_C(0,0x3c590,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x43c590,255) }, /* #92/0/d/0/m = #9328 */
    { 0x00004d, 0x00004d, RTFLOAT32U_INIT_C(0,0x3c590,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x43c590,255) }, /* #92/0/d/0/u = #9329 */
    { 0x00004d, 0x00004d, RTFLOAT32U_INIT_C(0,0x3c590,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x43c590,255) }, /* #92/0/d/0/u = #9330 */
    { 0x00064d, 0x00064d, RTFLOAT32U_INIT_C(0,0x3c590,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x43c590,255) }, /* #92/0/d/0/u0x1 = #9331 */
    { 0x0004cd, 0x0004cd, RTFLOAT32U_INIT_C(0,0x3c590,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x43c590,255) }, /* #92/0/d/0/u0x4 = #9332 */
    { 0x0002cd, 0x0002cd, RTFLOAT32U_INIT_C(0,0x3c590,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x43c590,255) }, /* #92/0/d/0/u0x8 = #9333 */
    { 0x009fcd, 0x009fcd, RTFLOAT32U_INIT_C(0,0x3c590,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x43c590,255) }, /* #92/0/d/f/m = #9334 */
    { 0x00804d, 0x00804d, RTFLOAT32U_INIT_C(0,0x3c590,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x43c590,255) }, /* #92/0/d/f/u = #9335 */
    { 0x00804d, 0x00804d, RTFLOAT32U_INIT_C(0,0x3c590,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x43c590,255) }, /* #92/0/d/f/u = #9336 */
    { 0x00864d, 0x00864d, RTFLOAT32U_INIT_C(0,0x3c590,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x43c590,255) }, /* #92/0/d/f/u0x1 = #9337 */
    { 0x0084cd, 0x0084cd, RTFLOAT32U_INIT_C(0,0x3c590,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x43c590,255) }, /* #92/0/d/f/u0x4 = #9338 */
    { 0x0082cd, 0x0082cd, RTFLOAT32U_INIT_C(0,0x3c590,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x43c590,255) }, /* #92/0/d/f/u0x8 = #9339 */
    { 0x003f8d, 0x003f8d, RTFLOAT32U_INIT_C(0,0x3c590,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x43c590,255) }, /* #92/1/0/0/m = #9340 */
    { 0x00200d, 0x00200d, RTFLOAT32U_INIT_C(0,0x3c590,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x43c590,255) }, /* #92/1/0/0/u = #9341 */
    { 0x00200d, 0x00200d, RTFLOAT32U_INIT_C(0,0x3c590,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x43c590,255) }, /* #92/1/0/0/u = #9342 */
    { 0x00260d, 0x00260d, RTFLOAT32U_INIT_C(0,0x3c590,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x43c590,255) }, /* #92/1/0/0/u0x1 = #9343 */
    { 0x00248d, 0x00248d, RTFLOAT32U_INIT_C(0,0x3c590,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x43c590,255) }, /* #92/1/0/0/u0x4 = #9344 */
    { 0x00228d, 0x00228d, RTFLOAT32U_INIT_C(0,0x3c590,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x43c590,255) }, /* #92/1/0/0/u0x8 = #9345 */
    { 0x00bf8d, 0x00bf8d, RTFLOAT32U_INIT_C(0,0x3c590,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x43c590,255) }, /* #92/1/0/f/m = #9346 */
    { 0x00a00d, 0x00a00d, RTFLOAT32U_INIT_C(0,0x3c590,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x43c590,255) }, /* #92/1/0/f/u = #9347 */
    { 0x00a00d, 0x00a00d, RTFLOAT32U_INIT_C(0,0x3c590,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x43c590,255) }, /* #92/1/0/f/u = #9348 */
    { 0x00a60d, 0x00a60d, RTFLOAT32U_INIT_C(0,0x3c590,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x43c590,255) }, /* #92/1/0/f/u0x1 = #9349 */
    { 0x00a48d, 0x00a48d, RTFLOAT32U_INIT_C(0,0x3c590,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x43c590,255) }, /* #92/1/0/f/u0x4 = #9350 */
    { 0x00a28d, 0x00a28d, RTFLOAT32U_INIT_C(0,0x3c590,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x43c590,255) }, /* #92/1/0/f/u0x8 = #9351 */
    { 0x003fcd, 0x003fcd, RTFLOAT32U_INIT_C(0,0x3c590,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x43c590,255) }, /* #92/1/d/0/m = #9352 */
    { 0x00204d, 0x00204d, RTFLOAT32U_INIT_C(0,0x3c590,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x43c590,255) }, /* #92/1/d/0/u = #9353 */
    { 0x00204d, 0x00204d, RTFLOAT32U_INIT_C(0,0x3c590,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x43c590,255) }, /* #92/1/d/0/u = #9354 */
    { 0x00264d, 0x00264d, RTFLOAT32U_INIT_C(0,0x3c590,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x43c590,255) }, /* #92/1/d/0/u0x1 = #9355 */
    { 0x0024cd, 0x0024cd, RTFLOAT32U_INIT_C(0,0x3c590,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x43c590,255) }, /* #92/1/d/0/u0x4 = #9356 */
    { 0x0022cd, 0x0022cd, RTFLOAT32U_INIT_C(0,0x3c590,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x43c590,255) }, /* #92/1/d/0/u0x8 = #9357 */
    { 0x00bfcd, 0x00bfcd, RTFLOAT32U_INIT_C(0,0x3c590,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x43c590,255) }, /* #92/1/d/f/m = #9358 */
    { 0x00a04d, 0x00a04d, RTFLOAT32U_INIT_C(0,0x3c590,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x43c590,255) }, /* #92/1/d/f/u = #9359 */
    { 0x00a04d, 0x00a04d, RTFLOAT32U_INIT_C(0,0x3c590,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x43c590,255) }, /* #92/1/d/f/u = #9360 */
    { 0x00a64d, 0x00a64d, RTFLOAT32U_INIT_C(0,0x3c590,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x43c590,255) }, /* #92/1/d/f/u0x1 = #9361 */
    { 0x00a4cd, 0x00a4cd, RTFLOAT32U_INIT_C(0,0x3c590,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x43c590,255) }, /* #92/1/d/f/u0x4 = #9362 */
    { 0x00a2cd, 0x00a2cd, RTFLOAT32U_INIT_C(0,0x3c590,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x43c590,255) }, /* #92/1/d/f/u0x8 = #9363 */
    { 0x005f8d, 0x005f8d, RTFLOAT32U_INIT_C(0,0x3c590,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x43c590,255) }, /* #92/2/0/0/m = #9364 */
    { 0x00400d, 0x00400d, RTFLOAT32U_INIT_C(0,0x3c590,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x43c590,255) }, /* #92/2/0/0/u = #9365 */
    { 0x00400d, 0x00400d, RTFLOAT32U_INIT_C(0,0x3c590,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x43c590,255) }, /* #92/2/0/0/u = #9366 */
    { 0x00460d, 0x00460d, RTFLOAT32U_INIT_C(0,0x3c590,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x43c590,255) }, /* #92/2/0/0/u0x1 = #9367 */
    { 0x00448d, 0x00448d, RTFLOAT32U_INIT_C(0,0x3c590,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x43c590,255) }, /* #92/2/0/0/u0x4 = #9368 */
    { 0x00428d, 0x00428d, RTFLOAT32U_INIT_C(0,0x3c590,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x43c590,255) }, /* #92/2/0/0/u0x8 = #9369 */
    { 0x00df8d, 0x00df8d, RTFLOAT32U_INIT_C(0,0x3c590,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x43c590,255) }, /* #92/2/0/f/m = #9370 */
    { 0x00c00d, 0x00c00d, RTFLOAT32U_INIT_C(0,0x3c590,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x43c590,255) }, /* #92/2/0/f/u = #9371 */
    { 0x00c00d, 0x00c00d, RTFLOAT32U_INIT_C(0,0x3c590,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x43c590,255) }, /* #92/2/0/f/u = #9372 */
    { 0x00c60d, 0x00c60d, RTFLOAT32U_INIT_C(0,0x3c590,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x43c590,255) }, /* #92/2/0/f/u0x1 = #9373 */
    { 0x00c48d, 0x00c48d, RTFLOAT32U_INIT_C(0,0x3c590,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x43c590,255) }, /* #92/2/0/f/u0x4 = #9374 */
    { 0x00c28d, 0x00c28d, RTFLOAT32U_INIT_C(0,0x3c590,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x43c590,255) }, /* #92/2/0/f/u0x8 = #9375 */
    { 0x005fcd, 0x005fcd, RTFLOAT32U_INIT_C(0,0x3c590,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x43c590,255) }, /* #92/2/d/0/m = #9376 */
    { 0x00404d, 0x00404d, RTFLOAT32U_INIT_C(0,0x3c590,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x43c590,255) }, /* #92/2/d/0/u = #9377 */
    { 0x00404d, 0x00404d, RTFLOAT32U_INIT_C(0,0x3c590,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x43c590,255) }, /* #92/2/d/0/u = #9378 */
    { 0x00464d, 0x00464d, RTFLOAT32U_INIT_C(0,0x3c590,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x43c590,255) }, /* #92/2/d/0/u0x1 = #9379 */
    { 0x0044cd, 0x0044cd, RTFLOAT32U_INIT_C(0,0x3c590,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x43c590,255) }, /* #92/2/d/0/u0x4 = #9380 */
    { 0x0042cd, 0x0042cd, RTFLOAT32U_INIT_C(0,0x3c590,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x43c590,255) }, /* #92/2/d/0/u0x8 = #9381 */
    { 0x00dfcd, 0x00dfcd, RTFLOAT32U_INIT_C(0,0x3c590,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x43c590,255) }, /* #92/2/d/f/m = #9382 */
    { 0x00c04d, 0x00c04d, RTFLOAT32U_INIT_C(0,0x3c590,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x43c590,255) }, /* #92/2/d/f/u = #9383 */
    { 0x00c04d, 0x00c04d, RTFLOAT32U_INIT_C(0,0x3c590,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x43c590,255) }, /* #92/2/d/f/u = #9384 */
    { 0x00c64d, 0x00c64d, RTFLOAT32U_INIT_C(0,0x3c590,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x43c590,255) }, /* #92/2/d/f/u0x1 = #9385 */
    { 0x00c4cd, 0x00c4cd, RTFLOAT32U_INIT_C(0,0x3c590,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x43c590,255) }, /* #92/2/d/f/u0x4 = #9386 */
    { 0x00c2cd, 0x00c2cd, RTFLOAT32U_INIT_C(0,0x3c590,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x43c590,255) }, /* #92/2/d/f/u0x8 = #9387 */
    { 0x007f8d, 0x007f8d, RTFLOAT32U_INIT_C(0,0x3c590,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x43c590,255) }, /* #92/3/0/0/m = #9388 */
    { 0x00600d, 0x00600d, RTFLOAT32U_INIT_C(0,0x3c590,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x43c590,255) }, /* #92/3/0/0/u = #9389 */
    { 0x00600d, 0x00600d, RTFLOAT32U_INIT_C(0,0x3c590,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x43c590,255) }, /* #92/3/0/0/u = #9390 */
    { 0x00660d, 0x00660d, RTFLOAT32U_INIT_C(0,0x3c590,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x43c590,255) }, /* #92/3/0/0/u0x1 = #9391 */
    { 0x00648d, 0x00648d, RTFLOAT32U_INIT_C(0,0x3c590,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x43c590,255) }, /* #92/3/0/0/u0x4 = #9392 */
    { 0x00628d, 0x00628d, RTFLOAT32U_INIT_C(0,0x3c590,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x43c590,255) }, /* #92/3/0/0/u0x8 = #9393 */
    { 0x00ff8d, 0x00ff8d, RTFLOAT32U_INIT_C(0,0x3c590,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x43c590,255) }, /* #92/3/0/f/m = #9394 */
    { 0x00e00d, 0x00e00d, RTFLOAT32U_INIT_C(0,0x3c590,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x43c590,255) }, /* #92/3/0/f/u = #9395 */
    { 0x00e00d, 0x00e00d, RTFLOAT32U_INIT_C(0,0x3c590,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x43c590,255) }, /* #92/3/0/f/u = #9396 */
    { 0x00e60d, 0x00e60d, RTFLOAT32U_INIT_C(0,0x3c590,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x43c590,255) }, /* #92/3/0/f/u0x1 = #9397 */
    { 0x00e48d, 0x00e48d, RTFLOAT32U_INIT_C(0,0x3c590,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x43c590,255) }, /* #92/3/0/f/u0x4 = #9398 */
    { 0x00e28d, 0x00e28d, RTFLOAT32U_INIT_C(0,0x3c590,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x43c590,255) }, /* #92/3/0/f/u0x8 = #9399 */
    { 0x007fcd, 0x007fcd, RTFLOAT32U_INIT_C(0,0x3c590,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x43c590,255) }, /* #92/3/d/0/m = #9400 */
    { 0x00604d, 0x00604d, RTFLOAT32U_INIT_C(0,0x3c590,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x43c590,255) }, /* #92/3/d/0/u = #9401 */
    { 0x00604d, 0x00604d, RTFLOAT32U_INIT_C(0,0x3c590,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x43c590,255) }, /* #92/3/d/0/u = #9402 */
    { 0x00664d, 0x00664d, RTFLOAT32U_INIT_C(0,0x3c590,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x43c590,255) }, /* #92/3/d/0/u0x1 = #9403 */
    { 0x0064cd, 0x0064cd, RTFLOAT32U_INIT_C(0,0x3c590,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x43c590,255) }, /* #92/3/d/0/u0x4 = #9404 */
    { 0x0062cd, 0x0062cd, RTFLOAT32U_INIT_C(0,0x3c590,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x43c590,255) }, /* #92/3/d/0/u0x8 = #9405 */
    { 0x00ffcd, 0x00ffcd, RTFLOAT32U_INIT_C(0,0x3c590,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x43c590,255) }, /* #92/3/d/f/m = #9406 */
    { 0x00e04d, 0x00e04d, RTFLOAT32U_INIT_C(0,0x3c590,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x43c590,255) }, /* #92/3/d/f/u = #9407 */
    { 0x00e04d, 0x00e04d, RTFLOAT32U_INIT_C(0,0x3c590,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x43c590,255) }, /* #92/3/d/f/u = #9408 */
    { 0x00e64d, 0x00e64d, RTFLOAT32U_INIT_C(0,0x3c590,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x43c590,255) }, /* #92/3/d/f/u0x1 = #9409 */
    { 0x00e4cd, 0x00e4cd, RTFLOAT32U_INIT_C(0,0x3c590,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x43c590,255) }, /* #92/3/d/f/u0x4 = #9410 */
    { 0x00e2cd, 0x00e2cd, RTFLOAT32U_INIT_C(0,0x3c590,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x43c590,255) }, /* #92/3/d/f/u0x8 = #9411 */
    { 0x001f9d, 0x001f9d, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2f0797,255), RTFLOAT32U_INIT_C(1,0x6f0797,255) }, /* #93/0/0/0/m = #9412 */
    { 0x00001d, 0x00001d, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2f0797,255), RTFLOAT32U_INIT_C(1,0x6f0797,255) }, /* #93/0/0/0/u = #9413 */
    { 0x00001d, 0x00001d, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2f0797,255), RTFLOAT32U_INIT_C(1,0x6f0797,255) }, /* #93/0/0/0/u = #9414 */
    { 0x000e1d, 0x000e1d, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2f0797,255), RTFLOAT32U_INIT_C(1,0x6f0797,255) }, /* #93/0/0/0/u0x1 = #9415 */
    { 0x000c9d, 0x000c9d, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2f0797,255), RTFLOAT32U_INIT_C(1,0x6f0797,255) }, /* #93/0/0/0/u0x4 = #9416 */
    { 0x000a9d, 0x000a9d, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2f0797,255), RTFLOAT32U_INIT_C(1,0x6f0797,255) }, /* #93/0/0/0/u0x8 = #9417 */
    { 0x00069d, 0x00069d, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2f0797,255), RTFLOAT32U_INIT_C(1,0x6f0797,255) }, /* #93/0/0/0/u0x10 = #9418 */
    { 0x009f9d, 0x009f9d, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2f0797,255), RTFLOAT32U_INIT_C(1,0x6f0797,255) }, /* #93/0/0/f/m = #9419 */
    { 0x00801d, 0x00801d, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2f0797,255), RTFLOAT32U_INIT_C(1,0x6f0797,255) }, /* #93/0/0/f/u = #9420 */
    { 0x00801d, 0x00801d, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2f0797,255), RTFLOAT32U_INIT_C(1,0x6f0797,255) }, /* #93/0/0/f/u = #9421 */
    { 0x008e1d, 0x008e1d, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2f0797,255), RTFLOAT32U_INIT_C(1,0x6f0797,255) }, /* #93/0/0/f/u0x1 = #9422 */
    { 0x008c9d, 0x008c9d, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2f0797,255), RTFLOAT32U_INIT_C(1,0x6f0797,255) }, /* #93/0/0/f/u0x4 = #9423 */
    { 0x008a9d, 0x008a9d, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2f0797,255), RTFLOAT32U_INIT_C(1,0x6f0797,255) }, /* #93/0/0/f/u0x8 = #9424 */
    { 0x00869d, 0x00869d, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2f0797,255), RTFLOAT32U_INIT_C(1,0x6f0797,255) }, /* #93/0/0/f/u0x10 = #9425 */
    { 0x001fdd, 0x001fdd, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2f0797,255), RTFLOAT32U_INIT_C(1,0x6f0797,255) }, /* #93/0/d/0/m = #9426 */
    { 0x00005d, 0x00005d, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2f0797,255), RTFLOAT32U_INIT_C(1,0x6f0797,255) }, /* #93/0/d/0/u = #9427 */
    { 0x00005d, 0x00005d, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2f0797,255), RTFLOAT32U_INIT_C(1,0x6f0797,255) }, /* #93/0/d/0/u = #9428 */
    { 0x000e5d, 0x000e5d, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2f0797,255), RTFLOAT32U_INIT_C(1,0x6f0797,255) }, /* #93/0/d/0/u0x1 = #9429 */
    { 0x000cdd, 0x000cdd, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2f0797,255), RTFLOAT32U_INIT_C(1,0x6f0797,255) }, /* #93/0/d/0/u0x4 = #9430 */
    { 0x000add, 0x000add, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2f0797,255), RTFLOAT32U_INIT_C(1,0x6f0797,255) }, /* #93/0/d/0/u0x8 = #9431 */
    { 0x0006dd, 0x0006dd, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2f0797,255), RTFLOAT32U_INIT_C(1,0x6f0797,255) }, /* #93/0/d/0/u0x10 = #9432 */
    { 0x009fdd, 0x009fdd, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2f0797,255), RTFLOAT32U_INIT_C(1,0x6f0797,255) }, /* #93/0/d/f/m = #9433 */
    { 0x00805d, 0x00805d, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2f0797,255), RTFLOAT32U_INIT_C(1,0x6f0797,255) }, /* #93/0/d/f/u = #9434 */
    { 0x00805d, 0x00805d, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2f0797,255), RTFLOAT32U_INIT_C(1,0x6f0797,255) }, /* #93/0/d/f/u = #9435 */
    { 0x008e5d, 0x008e5d, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2f0797,255), RTFLOAT32U_INIT_C(1,0x6f0797,255) }, /* #93/0/d/f/u0x1 = #9436 */
    { 0x008cdd, 0x008cdd, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2f0797,255), RTFLOAT32U_INIT_C(1,0x6f0797,255) }, /* #93/0/d/f/u0x4 = #9437 */
    { 0x008add, 0x008add, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2f0797,255), RTFLOAT32U_INIT_C(1,0x6f0797,255) }, /* #93/0/d/f/u0x8 = #9438 */
    { 0x0086dd, 0x0086dd, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2f0797,255), RTFLOAT32U_INIT_C(1,0x6f0797,255) }, /* #93/0/d/f/u0x10 = #9439 */
    { 0x003f9d, 0x003f9d, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2f0797,255), RTFLOAT32U_INIT_C(1,0x6f0797,255) }, /* #93/1/0/0/m = #9440 */
    { 0x00201d, 0x00201d, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2f0797,255), RTFLOAT32U_INIT_C(1,0x6f0797,255) }, /* #93/1/0/0/u = #9441 */
    { 0x00201d, 0x00201d, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2f0797,255), RTFLOAT32U_INIT_C(1,0x6f0797,255) }, /* #93/1/0/0/u = #9442 */
    { 0x002e1d, 0x002e1d, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2f0797,255), RTFLOAT32U_INIT_C(1,0x6f0797,255) }, /* #93/1/0/0/u0x1 = #9443 */
    { 0x002c9d, 0x002c9d, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2f0797,255), RTFLOAT32U_INIT_C(1,0x6f0797,255) }, /* #93/1/0/0/u0x4 = #9444 */
    { 0x002a9d, 0x002a9d, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2f0797,255), RTFLOAT32U_INIT_C(1,0x6f0797,255) }, /* #93/1/0/0/u0x8 = #9445 */
    { 0x00269d, 0x00269d, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2f0797,255), RTFLOAT32U_INIT_C(1,0x6f0797,255) }, /* #93/1/0/0/u0x10 = #9446 */
    { 0x00bf9d, 0x00bf9d, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2f0797,255), RTFLOAT32U_INIT_C(1,0x6f0797,255) }, /* #93/1/0/f/m = #9447 */
    { 0x00a01d, 0x00a01d, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2f0797,255), RTFLOAT32U_INIT_C(1,0x6f0797,255) }, /* #93/1/0/f/u = #9448 */
    { 0x00a01d, 0x00a01d, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2f0797,255), RTFLOAT32U_INIT_C(1,0x6f0797,255) }, /* #93/1/0/f/u = #9449 */
    { 0x00ae1d, 0x00ae1d, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2f0797,255), RTFLOAT32U_INIT_C(1,0x6f0797,255) }, /* #93/1/0/f/u0x1 = #9450 */
    { 0x00ac9d, 0x00ac9d, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2f0797,255), RTFLOAT32U_INIT_C(1,0x6f0797,255) }, /* #93/1/0/f/u0x4 = #9451 */
    { 0x00aa9d, 0x00aa9d, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2f0797,255), RTFLOAT32U_INIT_C(1,0x6f0797,255) }, /* #93/1/0/f/u0x8 = #9452 */
    { 0x00a69d, 0x00a69d, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2f0797,255), RTFLOAT32U_INIT_C(1,0x6f0797,255) }, /* #93/1/0/f/u0x10 = #9453 */
    { 0x003fdd, 0x003fdd, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2f0797,255), RTFLOAT32U_INIT_C(1,0x6f0797,255) }, /* #93/1/d/0/m = #9454 */
    { 0x00205d, 0x00205d, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2f0797,255), RTFLOAT32U_INIT_C(1,0x6f0797,255) }, /* #93/1/d/0/u = #9455 */
    { 0x00205d, 0x00205d, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2f0797,255), RTFLOAT32U_INIT_C(1,0x6f0797,255) }, /* #93/1/d/0/u = #9456 */
    { 0x002e5d, 0x002e5d, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2f0797,255), RTFLOAT32U_INIT_C(1,0x6f0797,255) }, /* #93/1/d/0/u0x1 = #9457 */
    { 0x002cdd, 0x002cdd, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2f0797,255), RTFLOAT32U_INIT_C(1,0x6f0797,255) }, /* #93/1/d/0/u0x4 = #9458 */
    { 0x002add, 0x002add, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2f0797,255), RTFLOAT32U_INIT_C(1,0x6f0797,255) }, /* #93/1/d/0/u0x8 = #9459 */
    { 0x0026dd, 0x0026dd, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2f0797,255), RTFLOAT32U_INIT_C(1,0x6f0797,255) }, /* #93/1/d/0/u0x10 = #9460 */
    { 0x00bfdd, 0x00bfdd, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2f0797,255), RTFLOAT32U_INIT_C(1,0x6f0797,255) }, /* #93/1/d/f/m = #9461 */
    { 0x00a05d, 0x00a05d, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2f0797,255), RTFLOAT32U_INIT_C(1,0x6f0797,255) }, /* #93/1/d/f/u = #9462 */
    { 0x00a05d, 0x00a05d, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2f0797,255), RTFLOAT32U_INIT_C(1,0x6f0797,255) }, /* #93/1/d/f/u = #9463 */
    { 0x00ae5d, 0x00ae5d, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2f0797,255), RTFLOAT32U_INIT_C(1,0x6f0797,255) }, /* #93/1/d/f/u0x1 = #9464 */
    { 0x00acdd, 0x00acdd, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2f0797,255), RTFLOAT32U_INIT_C(1,0x6f0797,255) }, /* #93/1/d/f/u0x4 = #9465 */
    { 0x00aadd, 0x00aadd, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2f0797,255), RTFLOAT32U_INIT_C(1,0x6f0797,255) }, /* #93/1/d/f/u0x8 = #9466 */
    { 0x00a6dd, 0x00a6dd, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2f0797,255), RTFLOAT32U_INIT_C(1,0x6f0797,255) }, /* #93/1/d/f/u0x10 = #9467 */
    { 0x005f9d, 0x005f9d, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2f0797,255), RTFLOAT32U_INIT_C(1,0x6f0797,255) }, /* #93/2/0/0/m = #9468 */
    { 0x00401d, 0x00401d, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2f0797,255), RTFLOAT32U_INIT_C(1,0x6f0797,255) }, /* #93/2/0/0/u = #9469 */
    { 0x00401d, 0x00401d, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2f0797,255), RTFLOAT32U_INIT_C(1,0x6f0797,255) }, /* #93/2/0/0/u = #9470 */
    { 0x004e1d, 0x004e1d, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2f0797,255), RTFLOAT32U_INIT_C(1,0x6f0797,255) }, /* #93/2/0/0/u0x1 = #9471 */
    { 0x004c9d, 0x004c9d, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2f0797,255), RTFLOAT32U_INIT_C(1,0x6f0797,255) }, /* #93/2/0/0/u0x4 = #9472 */
    { 0x004a9d, 0x004a9d, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2f0797,255), RTFLOAT32U_INIT_C(1,0x6f0797,255) }, /* #93/2/0/0/u0x8 = #9473 */
    { 0x00469d, 0x00469d, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2f0797,255), RTFLOAT32U_INIT_C(1,0x6f0797,255) }, /* #93/2/0/0/u0x10 = #9474 */
    { 0x00df9d, 0x00df9d, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2f0797,255), RTFLOAT32U_INIT_C(1,0x6f0797,255) }, /* #93/2/0/f/m = #9475 */
    { 0x00c01d, 0x00c01d, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2f0797,255), RTFLOAT32U_INIT_C(1,0x6f0797,255) }, /* #93/2/0/f/u = #9476 */
    { 0x00c01d, 0x00c01d, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2f0797,255), RTFLOAT32U_INIT_C(1,0x6f0797,255) }, /* #93/2/0/f/u = #9477 */
    { 0x00ce1d, 0x00ce1d, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2f0797,255), RTFLOAT32U_INIT_C(1,0x6f0797,255) }, /* #93/2/0/f/u0x1 = #9478 */
    { 0x00cc9d, 0x00cc9d, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2f0797,255), RTFLOAT32U_INIT_C(1,0x6f0797,255) }, /* #93/2/0/f/u0x4 = #9479 */
    { 0x00ca9d, 0x00ca9d, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2f0797,255), RTFLOAT32U_INIT_C(1,0x6f0797,255) }, /* #93/2/0/f/u0x8 = #9480 */
    { 0x00c69d, 0x00c69d, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2f0797,255), RTFLOAT32U_INIT_C(1,0x6f0797,255) }, /* #93/2/0/f/u0x10 = #9481 */
    { 0x005fdd, 0x005fdd, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2f0797,255), RTFLOAT32U_INIT_C(1,0x6f0797,255) }, /* #93/2/d/0/m = #9482 */
    { 0x00405d, 0x00405d, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2f0797,255), RTFLOAT32U_INIT_C(1,0x6f0797,255) }, /* #93/2/d/0/u = #9483 */
    { 0x00405d, 0x00405d, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2f0797,255), RTFLOAT32U_INIT_C(1,0x6f0797,255) }, /* #93/2/d/0/u = #9484 */
    { 0x004e5d, 0x004e5d, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2f0797,255), RTFLOAT32U_INIT_C(1,0x6f0797,255) }, /* #93/2/d/0/u0x1 = #9485 */
    { 0x004cdd, 0x004cdd, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2f0797,255), RTFLOAT32U_INIT_C(1,0x6f0797,255) }, /* #93/2/d/0/u0x4 = #9486 */
    { 0x004add, 0x004add, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2f0797,255), RTFLOAT32U_INIT_C(1,0x6f0797,255) }, /* #93/2/d/0/u0x8 = #9487 */
    { 0x0046dd, 0x0046dd, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2f0797,255), RTFLOAT32U_INIT_C(1,0x6f0797,255) }, /* #93/2/d/0/u0x10 = #9488 */
    { 0x00dfdd, 0x00dfdd, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2f0797,255), RTFLOAT32U_INIT_C(1,0x6f0797,255) }, /* #93/2/d/f/m = #9489 */
    { 0x00c05d, 0x00c05d, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2f0797,255), RTFLOAT32U_INIT_C(1,0x6f0797,255) }, /* #93/2/d/f/u = #9490 */
    { 0x00c05d, 0x00c05d, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2f0797,255), RTFLOAT32U_INIT_C(1,0x6f0797,255) }, /* #93/2/d/f/u = #9491 */
    { 0x00ce5d, 0x00ce5d, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2f0797,255), RTFLOAT32U_INIT_C(1,0x6f0797,255) }, /* #93/2/d/f/u0x1 = #9492 */
    { 0x00ccdd, 0x00ccdd, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2f0797,255), RTFLOAT32U_INIT_C(1,0x6f0797,255) }, /* #93/2/d/f/u0x4 = #9493 */
    { 0x00cadd, 0x00cadd, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2f0797,255), RTFLOAT32U_INIT_C(1,0x6f0797,255) }, /* #93/2/d/f/u0x8 = #9494 */
    { 0x00c6dd, 0x00c6dd, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2f0797,255), RTFLOAT32U_INIT_C(1,0x6f0797,255) }, /* #93/2/d/f/u0x10 = #9495 */
    { 0x007f9d, 0x007f9d, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2f0797,255), RTFLOAT32U_INIT_C(1,0x6f0797,255) }, /* #93/3/0/0/m = #9496 */
    { 0x00601d, 0x00601d, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2f0797,255), RTFLOAT32U_INIT_C(1,0x6f0797,255) }, /* #93/3/0/0/u = #9497 */
    { 0x00601d, 0x00601d, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2f0797,255), RTFLOAT32U_INIT_C(1,0x6f0797,255) }, /* #93/3/0/0/u = #9498 */
    { 0x006e1d, 0x006e1d, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2f0797,255), RTFLOAT32U_INIT_C(1,0x6f0797,255) }, /* #93/3/0/0/u0x1 = #9499 */
    { 0x006c9d, 0x006c9d, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2f0797,255), RTFLOAT32U_INIT_C(1,0x6f0797,255) }, /* #93/3/0/0/u0x4 = #9500 */
    { 0x006a9d, 0x006a9d, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2f0797,255), RTFLOAT32U_INIT_C(1,0x6f0797,255) }, /* #93/3/0/0/u0x8 = #9501 */
    { 0x00669d, 0x00669d, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2f0797,255), RTFLOAT32U_INIT_C(1,0x6f0797,255) }, /* #93/3/0/0/u0x10 = #9502 */
    { 0x00ff9d, 0x00ff9d, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2f0797,255), RTFLOAT32U_INIT_C(1,0x6f0797,255) }, /* #93/3/0/f/m = #9503 */
    { 0x00e01d, 0x00e01d, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2f0797,255), RTFLOAT32U_INIT_C(1,0x6f0797,255) }, /* #93/3/0/f/u = #9504 */
    { 0x00e01d, 0x00e01d, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2f0797,255), RTFLOAT32U_INIT_C(1,0x6f0797,255) }, /* #93/3/0/f/u = #9505 */
    { 0x00ee1d, 0x00ee1d, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2f0797,255), RTFLOAT32U_INIT_C(1,0x6f0797,255) }, /* #93/3/0/f/u0x1 = #9506 */
    { 0x00ec9d, 0x00ec9d, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2f0797,255), RTFLOAT32U_INIT_C(1,0x6f0797,255) }, /* #93/3/0/f/u0x4 = #9507 */
    { 0x00ea9d, 0x00ea9d, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2f0797,255), RTFLOAT32U_INIT_C(1,0x6f0797,255) }, /* #93/3/0/f/u0x8 = #9508 */
    { 0x00e69d, 0x00e69d, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2f0797,255), RTFLOAT32U_INIT_C(1,0x6f0797,255) }, /* #93/3/0/f/u0x10 = #9509 */
    { 0x007fdd, 0x007fdd, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2f0797,255), RTFLOAT32U_INIT_C(1,0x6f0797,255) }, /* #93/3/d/0/m = #9510 */
    { 0x00605d, 0x00605d, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2f0797,255), RTFLOAT32U_INIT_C(1,0x6f0797,255) }, /* #93/3/d/0/u = #9511 */
    { 0x00605d, 0x00605d, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2f0797,255), RTFLOAT32U_INIT_C(1,0x6f0797,255) }, /* #93/3/d/0/u = #9512 */
    { 0x006e5d, 0x006e5d, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2f0797,255), RTFLOAT32U_INIT_C(1,0x6f0797,255) }, /* #93/3/d/0/u0x1 = #9513 */
    { 0x006cdd, 0x006cdd, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2f0797,255), RTFLOAT32U_INIT_C(1,0x6f0797,255) }, /* #93/3/d/0/u0x4 = #9514 */
    { 0x006add, 0x006add, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2f0797,255), RTFLOAT32U_INIT_C(1,0x6f0797,255) }, /* #93/3/d/0/u0x8 = #9515 */
    { 0x0066dd, 0x0066dd, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2f0797,255), RTFLOAT32U_INIT_C(1,0x6f0797,255) }, /* #93/3/d/0/u0x10 = #9516 */
    { 0x00ffdd, 0x00ffdd, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2f0797,255), RTFLOAT32U_INIT_C(1,0x6f0797,255) }, /* #93/3/d/f/m = #9517 */
    { 0x00e05d, 0x00e05d, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2f0797,255), RTFLOAT32U_INIT_C(1,0x6f0797,255) }, /* #93/3/d/f/u = #9518 */
    { 0x00e05d, 0x00e05d, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2f0797,255), RTFLOAT32U_INIT_C(1,0x6f0797,255) }, /* #93/3/d/f/u = #9519 */
    { 0x00ee5d, 0x00ee5d, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2f0797,255), RTFLOAT32U_INIT_C(1,0x6f0797,255) }, /* #93/3/d/f/u0x1 = #9520 */
    { 0x00ecdd, 0x00ecdd, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2f0797,255), RTFLOAT32U_INIT_C(1,0x6f0797,255) }, /* #93/3/d/f/u0x4 = #9521 */
    { 0x00eadd, 0x00eadd, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2f0797,255), RTFLOAT32U_INIT_C(1,0x6f0797,255) }, /* #93/3/d/f/u0x8 = #9522 */
    { 0x00e6dd, 0x00e6dd, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x2f0797,255), RTFLOAT32U_INIT_C(1,0x6f0797,255) }, /* #93/3/d/f/u0x10 = #9523 */
    { 0x001fad, 0x001fad, RTFLOAT32U_INIT_C(1,0x1b95c3,36), RTFLOAT32U_INIT_C(1,0x400746,255), RTFLOAT32U_INIT_C(1,0x400746,255) }, /* #94/0/0/0/m = #9524 */
    { 0x00002d, 0x00002d, RTFLOAT32U_INIT_C(1,0x1b95c3,36), RTFLOAT32U_INIT_C(1,0x400746,255), RTFLOAT32U_INIT_C(1,0x400746,255) }, /* #94/0/0/0/u = #9525 */
    { 0x00002d, 0x00002d, RTFLOAT32U_INIT_C(1,0x1b95c3,36), RTFLOAT32U_INIT_C(1,0x400746,255), RTFLOAT32U_INIT_C(1,0x400746,255) }, /* #94/0/0/0/u = #9526 */
    { 0x00162d, 0x00162d, RTFLOAT32U_INIT_C(1,0x1b95c3,36), RTFLOAT32U_INIT_C(1,0x400746,255), RTFLOAT32U_INIT_C(1,0x400746,255) }, /* #94/0/0/0/u0x1 = #9527 */
    { 0x0014ad, 0x0014ad, RTFLOAT32U_INIT_C(1,0x1b95c3,36), RTFLOAT32U_INIT_C(1,0x400746,255), RTFLOAT32U_INIT_C(1,0x400746,255) }, /* #94/0/0/0/u0x4 = #9528 */
    { 0x0012ad, 0x0012ad, RTFLOAT32U_INIT_C(1,0x1b95c3,36), RTFLOAT32U_INIT_C(1,0x400746,255), RTFLOAT32U_INIT_C(1,0x400746,255) }, /* #94/0/0/0/u0x8 = #9529 */
    { 0x0006ad, 0x0006ad, RTFLOAT32U_INIT_C(1,0x1b95c3,36), RTFLOAT32U_INIT_C(1,0x400746,255), RTFLOAT32U_INIT_C(1,0x400746,255) }, /* #94/0/0/0/u0x20 = #9530 */
    { 0x009fad, 0x009fad, RTFLOAT32U_INIT_C(1,0x1b95c3,36), RTFLOAT32U_INIT_C(1,0x400746,255), RTFLOAT32U_INIT_C(1,0x400746,255) }, /* #94/0/0/f/m = #9531 */
    { 0x00802d, 0x00802d, RTFLOAT32U_INIT_C(1,0x1b95c3,36), RTFLOAT32U_INIT_C(1,0x400746,255), RTFLOAT32U_INIT_C(1,0x400746,255) }, /* #94/0/0/f/u = #9532 */
    { 0x00802d, 0x00802d, RTFLOAT32U_INIT_C(1,0x1b95c3,36), RTFLOAT32U_INIT_C(1,0x400746,255), RTFLOAT32U_INIT_C(1,0x400746,255) }, /* #94/0/0/f/u = #9533 */
    { 0x00962d, 0x00962d, RTFLOAT32U_INIT_C(1,0x1b95c3,36), RTFLOAT32U_INIT_C(1,0x400746,255), RTFLOAT32U_INIT_C(1,0x400746,255) }, /* #94/0/0/f/u0x1 = #9534 */
    { 0x0094ad, 0x0094ad, RTFLOAT32U_INIT_C(1,0x1b95c3,36), RTFLOAT32U_INIT_C(1,0x400746,255), RTFLOAT32U_INIT_C(1,0x400746,255) }, /* #94/0/0/f/u0x4 = #9535 */
    { 0x0092ad, 0x0092ad, RTFLOAT32U_INIT_C(1,0x1b95c3,36), RTFLOAT32U_INIT_C(1,0x400746,255), RTFLOAT32U_INIT_C(1,0x400746,255) }, /* #94/0/0/f/u0x8 = #9536 */
    { 0x0086ad, 0x0086ad, RTFLOAT32U_INIT_C(1,0x1b95c3,36), RTFLOAT32U_INIT_C(1,0x400746,255), RTFLOAT32U_INIT_C(1,0x400746,255) }, /* #94/0/0/f/u0x20 = #9537 */
    { 0x001fed, 0x001fed, RTFLOAT32U_INIT_C(1,0x1b95c3,36), RTFLOAT32U_INIT_C(1,0x400746,255), RTFLOAT32U_INIT_C(1,0x400746,255) }, /* #94/0/d/0/m = #9538 */
    { 0x00006d, 0x00006d, RTFLOAT32U_INIT_C(1,0x1b95c3,36), RTFLOAT32U_INIT_C(1,0x400746,255), RTFLOAT32U_INIT_C(1,0x400746,255) }, /* #94/0/d/0/u = #9539 */
    { 0x00006d, 0x00006d, RTFLOAT32U_INIT_C(1,0x1b95c3,36), RTFLOAT32U_INIT_C(1,0x400746,255), RTFLOAT32U_INIT_C(1,0x400746,255) }, /* #94/0/d/0/u = #9540 */
    { 0x00166d, 0x00166d, RTFLOAT32U_INIT_C(1,0x1b95c3,36), RTFLOAT32U_INIT_C(1,0x400746,255), RTFLOAT32U_INIT_C(1,0x400746,255) }, /* #94/0/d/0/u0x1 = #9541 */
    { 0x0014ed, 0x0014ed, RTFLOAT32U_INIT_C(1,0x1b95c3,36), RTFLOAT32U_INIT_C(1,0x400746,255), RTFLOAT32U_INIT_C(1,0x400746,255) }, /* #94/0/d/0/u0x4 = #9542 */
    { 0x0012ed, 0x0012ed, RTFLOAT32U_INIT_C(1,0x1b95c3,36), RTFLOAT32U_INIT_C(1,0x400746,255), RTFLOAT32U_INIT_C(1,0x400746,255) }, /* #94/0/d/0/u0x8 = #9543 */
    { 0x0006ed, 0x0006ed, RTFLOAT32U_INIT_C(1,0x1b95c3,36), RTFLOAT32U_INIT_C(1,0x400746,255), RTFLOAT32U_INIT_C(1,0x400746,255) }, /* #94/0/d/0/u0x20 = #9544 */
    { 0x009fed, 0x009fed, RTFLOAT32U_INIT_C(1,0x1b95c3,36), RTFLOAT32U_INIT_C(1,0x400746,255), RTFLOAT32U_INIT_C(1,0x400746,255) }, /* #94/0/d/f/m = #9545 */
    { 0x00806d, 0x00806d, RTFLOAT32U_INIT_C(1,0x1b95c3,36), RTFLOAT32U_INIT_C(1,0x400746,255), RTFLOAT32U_INIT_C(1,0x400746,255) }, /* #94/0/d/f/u = #9546 */
    { 0x00806d, 0x00806d, RTFLOAT32U_INIT_C(1,0x1b95c3,36), RTFLOAT32U_INIT_C(1,0x400746,255), RTFLOAT32U_INIT_C(1,0x400746,255) }, /* #94/0/d/f/u = #9547 */
    { 0x00966d, 0x00966d, RTFLOAT32U_INIT_C(1,0x1b95c3,36), RTFLOAT32U_INIT_C(1,0x400746,255), RTFLOAT32U_INIT_C(1,0x400746,255) }, /* #94/0/d/f/u0x1 = #9548 */
    { 0x0094ed, 0x0094ed, RTFLOAT32U_INIT_C(1,0x1b95c3,36), RTFLOAT32U_INIT_C(1,0x400746,255), RTFLOAT32U_INIT_C(1,0x400746,255) }, /* #94/0/d/f/u0x4 = #9549 */
    { 0x0092ed, 0x0092ed, RTFLOAT32U_INIT_C(1,0x1b95c3,36), RTFLOAT32U_INIT_C(1,0x400746,255), RTFLOAT32U_INIT_C(1,0x400746,255) }, /* #94/0/d/f/u0x8 = #9550 */
    { 0x0086ed, 0x0086ed, RTFLOAT32U_INIT_C(1,0x1b95c3,36), RTFLOAT32U_INIT_C(1,0x400746,255), RTFLOAT32U_INIT_C(1,0x400746,255) }, /* #94/0/d/f/u0x20 = #9551 */
    { 0x003fad, 0x003fad, RTFLOAT32U_INIT_C(1,0x1b95c3,36), RTFLOAT32U_INIT_C(1,0x400746,255), RTFLOAT32U_INIT_C(1,0x400746,255) }, /* #94/1/0/0/m = #9552 */
    { 0x00202d, 0x00202d, RTFLOAT32U_INIT_C(1,0x1b95c3,36), RTFLOAT32U_INIT_C(1,0x400746,255), RTFLOAT32U_INIT_C(1,0x400746,255) }, /* #94/1/0/0/u = #9553 */
    { 0x00202d, 0x00202d, RTFLOAT32U_INIT_C(1,0x1b95c3,36), RTFLOAT32U_INIT_C(1,0x400746,255), RTFLOAT32U_INIT_C(1,0x400746,255) }, /* #94/1/0/0/u = #9554 */
    { 0x00362d, 0x00362d, RTFLOAT32U_INIT_C(1,0x1b95c3,36), RTFLOAT32U_INIT_C(1,0x400746,255), RTFLOAT32U_INIT_C(1,0x400746,255) }, /* #94/1/0/0/u0x1 = #9555 */
    { 0x0034ad, 0x0034ad, RTFLOAT32U_INIT_C(1,0x1b95c3,36), RTFLOAT32U_INIT_C(1,0x400746,255), RTFLOAT32U_INIT_C(1,0x400746,255) }, /* #94/1/0/0/u0x4 = #9556 */
    { 0x0032ad, 0x0032ad, RTFLOAT32U_INIT_C(1,0x1b95c3,36), RTFLOAT32U_INIT_C(1,0x400746,255), RTFLOAT32U_INIT_C(1,0x400746,255) }, /* #94/1/0/0/u0x8 = #9557 */
    { 0x0026ad, 0x0026ad, RTFLOAT32U_INIT_C(1,0x1b95c3,36), RTFLOAT32U_INIT_C(1,0x400746,255), RTFLOAT32U_INIT_C(1,0x400746,255) }, /* #94/1/0/0/u0x20 = #9558 */
    { 0x00bfad, 0x00bfad, RTFLOAT32U_INIT_C(1,0x1b95c3,36), RTFLOAT32U_INIT_C(1,0x400746,255), RTFLOAT32U_INIT_C(1,0x400746,255) }, /* #94/1/0/f/m = #9559 */
    { 0x00a02d, 0x00a02d, RTFLOAT32U_INIT_C(1,0x1b95c3,36), RTFLOAT32U_INIT_C(1,0x400746,255), RTFLOAT32U_INIT_C(1,0x400746,255) }, /* #94/1/0/f/u = #9560 */
    { 0x00a02d, 0x00a02d, RTFLOAT32U_INIT_C(1,0x1b95c3,36), RTFLOAT32U_INIT_C(1,0x400746,255), RTFLOAT32U_INIT_C(1,0x400746,255) }, /* #94/1/0/f/u = #9561 */
    { 0x00b62d, 0x00b62d, RTFLOAT32U_INIT_C(1,0x1b95c3,36), RTFLOAT32U_INIT_C(1,0x400746,255), RTFLOAT32U_INIT_C(1,0x400746,255) }, /* #94/1/0/f/u0x1 = #9562 */
    { 0x00b4ad, 0x00b4ad, RTFLOAT32U_INIT_C(1,0x1b95c3,36), RTFLOAT32U_INIT_C(1,0x400746,255), RTFLOAT32U_INIT_C(1,0x400746,255) }, /* #94/1/0/f/u0x4 = #9563 */
    { 0x00b2ad, 0x00b2ad, RTFLOAT32U_INIT_C(1,0x1b95c3,36), RTFLOAT32U_INIT_C(1,0x400746,255), RTFLOAT32U_INIT_C(1,0x400746,255) }, /* #94/1/0/f/u0x8 = #9564 */
    { 0x00a6ad, 0x00a6ad, RTFLOAT32U_INIT_C(1,0x1b95c3,36), RTFLOAT32U_INIT_C(1,0x400746,255), RTFLOAT32U_INIT_C(1,0x400746,255) }, /* #94/1/0/f/u0x20 = #9565 */
    { 0x003fed, 0x003fed, RTFLOAT32U_INIT_C(1,0x1b95c3,36), RTFLOAT32U_INIT_C(1,0x400746,255), RTFLOAT32U_INIT_C(1,0x400746,255) }, /* #94/1/d/0/m = #9566 */
    { 0x00206d, 0x00206d, RTFLOAT32U_INIT_C(1,0x1b95c3,36), RTFLOAT32U_INIT_C(1,0x400746,255), RTFLOAT32U_INIT_C(1,0x400746,255) }, /* #94/1/d/0/u = #9567 */
    { 0x00206d, 0x00206d, RTFLOAT32U_INIT_C(1,0x1b95c3,36), RTFLOAT32U_INIT_C(1,0x400746,255), RTFLOAT32U_INIT_C(1,0x400746,255) }, /* #94/1/d/0/u = #9568 */
    { 0x00366d, 0x00366d, RTFLOAT32U_INIT_C(1,0x1b95c3,36), RTFLOAT32U_INIT_C(1,0x400746,255), RTFLOAT32U_INIT_C(1,0x400746,255) }, /* #94/1/d/0/u0x1 = #9569 */
    { 0x0034ed, 0x0034ed, RTFLOAT32U_INIT_C(1,0x1b95c3,36), RTFLOAT32U_INIT_C(1,0x400746,255), RTFLOAT32U_INIT_C(1,0x400746,255) }, /* #94/1/d/0/u0x4 = #9570 */
    { 0x0032ed, 0x0032ed, RTFLOAT32U_INIT_C(1,0x1b95c3,36), RTFLOAT32U_INIT_C(1,0x400746,255), RTFLOAT32U_INIT_C(1,0x400746,255) }, /* #94/1/d/0/u0x8 = #9571 */
    { 0x0026ed, 0x0026ed, RTFLOAT32U_INIT_C(1,0x1b95c3,36), RTFLOAT32U_INIT_C(1,0x400746,255), RTFLOAT32U_INIT_C(1,0x400746,255) }, /* #94/1/d/0/u0x20 = #9572 */
    { 0x00bfed, 0x00bfed, RTFLOAT32U_INIT_C(1,0x1b95c3,36), RTFLOAT32U_INIT_C(1,0x400746,255), RTFLOAT32U_INIT_C(1,0x400746,255) }, /* #94/1/d/f/m = #9573 */
    { 0x00a06d, 0x00a06d, RTFLOAT32U_INIT_C(1,0x1b95c3,36), RTFLOAT32U_INIT_C(1,0x400746,255), RTFLOAT32U_INIT_C(1,0x400746,255) }, /* #94/1/d/f/u = #9574 */
    { 0x00a06d, 0x00a06d, RTFLOAT32U_INIT_C(1,0x1b95c3,36), RTFLOAT32U_INIT_C(1,0x400746,255), RTFLOAT32U_INIT_C(1,0x400746,255) }, /* #94/1/d/f/u = #9575 */
    { 0x00b66d, 0x00b66d, RTFLOAT32U_INIT_C(1,0x1b95c3,36), RTFLOAT32U_INIT_C(1,0x400746,255), RTFLOAT32U_INIT_C(1,0x400746,255) }, /* #94/1/d/f/u0x1 = #9576 */
    { 0x00b4ed, 0x00b4ed, RTFLOAT32U_INIT_C(1,0x1b95c3,36), RTFLOAT32U_INIT_C(1,0x400746,255), RTFLOAT32U_INIT_C(1,0x400746,255) }, /* #94/1/d/f/u0x4 = #9577 */
    { 0x00b2ed, 0x00b2ed, RTFLOAT32U_INIT_C(1,0x1b95c3,36), RTFLOAT32U_INIT_C(1,0x400746,255), RTFLOAT32U_INIT_C(1,0x400746,255) }, /* #94/1/d/f/u0x8 = #9578 */
    { 0x00a6ed, 0x00a6ed, RTFLOAT32U_INIT_C(1,0x1b95c3,36), RTFLOAT32U_INIT_C(1,0x400746,255), RTFLOAT32U_INIT_C(1,0x400746,255) }, /* #94/1/d/f/u0x20 = #9579 */
    { 0x005fad, 0x005fad, RTFLOAT32U_INIT_C(1,0x1b95c3,36), RTFLOAT32U_INIT_C(1,0x400746,255), RTFLOAT32U_INIT_C(1,0x400746,255) }, /* #94/2/0/0/m = #9580 */
    { 0x00402d, 0x00402d, RTFLOAT32U_INIT_C(1,0x1b95c3,36), RTFLOAT32U_INIT_C(1,0x400746,255), RTFLOAT32U_INIT_C(1,0x400746,255) }, /* #94/2/0/0/u = #9581 */
    { 0x00402d, 0x00402d, RTFLOAT32U_INIT_C(1,0x1b95c3,36), RTFLOAT32U_INIT_C(1,0x400746,255), RTFLOAT32U_INIT_C(1,0x400746,255) }, /* #94/2/0/0/u = #9582 */
    { 0x00562d, 0x00562d, RTFLOAT32U_INIT_C(1,0x1b95c3,36), RTFLOAT32U_INIT_C(1,0x400746,255), RTFLOAT32U_INIT_C(1,0x400746,255) }, /* #94/2/0/0/u0x1 = #9583 */
    { 0x0054ad, 0x0054ad, RTFLOAT32U_INIT_C(1,0x1b95c3,36), RTFLOAT32U_INIT_C(1,0x400746,255), RTFLOAT32U_INIT_C(1,0x400746,255) }, /* #94/2/0/0/u0x4 = #9584 */
    { 0x0052ad, 0x0052ad, RTFLOAT32U_INIT_C(1,0x1b95c3,36), RTFLOAT32U_INIT_C(1,0x400746,255), RTFLOAT32U_INIT_C(1,0x400746,255) }, /* #94/2/0/0/u0x8 = #9585 */
    { 0x0046ad, 0x0046ad, RTFLOAT32U_INIT_C(1,0x1b95c3,36), RTFLOAT32U_INIT_C(1,0x400746,255), RTFLOAT32U_INIT_C(1,0x400746,255) }, /* #94/2/0/0/u0x20 = #9586 */
    { 0x00dfad, 0x00dfad, RTFLOAT32U_INIT_C(1,0x1b95c3,36), RTFLOAT32U_INIT_C(1,0x400746,255), RTFLOAT32U_INIT_C(1,0x400746,255) }, /* #94/2/0/f/m = #9587 */
    { 0x00c02d, 0x00c02d, RTFLOAT32U_INIT_C(1,0x1b95c3,36), RTFLOAT32U_INIT_C(1,0x400746,255), RTFLOAT32U_INIT_C(1,0x400746,255) }, /* #94/2/0/f/u = #9588 */
    { 0x00c02d, 0x00c02d, RTFLOAT32U_INIT_C(1,0x1b95c3,36), RTFLOAT32U_INIT_C(1,0x400746,255), RTFLOAT32U_INIT_C(1,0x400746,255) }, /* #94/2/0/f/u = #9589 */
    { 0x00d62d, 0x00d62d, RTFLOAT32U_INIT_C(1,0x1b95c3,36), RTFLOAT32U_INIT_C(1,0x400746,255), RTFLOAT32U_INIT_C(1,0x400746,255) }, /* #94/2/0/f/u0x1 = #9590 */
    { 0x00d4ad, 0x00d4ad, RTFLOAT32U_INIT_C(1,0x1b95c3,36), RTFLOAT32U_INIT_C(1,0x400746,255), RTFLOAT32U_INIT_C(1,0x400746,255) }, /* #94/2/0/f/u0x4 = #9591 */
    { 0x00d2ad, 0x00d2ad, RTFLOAT32U_INIT_C(1,0x1b95c3,36), RTFLOAT32U_INIT_C(1,0x400746,255), RTFLOAT32U_INIT_C(1,0x400746,255) }, /* #94/2/0/f/u0x8 = #9592 */
    { 0x00c6ad, 0x00c6ad, RTFLOAT32U_INIT_C(1,0x1b95c3,36), RTFLOAT32U_INIT_C(1,0x400746,255), RTFLOAT32U_INIT_C(1,0x400746,255) }, /* #94/2/0/f/u0x20 = #9593 */
    { 0x005fed, 0x005fed, RTFLOAT32U_INIT_C(1,0x1b95c3,36), RTFLOAT32U_INIT_C(1,0x400746,255), RTFLOAT32U_INIT_C(1,0x400746,255) }, /* #94/2/d/0/m = #9594 */
    { 0x00406d, 0x00406d, RTFLOAT32U_INIT_C(1,0x1b95c3,36), RTFLOAT32U_INIT_C(1,0x400746,255), RTFLOAT32U_INIT_C(1,0x400746,255) }, /* #94/2/d/0/u = #9595 */
    { 0x00406d, 0x00406d, RTFLOAT32U_INIT_C(1,0x1b95c3,36), RTFLOAT32U_INIT_C(1,0x400746,255), RTFLOAT32U_INIT_C(1,0x400746,255) }, /* #94/2/d/0/u = #9596 */
    { 0x00566d, 0x00566d, RTFLOAT32U_INIT_C(1,0x1b95c3,36), RTFLOAT32U_INIT_C(1,0x400746,255), RTFLOAT32U_INIT_C(1,0x400746,255) }, /* #94/2/d/0/u0x1 = #9597 */
    { 0x0054ed, 0x0054ed, RTFLOAT32U_INIT_C(1,0x1b95c3,36), RTFLOAT32U_INIT_C(1,0x400746,255), RTFLOAT32U_INIT_C(1,0x400746,255) }, /* #94/2/d/0/u0x4 = #9598 */
    { 0x0052ed, 0x0052ed, RTFLOAT32U_INIT_C(1,0x1b95c3,36), RTFLOAT32U_INIT_C(1,0x400746,255), RTFLOAT32U_INIT_C(1,0x400746,255) }, /* #94/2/d/0/u0x8 = #9599 */
    { 0x0046ed, 0x0046ed, RTFLOAT32U_INIT_C(1,0x1b95c3,36), RTFLOAT32U_INIT_C(1,0x400746,255), RTFLOAT32U_INIT_C(1,0x400746,255) }, /* #94/2/d/0/u0x20 = #9600 */
    { 0x00dfed, 0x00dfed, RTFLOAT32U_INIT_C(1,0x1b95c3,36), RTFLOAT32U_INIT_C(1,0x400746,255), RTFLOAT32U_INIT_C(1,0x400746,255) }, /* #94/2/d/f/m = #9601 */
    { 0x00c06d, 0x00c06d, RTFLOAT32U_INIT_C(1,0x1b95c3,36), RTFLOAT32U_INIT_C(1,0x400746,255), RTFLOAT32U_INIT_C(1,0x400746,255) }, /* #94/2/d/f/u = #9602 */
    { 0x00c06d, 0x00c06d, RTFLOAT32U_INIT_C(1,0x1b95c3,36), RTFLOAT32U_INIT_C(1,0x400746,255), RTFLOAT32U_INIT_C(1,0x400746,255) }, /* #94/2/d/f/u = #9603 */
    { 0x00d66d, 0x00d66d, RTFLOAT32U_INIT_C(1,0x1b95c3,36), RTFLOAT32U_INIT_C(1,0x400746,255), RTFLOAT32U_INIT_C(1,0x400746,255) }, /* #94/2/d/f/u0x1 = #9604 */
    { 0x00d4ed, 0x00d4ed, RTFLOAT32U_INIT_C(1,0x1b95c3,36), RTFLOAT32U_INIT_C(1,0x400746,255), RTFLOAT32U_INIT_C(1,0x400746,255) }, /* #94/2/d/f/u0x4 = #9605 */
    { 0x00d2ed, 0x00d2ed, RTFLOAT32U_INIT_C(1,0x1b95c3,36), RTFLOAT32U_INIT_C(1,0x400746,255), RTFLOAT32U_INIT_C(1,0x400746,255) }, /* #94/2/d/f/u0x8 = #9606 */
    { 0x00c6ed, 0x00c6ed, RTFLOAT32U_INIT_C(1,0x1b95c3,36), RTFLOAT32U_INIT_C(1,0x400746,255), RTFLOAT32U_INIT_C(1,0x400746,255) }, /* #94/2/d/f/u0x20 = #9607 */
    { 0x007fad, 0x007fad, RTFLOAT32U_INIT_C(1,0x1b95c3,36), RTFLOAT32U_INIT_C(1,0x400746,255), RTFLOAT32U_INIT_C(1,0x400746,255) }, /* #94/3/0/0/m = #9608 */
    { 0x00602d, 0x00602d, RTFLOAT32U_INIT_C(1,0x1b95c3,36), RTFLOAT32U_INIT_C(1,0x400746,255), RTFLOAT32U_INIT_C(1,0x400746,255) }, /* #94/3/0/0/u = #9609 */
    { 0x00602d, 0x00602d, RTFLOAT32U_INIT_C(1,0x1b95c3,36), RTFLOAT32U_INIT_C(1,0x400746,255), RTFLOAT32U_INIT_C(1,0x400746,255) }, /* #94/3/0/0/u = #9610 */
    { 0x00762d, 0x00762d, RTFLOAT32U_INIT_C(1,0x1b95c3,36), RTFLOAT32U_INIT_C(1,0x400746,255), RTFLOAT32U_INIT_C(1,0x400746,255) }, /* #94/3/0/0/u0x1 = #9611 */
    { 0x0074ad, 0x0074ad, RTFLOAT32U_INIT_C(1,0x1b95c3,36), RTFLOAT32U_INIT_C(1,0x400746,255), RTFLOAT32U_INIT_C(1,0x400746,255) }, /* #94/3/0/0/u0x4 = #9612 */
    { 0x0072ad, 0x0072ad, RTFLOAT32U_INIT_C(1,0x1b95c3,36), RTFLOAT32U_INIT_C(1,0x400746,255), RTFLOAT32U_INIT_C(1,0x400746,255) }, /* #94/3/0/0/u0x8 = #9613 */
    { 0x0066ad, 0x0066ad, RTFLOAT32U_INIT_C(1,0x1b95c3,36), RTFLOAT32U_INIT_C(1,0x400746,255), RTFLOAT32U_INIT_C(1,0x400746,255) }, /* #94/3/0/0/u0x20 = #9614 */
    { 0x00ffad, 0x00ffad, RTFLOAT32U_INIT_C(1,0x1b95c3,36), RTFLOAT32U_INIT_C(1,0x400746,255), RTFLOAT32U_INIT_C(1,0x400746,255) }, /* #94/3/0/f/m = #9615 */
    { 0x00e02d, 0x00e02d, RTFLOAT32U_INIT_C(1,0x1b95c3,36), RTFLOAT32U_INIT_C(1,0x400746,255), RTFLOAT32U_INIT_C(1,0x400746,255) }, /* #94/3/0/f/u = #9616 */
    { 0x00e02d, 0x00e02d, RTFLOAT32U_INIT_C(1,0x1b95c3,36), RTFLOAT32U_INIT_C(1,0x400746,255), RTFLOAT32U_INIT_C(1,0x400746,255) }, /* #94/3/0/f/u = #9617 */
    { 0x00f62d, 0x00f62d, RTFLOAT32U_INIT_C(1,0x1b95c3,36), RTFLOAT32U_INIT_C(1,0x400746,255), RTFLOAT32U_INIT_C(1,0x400746,255) }, /* #94/3/0/f/u0x1 = #9618 */
    { 0x00f4ad, 0x00f4ad, RTFLOAT32U_INIT_C(1,0x1b95c3,36), RTFLOAT32U_INIT_C(1,0x400746,255), RTFLOAT32U_INIT_C(1,0x400746,255) }, /* #94/3/0/f/u0x4 = #9619 */
    { 0x00f2ad, 0x00f2ad, RTFLOAT32U_INIT_C(1,0x1b95c3,36), RTFLOAT32U_INIT_C(1,0x400746,255), RTFLOAT32U_INIT_C(1,0x400746,255) }, /* #94/3/0/f/u0x8 = #9620 */
    { 0x00e6ad, 0x00e6ad, RTFLOAT32U_INIT_C(1,0x1b95c3,36), RTFLOAT32U_INIT_C(1,0x400746,255), RTFLOAT32U_INIT_C(1,0x400746,255) }, /* #94/3/0/f/u0x20 = #9621 */
    { 0x007fed, 0x007fed, RTFLOAT32U_INIT_C(1,0x1b95c3,36), RTFLOAT32U_INIT_C(1,0x400746,255), RTFLOAT32U_INIT_C(1,0x400746,255) }, /* #94/3/d/0/m = #9622 */
    { 0x00606d, 0x00606d, RTFLOAT32U_INIT_C(1,0x1b95c3,36), RTFLOAT32U_INIT_C(1,0x400746,255), RTFLOAT32U_INIT_C(1,0x400746,255) }, /* #94/3/d/0/u = #9623 */
    { 0x00606d, 0x00606d, RTFLOAT32U_INIT_C(1,0x1b95c3,36), RTFLOAT32U_INIT_C(1,0x400746,255), RTFLOAT32U_INIT_C(1,0x400746,255) }, /* #94/3/d/0/u = #9624 */
    { 0x00766d, 0x00766d, RTFLOAT32U_INIT_C(1,0x1b95c3,36), RTFLOAT32U_INIT_C(1,0x400746,255), RTFLOAT32U_INIT_C(1,0x400746,255) }, /* #94/3/d/0/u0x1 = #9625 */
    { 0x0074ed, 0x0074ed, RTFLOAT32U_INIT_C(1,0x1b95c3,36), RTFLOAT32U_INIT_C(1,0x400746,255), RTFLOAT32U_INIT_C(1,0x400746,255) }, /* #94/3/d/0/u0x4 = #9626 */
    { 0x0072ed, 0x0072ed, RTFLOAT32U_INIT_C(1,0x1b95c3,36), RTFLOAT32U_INIT_C(1,0x400746,255), RTFLOAT32U_INIT_C(1,0x400746,255) }, /* #94/3/d/0/u0x8 = #9627 */
    { 0x0066ed, 0x0066ed, RTFLOAT32U_INIT_C(1,0x1b95c3,36), RTFLOAT32U_INIT_C(1,0x400746,255), RTFLOAT32U_INIT_C(1,0x400746,255) }, /* #94/3/d/0/u0x20 = #9628 */
    { 0x00ffed, 0x00ffed, RTFLOAT32U_INIT_C(1,0x1b95c3,36), RTFLOAT32U_INIT_C(1,0x400746,255), RTFLOAT32U_INIT_C(1,0x400746,255) }, /* #94/3/d/f/m = #9629 */
    { 0x00e06d, 0x00e06d, RTFLOAT32U_INIT_C(1,0x1b95c3,36), RTFLOAT32U_INIT_C(1,0x400746,255), RTFLOAT32U_INIT_C(1,0x400746,255) }, /* #94/3/d/f/u = #9630 */
    { 0x00e06d, 0x00e06d, RTFLOAT32U_INIT_C(1,0x1b95c3,36), RTFLOAT32U_INIT_C(1,0x400746,255), RTFLOAT32U_INIT_C(1,0x400746,255) }, /* #94/3/d/f/u = #9631 */
    { 0x00f66d, 0x00f66d, RTFLOAT32U_INIT_C(1,0x1b95c3,36), RTFLOAT32U_INIT_C(1,0x400746,255), RTFLOAT32U_INIT_C(1,0x400746,255) }, /* #94/3/d/f/u0x1 = #9632 */
    { 0x00f4ed, 0x00f4ed, RTFLOAT32U_INIT_C(1,0x1b95c3,36), RTFLOAT32U_INIT_C(1,0x400746,255), RTFLOAT32U_INIT_C(1,0x400746,255) }, /* #94/3/d/f/u0x4 = #9633 */
    { 0x00f2ed, 0x00f2ed, RTFLOAT32U_INIT_C(1,0x1b95c3,36), RTFLOAT32U_INIT_C(1,0x400746,255), RTFLOAT32U_INIT_C(1,0x400746,255) }, /* #94/3/d/f/u0x8 = #9634 */
    { 0x00e6ed, 0x00e6ed, RTFLOAT32U_INIT_C(1,0x1b95c3,36), RTFLOAT32U_INIT_C(1,0x400746,255), RTFLOAT32U_INIT_C(1,0x400746,255) }, /* #94/3/d/f/u0x20 = #9635 */
    { 0x001f8e, 0x001f8e, RTFLOAT32U_INIT_C(0,0x444f4b,255), RTFLOAT32U_INIT_C(1,0x4b3fb5,255), RTFLOAT32U_INIT_C(0,0x444f4b,255) }, /* #95/0/0/0/m = #9636 */
    { 0x00000e, 0x00000e, RTFLOAT32U_INIT_C(0,0x444f4b,255), RTFLOAT32U_INIT_C(1,0x4b3fb5,255), RTFLOAT32U_INIT_C(0,0x444f4b,255) }, /* #95/0/0/0/u = #9637 */
    { 0x00000e, 0x00000e, RTFLOAT32U_INIT_C(0,0x444f4b,255), RTFLOAT32U_INIT_C(1,0x4b3fb5,255), RTFLOAT32U_INIT_C(0,0x444f4b,255) }, /* #95/0/0/0/u = #9638 */
    { 0x00060e, 0x00060e, RTFLOAT32U_INIT_C(0,0x444f4b,255), RTFLOAT32U_INIT_C(1,0x4b3fb5,255), RTFLOAT32U_INIT_C(0,0x444f4b,255) }, /* #95/0/0/0/u0x2 = #9639 */
    { 0x00050e, 0x00050e, RTFLOAT32U_INIT_C(0,0x444f4b,255), RTFLOAT32U_INIT_C(1,0x4b3fb5,255), RTFLOAT32U_INIT_C(0,0x444f4b,255) }, /* #95/0/0/0/u0x4 = #9640 */
    { 0x00030e, 0x00030e, RTFLOAT32U_INIT_C(0,0x444f4b,255), RTFLOAT32U_INIT_C(1,0x4b3fb5,255), RTFLOAT32U_INIT_C(0,0x444f4b,255) }, /* #95/0/0/0/u0x8 = #9641 */
    { 0x009f8e, 0x009f8e, RTFLOAT32U_INIT_C(0,0x444f4b,255), RTFLOAT32U_INIT_C(1,0x4b3fb5,255), RTFLOAT32U_INIT_C(0,0x444f4b,255) }, /* #95/0/0/f/m = #9642 */
    { 0x00800e, 0x00800e, RTFLOAT32U_INIT_C(0,0x444f4b,255), RTFLOAT32U_INIT_C(1,0x4b3fb5,255), RTFLOAT32U_INIT_C(0,0x444f4b,255) }, /* #95/0/0/f/u = #9643 */
    { 0x00800e, 0x00800e, RTFLOAT32U_INIT_C(0,0x444f4b,255), RTFLOAT32U_INIT_C(1,0x4b3fb5,255), RTFLOAT32U_INIT_C(0,0x444f4b,255) }, /* #95/0/0/f/u = #9644 */
    { 0x00860e, 0x00860e, RTFLOAT32U_INIT_C(0,0x444f4b,255), RTFLOAT32U_INIT_C(1,0x4b3fb5,255), RTFLOAT32U_INIT_C(0,0x444f4b,255) }, /* #95/0/0/f/u0x2 = #9645 */
    { 0x00850e, 0x00850e, RTFLOAT32U_INIT_C(0,0x444f4b,255), RTFLOAT32U_INIT_C(1,0x4b3fb5,255), RTFLOAT32U_INIT_C(0,0x444f4b,255) }, /* #95/0/0/f/u0x4 = #9646 */
    { 0x00830e, 0x00830e, RTFLOAT32U_INIT_C(0,0x444f4b,255), RTFLOAT32U_INIT_C(1,0x4b3fb5,255), RTFLOAT32U_INIT_C(0,0x444f4b,255) }, /* #95/0/0/f/u0x8 = #9647 */
    { 0x001fce, 0x001fce, RTFLOAT32U_INIT_C(0,0x444f4b,255), RTFLOAT32U_INIT_C(1,0x4b3fb5,255), RTFLOAT32U_INIT_C(0,0x444f4b,255) }, /* #95/0/d/0/m = #9648 */
    { 0x00004e, 0x00004e, RTFLOAT32U_INIT_C(0,0x444f4b,255), RTFLOAT32U_INIT_C(1,0x4b3fb5,255), RTFLOAT32U_INIT_C(0,0x444f4b,255) }, /* #95/0/d/0/u = #9649 */
    { 0x00004e, 0x00004e, RTFLOAT32U_INIT_C(0,0x444f4b,255), RTFLOAT32U_INIT_C(1,0x4b3fb5,255), RTFLOAT32U_INIT_C(0,0x444f4b,255) }, /* #95/0/d/0/u = #9650 */
    { 0x00064e, 0x00064e, RTFLOAT32U_INIT_C(0,0x444f4b,255), RTFLOAT32U_INIT_C(1,0x4b3fb5,255), RTFLOAT32U_INIT_C(0,0x444f4b,255) }, /* #95/0/d/0/u0x2 = #9651 */
    { 0x00054e, 0x00054e, RTFLOAT32U_INIT_C(0,0x444f4b,255), RTFLOAT32U_INIT_C(1,0x4b3fb5,255), RTFLOAT32U_INIT_C(0,0x444f4b,255) }, /* #95/0/d/0/u0x4 = #9652 */
    { 0x00034e, 0x00034e, RTFLOAT32U_INIT_C(0,0x444f4b,255), RTFLOAT32U_INIT_C(1,0x4b3fb5,255), RTFLOAT32U_INIT_C(0,0x444f4b,255) }, /* #95/0/d/0/u0x8 = #9653 */
    { 0x009fce, 0x009fce, RTFLOAT32U_INIT_C(0,0x444f4b,255), RTFLOAT32U_INIT_C(1,0x4b3fb5,255), RTFLOAT32U_INIT_C(0,0x444f4b,255) }, /* #95/0/d/f/m = #9654 */
    { 0x00804e, 0x00804e, RTFLOAT32U_INIT_C(0,0x444f4b,255), RTFLOAT32U_INIT_C(1,0x4b3fb5,255), RTFLOAT32U_INIT_C(0,0x444f4b,255) }, /* #95/0/d/f/u = #9655 */
    { 0x00804e, 0x00804e, RTFLOAT32U_INIT_C(0,0x444f4b,255), RTFLOAT32U_INIT_C(1,0x4b3fb5,255), RTFLOAT32U_INIT_C(0,0x444f4b,255) }, /* #95/0/d/f/u = #9656 */
    { 0x00864e, 0x00864e, RTFLOAT32U_INIT_C(0,0x444f4b,255), RTFLOAT32U_INIT_C(1,0x4b3fb5,255), RTFLOAT32U_INIT_C(0,0x444f4b,255) }, /* #95/0/d/f/u0x2 = #9657 */
    { 0x00854e, 0x00854e, RTFLOAT32U_INIT_C(0,0x444f4b,255), RTFLOAT32U_INIT_C(1,0x4b3fb5,255), RTFLOAT32U_INIT_C(0,0x444f4b,255) }, /* #95/0/d/f/u0x4 = #9658 */
    { 0x00834e, 0x00834e, RTFLOAT32U_INIT_C(0,0x444f4b,255), RTFLOAT32U_INIT_C(1,0x4b3fb5,255), RTFLOAT32U_INIT_C(0,0x444f4b,255) }, /* #95/0/d/f/u0x8 = #9659 */
    { 0x003f8e, 0x003f8e, RTFLOAT32U_INIT_C(0,0x444f4b,255), RTFLOAT32U_INIT_C(1,0x4b3fb5,255), RTFLOAT32U_INIT_C(0,0x444f4b,255) }, /* #95/1/0/0/m = #9660 */
    { 0x00200e, 0x00200e, RTFLOAT32U_INIT_C(0,0x444f4b,255), RTFLOAT32U_INIT_C(1,0x4b3fb5,255), RTFLOAT32U_INIT_C(0,0x444f4b,255) }, /* #95/1/0/0/u = #9661 */
    { 0x00200e, 0x00200e, RTFLOAT32U_INIT_C(0,0x444f4b,255), RTFLOAT32U_INIT_C(1,0x4b3fb5,255), RTFLOAT32U_INIT_C(0,0x444f4b,255) }, /* #95/1/0/0/u = #9662 */
    { 0x00260e, 0x00260e, RTFLOAT32U_INIT_C(0,0x444f4b,255), RTFLOAT32U_INIT_C(1,0x4b3fb5,255), RTFLOAT32U_INIT_C(0,0x444f4b,255) }, /* #95/1/0/0/u0x2 = #9663 */
    { 0x00250e, 0x00250e, RTFLOAT32U_INIT_C(0,0x444f4b,255), RTFLOAT32U_INIT_C(1,0x4b3fb5,255), RTFLOAT32U_INIT_C(0,0x444f4b,255) }, /* #95/1/0/0/u0x4 = #9664 */
    { 0x00230e, 0x00230e, RTFLOAT32U_INIT_C(0,0x444f4b,255), RTFLOAT32U_INIT_C(1,0x4b3fb5,255), RTFLOAT32U_INIT_C(0,0x444f4b,255) }, /* #95/1/0/0/u0x8 = #9665 */
    { 0x00bf8e, 0x00bf8e, RTFLOAT32U_INIT_C(0,0x444f4b,255), RTFLOAT32U_INIT_C(1,0x4b3fb5,255), RTFLOAT32U_INIT_C(0,0x444f4b,255) }, /* #95/1/0/f/m = #9666 */
    { 0x00a00e, 0x00a00e, RTFLOAT32U_INIT_C(0,0x444f4b,255), RTFLOAT32U_INIT_C(1,0x4b3fb5,255), RTFLOAT32U_INIT_C(0,0x444f4b,255) }, /* #95/1/0/f/u = #9667 */
    { 0x00a00e, 0x00a00e, RTFLOAT32U_INIT_C(0,0x444f4b,255), RTFLOAT32U_INIT_C(1,0x4b3fb5,255), RTFLOAT32U_INIT_C(0,0x444f4b,255) }, /* #95/1/0/f/u = #9668 */
    { 0x00a60e, 0x00a60e, RTFLOAT32U_INIT_C(0,0x444f4b,255), RTFLOAT32U_INIT_C(1,0x4b3fb5,255), RTFLOAT32U_INIT_C(0,0x444f4b,255) }, /* #95/1/0/f/u0x2 = #9669 */
    { 0x00a50e, 0x00a50e, RTFLOAT32U_INIT_C(0,0x444f4b,255), RTFLOAT32U_INIT_C(1,0x4b3fb5,255), RTFLOAT32U_INIT_C(0,0x444f4b,255) }, /* #95/1/0/f/u0x4 = #9670 */
    { 0x00a30e, 0x00a30e, RTFLOAT32U_INIT_C(0,0x444f4b,255), RTFLOAT32U_INIT_C(1,0x4b3fb5,255), RTFLOAT32U_INIT_C(0,0x444f4b,255) }, /* #95/1/0/f/u0x8 = #9671 */
    { 0x003fce, 0x003fce, RTFLOAT32U_INIT_C(0,0x444f4b,255), RTFLOAT32U_INIT_C(1,0x4b3fb5,255), RTFLOAT32U_INIT_C(0,0x444f4b,255) }, /* #95/1/d/0/m = #9672 */
    { 0x00204e, 0x00204e, RTFLOAT32U_INIT_C(0,0x444f4b,255), RTFLOAT32U_INIT_C(1,0x4b3fb5,255), RTFLOAT32U_INIT_C(0,0x444f4b,255) }, /* #95/1/d/0/u = #9673 */
    { 0x00204e, 0x00204e, RTFLOAT32U_INIT_C(0,0x444f4b,255), RTFLOAT32U_INIT_C(1,0x4b3fb5,255), RTFLOAT32U_INIT_C(0,0x444f4b,255) }, /* #95/1/d/0/u = #9674 */
    { 0x00264e, 0x00264e, RTFLOAT32U_INIT_C(0,0x444f4b,255), RTFLOAT32U_INIT_C(1,0x4b3fb5,255), RTFLOAT32U_INIT_C(0,0x444f4b,255) }, /* #95/1/d/0/u0x2 = #9675 */
    { 0x00254e, 0x00254e, RTFLOAT32U_INIT_C(0,0x444f4b,255), RTFLOAT32U_INIT_C(1,0x4b3fb5,255), RTFLOAT32U_INIT_C(0,0x444f4b,255) }, /* #95/1/d/0/u0x4 = #9676 */
    { 0x00234e, 0x00234e, RTFLOAT32U_INIT_C(0,0x444f4b,255), RTFLOAT32U_INIT_C(1,0x4b3fb5,255), RTFLOAT32U_INIT_C(0,0x444f4b,255) }, /* #95/1/d/0/u0x8 = #9677 */
    { 0x00bfce, 0x00bfce, RTFLOAT32U_INIT_C(0,0x444f4b,255), RTFLOAT32U_INIT_C(1,0x4b3fb5,255), RTFLOAT32U_INIT_C(0,0x444f4b,255) }, /* #95/1/d/f/m = #9678 */
    { 0x00a04e, 0x00a04e, RTFLOAT32U_INIT_C(0,0x444f4b,255), RTFLOAT32U_INIT_C(1,0x4b3fb5,255), RTFLOAT32U_INIT_C(0,0x444f4b,255) }, /* #95/1/d/f/u = #9679 */
    { 0x00a04e, 0x00a04e, RTFLOAT32U_INIT_C(0,0x444f4b,255), RTFLOAT32U_INIT_C(1,0x4b3fb5,255), RTFLOAT32U_INIT_C(0,0x444f4b,255) }, /* #95/1/d/f/u = #9680 */
    { 0x00a64e, 0x00a64e, RTFLOAT32U_INIT_C(0,0x444f4b,255), RTFLOAT32U_INIT_C(1,0x4b3fb5,255), RTFLOAT32U_INIT_C(0,0x444f4b,255) }, /* #95/1/d/f/u0x2 = #9681 */
    { 0x00a54e, 0x00a54e, RTFLOAT32U_INIT_C(0,0x444f4b,255), RTFLOAT32U_INIT_C(1,0x4b3fb5,255), RTFLOAT32U_INIT_C(0,0x444f4b,255) }, /* #95/1/d/f/u0x4 = #9682 */
    { 0x00a34e, 0x00a34e, RTFLOAT32U_INIT_C(0,0x444f4b,255), RTFLOAT32U_INIT_C(1,0x4b3fb5,255), RTFLOAT32U_INIT_C(0,0x444f4b,255) }, /* #95/1/d/f/u0x8 = #9683 */
    { 0x005f8e, 0x005f8e, RTFLOAT32U_INIT_C(0,0x444f4b,255), RTFLOAT32U_INIT_C(1,0x4b3fb5,255), RTFLOAT32U_INIT_C(0,0x444f4b,255) }, /* #95/2/0/0/m = #9684 */
    { 0x00400e, 0x00400e, RTFLOAT32U_INIT_C(0,0x444f4b,255), RTFLOAT32U_INIT_C(1,0x4b3fb5,255), RTFLOAT32U_INIT_C(0,0x444f4b,255) }, /* #95/2/0/0/u = #9685 */
    { 0x00400e, 0x00400e, RTFLOAT32U_INIT_C(0,0x444f4b,255), RTFLOAT32U_INIT_C(1,0x4b3fb5,255), RTFLOAT32U_INIT_C(0,0x444f4b,255) }, /* #95/2/0/0/u = #9686 */
    { 0x00460e, 0x00460e, RTFLOAT32U_INIT_C(0,0x444f4b,255), RTFLOAT32U_INIT_C(1,0x4b3fb5,255), RTFLOAT32U_INIT_C(0,0x444f4b,255) }, /* #95/2/0/0/u0x2 = #9687 */
    { 0x00450e, 0x00450e, RTFLOAT32U_INIT_C(0,0x444f4b,255), RTFLOAT32U_INIT_C(1,0x4b3fb5,255), RTFLOAT32U_INIT_C(0,0x444f4b,255) }, /* #95/2/0/0/u0x4 = #9688 */
    { 0x00430e, 0x00430e, RTFLOAT32U_INIT_C(0,0x444f4b,255), RTFLOAT32U_INIT_C(1,0x4b3fb5,255), RTFLOAT32U_INIT_C(0,0x444f4b,255) }, /* #95/2/0/0/u0x8 = #9689 */
    { 0x00df8e, 0x00df8e, RTFLOAT32U_INIT_C(0,0x444f4b,255), RTFLOAT32U_INIT_C(1,0x4b3fb5,255), RTFLOAT32U_INIT_C(0,0x444f4b,255) }, /* #95/2/0/f/m = #9690 */
    { 0x00c00e, 0x00c00e, RTFLOAT32U_INIT_C(0,0x444f4b,255), RTFLOAT32U_INIT_C(1,0x4b3fb5,255), RTFLOAT32U_INIT_C(0,0x444f4b,255) }, /* #95/2/0/f/u = #9691 */
    { 0x00c00e, 0x00c00e, RTFLOAT32U_INIT_C(0,0x444f4b,255), RTFLOAT32U_INIT_C(1,0x4b3fb5,255), RTFLOAT32U_INIT_C(0,0x444f4b,255) }, /* #95/2/0/f/u = #9692 */
    { 0x00c60e, 0x00c60e, RTFLOAT32U_INIT_C(0,0x444f4b,255), RTFLOAT32U_INIT_C(1,0x4b3fb5,255), RTFLOAT32U_INIT_C(0,0x444f4b,255) }, /* #95/2/0/f/u0x2 = #9693 */
    { 0x00c50e, 0x00c50e, RTFLOAT32U_INIT_C(0,0x444f4b,255), RTFLOAT32U_INIT_C(1,0x4b3fb5,255), RTFLOAT32U_INIT_C(0,0x444f4b,255) }, /* #95/2/0/f/u0x4 = #9694 */
    { 0x00c30e, 0x00c30e, RTFLOAT32U_INIT_C(0,0x444f4b,255), RTFLOAT32U_INIT_C(1,0x4b3fb5,255), RTFLOAT32U_INIT_C(0,0x444f4b,255) }, /* #95/2/0/f/u0x8 = #9695 */
    { 0x005fce, 0x005fce, RTFLOAT32U_INIT_C(0,0x444f4b,255), RTFLOAT32U_INIT_C(1,0x4b3fb5,255), RTFLOAT32U_INIT_C(0,0x444f4b,255) }, /* #95/2/d/0/m = #9696 */
    { 0x00404e, 0x00404e, RTFLOAT32U_INIT_C(0,0x444f4b,255), RTFLOAT32U_INIT_C(1,0x4b3fb5,255), RTFLOAT32U_INIT_C(0,0x444f4b,255) }, /* #95/2/d/0/u = #9697 */
    { 0x00404e, 0x00404e, RTFLOAT32U_INIT_C(0,0x444f4b,255), RTFLOAT32U_INIT_C(1,0x4b3fb5,255), RTFLOAT32U_INIT_C(0,0x444f4b,255) }, /* #95/2/d/0/u = #9698 */
    { 0x00464e, 0x00464e, RTFLOAT32U_INIT_C(0,0x444f4b,255), RTFLOAT32U_INIT_C(1,0x4b3fb5,255), RTFLOAT32U_INIT_C(0,0x444f4b,255) }, /* #95/2/d/0/u0x2 = #9699 */
    { 0x00454e, 0x00454e, RTFLOAT32U_INIT_C(0,0x444f4b,255), RTFLOAT32U_INIT_C(1,0x4b3fb5,255), RTFLOAT32U_INIT_C(0,0x444f4b,255) }, /* #95/2/d/0/u0x4 = #9700 */
    { 0x00434e, 0x00434e, RTFLOAT32U_INIT_C(0,0x444f4b,255), RTFLOAT32U_INIT_C(1,0x4b3fb5,255), RTFLOAT32U_INIT_C(0,0x444f4b,255) }, /* #95/2/d/0/u0x8 = #9701 */
    { 0x00dfce, 0x00dfce, RTFLOAT32U_INIT_C(0,0x444f4b,255), RTFLOAT32U_INIT_C(1,0x4b3fb5,255), RTFLOAT32U_INIT_C(0,0x444f4b,255) }, /* #95/2/d/f/m = #9702 */
    { 0x00c04e, 0x00c04e, RTFLOAT32U_INIT_C(0,0x444f4b,255), RTFLOAT32U_INIT_C(1,0x4b3fb5,255), RTFLOAT32U_INIT_C(0,0x444f4b,255) }, /* #95/2/d/f/u = #9703 */
    { 0x00c04e, 0x00c04e, RTFLOAT32U_INIT_C(0,0x444f4b,255), RTFLOAT32U_INIT_C(1,0x4b3fb5,255), RTFLOAT32U_INIT_C(0,0x444f4b,255) }, /* #95/2/d/f/u = #9704 */
    { 0x00c64e, 0x00c64e, RTFLOAT32U_INIT_C(0,0x444f4b,255), RTFLOAT32U_INIT_C(1,0x4b3fb5,255), RTFLOAT32U_INIT_C(0,0x444f4b,255) }, /* #95/2/d/f/u0x2 = #9705 */
    { 0x00c54e, 0x00c54e, RTFLOAT32U_INIT_C(0,0x444f4b,255), RTFLOAT32U_INIT_C(1,0x4b3fb5,255), RTFLOAT32U_INIT_C(0,0x444f4b,255) }, /* #95/2/d/f/u0x4 = #9706 */
    { 0x00c34e, 0x00c34e, RTFLOAT32U_INIT_C(0,0x444f4b,255), RTFLOAT32U_INIT_C(1,0x4b3fb5,255), RTFLOAT32U_INIT_C(0,0x444f4b,255) }, /* #95/2/d/f/u0x8 = #9707 */
    { 0x007f8e, 0x007f8e, RTFLOAT32U_INIT_C(0,0x444f4b,255), RTFLOAT32U_INIT_C(1,0x4b3fb5,255), RTFLOAT32U_INIT_C(0,0x444f4b,255) }, /* #95/3/0/0/m = #9708 */
    { 0x00600e, 0x00600e, RTFLOAT32U_INIT_C(0,0x444f4b,255), RTFLOAT32U_INIT_C(1,0x4b3fb5,255), RTFLOAT32U_INIT_C(0,0x444f4b,255) }, /* #95/3/0/0/u = #9709 */
    { 0x00600e, 0x00600e, RTFLOAT32U_INIT_C(0,0x444f4b,255), RTFLOAT32U_INIT_C(1,0x4b3fb5,255), RTFLOAT32U_INIT_C(0,0x444f4b,255) }, /* #95/3/0/0/u = #9710 */
    { 0x00660e, 0x00660e, RTFLOAT32U_INIT_C(0,0x444f4b,255), RTFLOAT32U_INIT_C(1,0x4b3fb5,255), RTFLOAT32U_INIT_C(0,0x444f4b,255) }, /* #95/3/0/0/u0x2 = #9711 */
    { 0x00650e, 0x00650e, RTFLOAT32U_INIT_C(0,0x444f4b,255), RTFLOAT32U_INIT_C(1,0x4b3fb5,255), RTFLOAT32U_INIT_C(0,0x444f4b,255) }, /* #95/3/0/0/u0x4 = #9712 */
    { 0x00630e, 0x00630e, RTFLOAT32U_INIT_C(0,0x444f4b,255), RTFLOAT32U_INIT_C(1,0x4b3fb5,255), RTFLOAT32U_INIT_C(0,0x444f4b,255) }, /* #95/3/0/0/u0x8 = #9713 */
    { 0x00ff8e, 0x00ff8e, RTFLOAT32U_INIT_C(0,0x444f4b,255), RTFLOAT32U_INIT_C(1,0x4b3fb5,255), RTFLOAT32U_INIT_C(0,0x444f4b,255) }, /* #95/3/0/f/m = #9714 */
    { 0x00e00e, 0x00e00e, RTFLOAT32U_INIT_C(0,0x444f4b,255), RTFLOAT32U_INIT_C(1,0x4b3fb5,255), RTFLOAT32U_INIT_C(0,0x444f4b,255) }, /* #95/3/0/f/u = #9715 */
    { 0x00e00e, 0x00e00e, RTFLOAT32U_INIT_C(0,0x444f4b,255), RTFLOAT32U_INIT_C(1,0x4b3fb5,255), RTFLOAT32U_INIT_C(0,0x444f4b,255) }, /* #95/3/0/f/u = #9716 */
    { 0x00e60e, 0x00e60e, RTFLOAT32U_INIT_C(0,0x444f4b,255), RTFLOAT32U_INIT_C(1,0x4b3fb5,255), RTFLOAT32U_INIT_C(0,0x444f4b,255) }, /* #95/3/0/f/u0x2 = #9717 */
    { 0x00e50e, 0x00e50e, RTFLOAT32U_INIT_C(0,0x444f4b,255), RTFLOAT32U_INIT_C(1,0x4b3fb5,255), RTFLOAT32U_INIT_C(0,0x444f4b,255) }, /* #95/3/0/f/u0x4 = #9718 */
    { 0x00e30e, 0x00e30e, RTFLOAT32U_INIT_C(0,0x444f4b,255), RTFLOAT32U_INIT_C(1,0x4b3fb5,255), RTFLOAT32U_INIT_C(0,0x444f4b,255) }, /* #95/3/0/f/u0x8 = #9719 */
    { 0x007fce, 0x007fce, RTFLOAT32U_INIT_C(0,0x444f4b,255), RTFLOAT32U_INIT_C(1,0x4b3fb5,255), RTFLOAT32U_INIT_C(0,0x444f4b,255) }, /* #95/3/d/0/m = #9720 */
    { 0x00604e, 0x00604e, RTFLOAT32U_INIT_C(0,0x444f4b,255), RTFLOAT32U_INIT_C(1,0x4b3fb5,255), RTFLOAT32U_INIT_C(0,0x444f4b,255) }, /* #95/3/d/0/u = #9721 */
    { 0x00604e, 0x00604e, RTFLOAT32U_INIT_C(0,0x444f4b,255), RTFLOAT32U_INIT_C(1,0x4b3fb5,255), RTFLOAT32U_INIT_C(0,0x444f4b,255) }, /* #95/3/d/0/u = #9722 */
    { 0x00664e, 0x00664e, RTFLOAT32U_INIT_C(0,0x444f4b,255), RTFLOAT32U_INIT_C(1,0x4b3fb5,255), RTFLOAT32U_INIT_C(0,0x444f4b,255) }, /* #95/3/d/0/u0x2 = #9723 */
    { 0x00654e, 0x00654e, RTFLOAT32U_INIT_C(0,0x444f4b,255), RTFLOAT32U_INIT_C(1,0x4b3fb5,255), RTFLOAT32U_INIT_C(0,0x444f4b,255) }, /* #95/3/d/0/u0x4 = #9724 */
    { 0x00634e, 0x00634e, RTFLOAT32U_INIT_C(0,0x444f4b,255), RTFLOAT32U_INIT_C(1,0x4b3fb5,255), RTFLOAT32U_INIT_C(0,0x444f4b,255) }, /* #95/3/d/0/u0x8 = #9725 */
    { 0x00ffce, 0x00ffce, RTFLOAT32U_INIT_C(0,0x444f4b,255), RTFLOAT32U_INIT_C(1,0x4b3fb5,255), RTFLOAT32U_INIT_C(0,0x444f4b,255) }, /* #95/3/d/f/m = #9726 */
    { 0x00e04e, 0x00e04e, RTFLOAT32U_INIT_C(0,0x444f4b,255), RTFLOAT32U_INIT_C(1,0x4b3fb5,255), RTFLOAT32U_INIT_C(0,0x444f4b,255) }, /* #95/3/d/f/u = #9727 */
    { 0x00e04e, 0x00e04e, RTFLOAT32U_INIT_C(0,0x444f4b,255), RTFLOAT32U_INIT_C(1,0x4b3fb5,255), RTFLOAT32U_INIT_C(0,0x444f4b,255) }, /* #95/3/d/f/u = #9728 */
    { 0x00e64e, 0x00e64e, RTFLOAT32U_INIT_C(0,0x444f4b,255), RTFLOAT32U_INIT_C(1,0x4b3fb5,255), RTFLOAT32U_INIT_C(0,0x444f4b,255) }, /* #95/3/d/f/u0x2 = #9729 */
    { 0x00e54e, 0x00e54e, RTFLOAT32U_INIT_C(0,0x444f4b,255), RTFLOAT32U_INIT_C(1,0x4b3fb5,255), RTFLOAT32U_INIT_C(0,0x444f4b,255) }, /* #95/3/d/f/u0x4 = #9730 */
    { 0x00e34e, 0x00e34e, RTFLOAT32U_INIT_C(0,0x444f4b,255), RTFLOAT32U_INIT_C(1,0x4b3fb5,255), RTFLOAT32U_INIT_C(0,0x444f4b,255) }, /* #95/3/d/f/u0x8 = #9731 */
    { 0x001fb1, 0x001fb3, RTFLOAT32U_INIT_C(1,0x548333,252), RTFLOAT32U_INIT_C(1,0x211a,0), RTFLOAT32U_INIT_C(1,0x548333,252) }, /* #96/0/0/0/m = #9732 */
    { 0x000031, 0x000033, RTFLOAT32U_INIT_C(1,0x548333,252), RTFLOAT32U_INIT_C(1,0x211a,0), RTFLOAT32U_INIT_C(1,0x548333,252) }, /* #96/0/0/0/u = #9733 */
    { 0x000033, 0x000033, RTFLOAT32U_INIT_C(1,0x548333,252), RTFLOAT32U_INIT_C(1,0x211a,0), RTFLOAT32U_INIT_C(1,0x548333,252) }, /* #96/0/0/0/u = #9734 */
    { 0x001933, 0x001933, RTFLOAT32U_INIT_C(1,0x548333,252), RTFLOAT32U_INIT_C(1,0x211a,0), RTFLOAT32U_INIT_C(1,0x548333,252) }, /* #96/0/0/0/u0x1 = #9735 */
    { 0x0018b3, 0x0018b3, RTFLOAT32U_INIT_C(1,0x548333,252), RTFLOAT32U_INIT_C(1,0x211a,0), RTFLOAT32U_INIT_C(1,0x548333,252) }, /* #96/0/0/0/u0x2 = #9736 */
    { 0x0011b3, 0x0011b3, RTFLOAT32U_INIT_C(1,0x548333,252), RTFLOAT32U_INIT_C(1,0x211a,0), RTFLOAT32U_INIT_C(1,0x548333,252) }, /* #96/0/0/0/u0x10 = #9737 */
    { 0x0009b3, 0x0009b3, RTFLOAT32U_INIT_C(1,0x548333,252), RTFLOAT32U_INIT_C(1,0x211a,0), RTFLOAT32U_INIT_C(1,0x548333,252) }, /* #96/0/0/0/u0x20 = #9738 */
    { 0x009fb1, 0x009fb3, RTFLOAT32U_INIT_C(1,0x548333,252), RTFLOAT32U_INIT_C(1,0x211a,0), RTFLOAT32U_INIT_C(1,0x548333,252) }, /* #96/0/0/f/m = #9739 */
    { 0x008031, 0x008033, RTFLOAT32U_INIT_C(1,0x548333,252), RTFLOAT32U_INIT_C(1,0x211a,0), RTFLOAT32U_INIT_C(1,0x548333,252) }, /* #96/0/0/f/u = #9740 */
    { 0x008033, 0x008033, RTFLOAT32U_INIT_C(1,0x548333,252), RTFLOAT32U_INIT_C(1,0x211a,0), RTFLOAT32U_INIT_C(1,0x548333,252) }, /* #96/0/0/f/u = #9741 */
    { 0x009933, 0x009933, RTFLOAT32U_INIT_C(1,0x548333,252), RTFLOAT32U_INIT_C(1,0x211a,0), RTFLOAT32U_INIT_C(1,0x548333,252) }, /* #96/0/0/f/u0x1 = #9742 */
    { 0x0098b3, 0x0098b3, RTFLOAT32U_INIT_C(1,0x548333,252), RTFLOAT32U_INIT_C(1,0x211a,0), RTFLOAT32U_INIT_C(1,0x548333,252) }, /* #96/0/0/f/u0x2 = #9743 */
    { 0x0091b3, 0x0091b3, RTFLOAT32U_INIT_C(1,0x548333,252), RTFLOAT32U_INIT_C(1,0x211a,0), RTFLOAT32U_INIT_C(1,0x548333,252) }, /* #96/0/0/f/u0x10 = #9744 */
    { 0x0089b3, 0x0089b3, RTFLOAT32U_INIT_C(1,0x548333,252), RTFLOAT32U_INIT_C(1,0x211a,0), RTFLOAT32U_INIT_C(1,0x548333,252) }, /* #96/0/0/f/u0x20 = #9745 */
    { 0x001ff1, 0x001ff1, RTFLOAT32U_INIT_C(1,0x548333,252), RTFLOAT32U_INIT_C(1,0x211a,0), RTFLOAT32U_INIT_C(1,0x548333,252) }, /* #96/0/d/0/m = #9746 */
    { 0x000071, 0x000071, RTFLOAT32U_INIT_C(1,0x548333,252), RTFLOAT32U_INIT_C(1,0x211a,0), RTFLOAT32U_INIT_C(1,0x548333,252) }, /* #96/0/d/0/u = #9747 */
    { 0x000071, 0x000071, RTFLOAT32U_INIT_C(1,0x548333,252), RTFLOAT32U_INIT_C(1,0x211a,0), RTFLOAT32U_INIT_C(1,0x548333,252) }, /* #96/0/d/0/u = #9748 */
    { 0x001871, 0x001871, RTFLOAT32U_INIT_C(1,0x548333,252), RTFLOAT32U_INIT_C(1,0x211a,0), RTFLOAT32U_INIT_C(1,0x548333,252) }, /* #96/0/d/0/u0x1 = #9749 */
    { 0x0010f1, 0x0010f1, RTFLOAT32U_INIT_C(1,0x548333,252), RTFLOAT32U_INIT_C(1,0x211a,0), RTFLOAT32U_INIT_C(1,0x548333,252) }, /* #96/0/d/0/u0x10 = #9750 */
    { 0x0008f1, 0x0008f1, RTFLOAT32U_INIT_C(1,0x548333,252), RTFLOAT32U_INIT_C(1,0x211a,0), RTFLOAT32U_INIT_C(1,0x548333,252) }, /* #96/0/d/0/u0x20 = #9751 */
    { 0x009ff1, 0x009ff1, RTFLOAT32U_INIT_C(1,0x548333,252), RTFLOAT32U_INIT_C(1,0x211a,0), RTFLOAT32U_INIT_C(1,0x548333,252) }, /* #96/0/d/f/m = #9752 */
    { 0x008071, 0x008071, RTFLOAT32U_INIT_C(1,0x548333,252), RTFLOAT32U_INIT_C(1,0x211a,0), RTFLOAT32U_INIT_C(1,0x548333,252) }, /* #96/0/d/f/u = #9753 */
    { 0x008071, 0x008071, RTFLOAT32U_INIT_C(1,0x548333,252), RTFLOAT32U_INIT_C(1,0x211a,0), RTFLOAT32U_INIT_C(1,0x548333,252) }, /* #96/0/d/f/u = #9754 */
    { 0x009871, 0x009871, RTFLOAT32U_INIT_C(1,0x548333,252), RTFLOAT32U_INIT_C(1,0x211a,0), RTFLOAT32U_INIT_C(1,0x548333,252) }, /* #96/0/d/f/u0x1 = #9755 */
    { 0x0090f1, 0x0090f1, RTFLOAT32U_INIT_C(1,0x548333,252), RTFLOAT32U_INIT_C(1,0x211a,0), RTFLOAT32U_INIT_C(1,0x548333,252) }, /* #96/0/d/f/u0x10 = #9756 */
    { 0x0088f1, 0x0088f1, RTFLOAT32U_INIT_C(1,0x548333,252), RTFLOAT32U_INIT_C(1,0x211a,0), RTFLOAT32U_INIT_C(1,0x548333,252) }, /* #96/0/d/f/u0x20 = #9757 */
    { 0x003fb1, 0x003fb3, RTFLOAT32U_INIT_C(1,0x548333,252), RTFLOAT32U_INIT_C(1,0x211a,0), RTFLOAT32U_INIT_C(1,0x548334,252) }, /* #96/1/0/0/m = #9758 */
    { 0x002031, 0x002033, RTFLOAT32U_INIT_C(1,0x548333,252), RTFLOAT32U_INIT_C(1,0x211a,0), RTFLOAT32U_INIT_C(1,0x548334,252) }, /* #96/1/0/0/u = #9759 */
    { 0x002033, 0x002033, RTFLOAT32U_INIT_C(1,0x548333,252), RTFLOAT32U_INIT_C(1,0x211a,0), RTFLOAT32U_INIT_C(1,0x548334,252) }, /* #96/1/0/0/u = #9760 */
    { 0x003933, 0x003933, RTFLOAT32U_INIT_C(1,0x548333,252), RTFLOAT32U_INIT_C(1,0x211a,0), RTFLOAT32U_INIT_C(1,0x548334,252) }, /* #96/1/0/0/u0x1 = #9761 */
    { 0x0038b3, 0x0038b3, RTFLOAT32U_INIT_C(1,0x548333,252), RTFLOAT32U_INIT_C(1,0x211a,0), RTFLOAT32U_INIT_C(1,0x548334,252) }, /* #96/1/0/0/u0x2 = #9762 */
    { 0x0031b3, 0x0031b3, RTFLOAT32U_INIT_C(1,0x548333,252), RTFLOAT32U_INIT_C(1,0x211a,0), RTFLOAT32U_INIT_C(1,0x548334,252) }, /* #96/1/0/0/u0x10 = #9763 */
    { 0x0029b3, 0x0029b3, RTFLOAT32U_INIT_C(1,0x548333,252), RTFLOAT32U_INIT_C(1,0x211a,0), RTFLOAT32U_INIT_C(1,0x548334,252) }, /* #96/1/0/0/u0x20 = #9764 */
    { 0x00bfb1, 0x00bfb3, RTFLOAT32U_INIT_C(1,0x548333,252), RTFLOAT32U_INIT_C(1,0x211a,0), RTFLOAT32U_INIT_C(1,0x548334,252) }, /* #96/1/0/f/m = #9765 */
    { 0x00a031, 0x00a033, RTFLOAT32U_INIT_C(1,0x548333,252), RTFLOAT32U_INIT_C(1,0x211a,0), RTFLOAT32U_INIT_C(1,0x548334,252) }, /* #96/1/0/f/u = #9766 */
    { 0x00a033, 0x00a033, RTFLOAT32U_INIT_C(1,0x548333,252), RTFLOAT32U_INIT_C(1,0x211a,0), RTFLOAT32U_INIT_C(1,0x548334,252) }, /* #96/1/0/f/u = #9767 */
    { 0x00b933, 0x00b933, RTFLOAT32U_INIT_C(1,0x548333,252), RTFLOAT32U_INIT_C(1,0x211a,0), RTFLOAT32U_INIT_C(1,0x548334,252) }, /* #96/1/0/f/u0x1 = #9768 */
    { 0x00b8b3, 0x00b8b3, RTFLOAT32U_INIT_C(1,0x548333,252), RTFLOAT32U_INIT_C(1,0x211a,0), RTFLOAT32U_INIT_C(1,0x548334,252) }, /* #96/1/0/f/u0x2 = #9769 */
    { 0x00b1b3, 0x00b1b3, RTFLOAT32U_INIT_C(1,0x548333,252), RTFLOAT32U_INIT_C(1,0x211a,0), RTFLOAT32U_INIT_C(1,0x548334,252) }, /* #96/1/0/f/u0x10 = #9770 */
    { 0x00a9b3, 0x00a9b3, RTFLOAT32U_INIT_C(1,0x548333,252), RTFLOAT32U_INIT_C(1,0x211a,0), RTFLOAT32U_INIT_C(1,0x548334,252) }, /* #96/1/0/f/u0x20 = #9771 */
    { 0x003ff1, 0x003ff1, RTFLOAT32U_INIT_C(1,0x548333,252), RTFLOAT32U_INIT_C(1,0x211a,0), RTFLOAT32U_INIT_C(1,0x548333,252) }, /* #96/1/d/0/m = #9772 */
    { 0x002071, 0x002071, RTFLOAT32U_INIT_C(1,0x548333,252), RTFLOAT32U_INIT_C(1,0x211a,0), RTFLOAT32U_INIT_C(1,0x548333,252) }, /* #96/1/d/0/u = #9773 */
    { 0x002071, 0x002071, RTFLOAT32U_INIT_C(1,0x548333,252), RTFLOAT32U_INIT_C(1,0x211a,0), RTFLOAT32U_INIT_C(1,0x548333,252) }, /* #96/1/d/0/u = #9774 */
    { 0x003871, 0x003871, RTFLOAT32U_INIT_C(1,0x548333,252), RTFLOAT32U_INIT_C(1,0x211a,0), RTFLOAT32U_INIT_C(1,0x548333,252) }, /* #96/1/d/0/u0x1 = #9775 */
    { 0x0030f1, 0x0030f1, RTFLOAT32U_INIT_C(1,0x548333,252), RTFLOAT32U_INIT_C(1,0x211a,0), RTFLOAT32U_INIT_C(1,0x548333,252) }, /* #96/1/d/0/u0x10 = #9776 */
    { 0x0028f1, 0x0028f1, RTFLOAT32U_INIT_C(1,0x548333,252), RTFLOAT32U_INIT_C(1,0x211a,0), RTFLOAT32U_INIT_C(1,0x548333,252) }, /* #96/1/d/0/u0x20 = #9777 */
    { 0x00bff1, 0x00bff1, RTFLOAT32U_INIT_C(1,0x548333,252), RTFLOAT32U_INIT_C(1,0x211a,0), RTFLOAT32U_INIT_C(1,0x548333,252) }, /* #96/1/d/f/m = #9778 */
    { 0x00a071, 0x00a071, RTFLOAT32U_INIT_C(1,0x548333,252), RTFLOAT32U_INIT_C(1,0x211a,0), RTFLOAT32U_INIT_C(1,0x548333,252) }, /* #96/1/d/f/u = #9779 */
    { 0x00a071, 0x00a071, RTFLOAT32U_INIT_C(1,0x548333,252), RTFLOAT32U_INIT_C(1,0x211a,0), RTFLOAT32U_INIT_C(1,0x548333,252) }, /* #96/1/d/f/u = #9780 */
    { 0x00b871, 0x00b871, RTFLOAT32U_INIT_C(1,0x548333,252), RTFLOAT32U_INIT_C(1,0x211a,0), RTFLOAT32U_INIT_C(1,0x548333,252) }, /* #96/1/d/f/u0x1 = #9781 */
    { 0x00b0f1, 0x00b0f1, RTFLOAT32U_INIT_C(1,0x548333,252), RTFLOAT32U_INIT_C(1,0x211a,0), RTFLOAT32U_INIT_C(1,0x548333,252) }, /* #96/1/d/f/u0x10 = #9782 */
    { 0x00a8f1, 0x00a8f1, RTFLOAT32U_INIT_C(1,0x548333,252), RTFLOAT32U_INIT_C(1,0x211a,0), RTFLOAT32U_INIT_C(1,0x548333,252) }, /* #96/1/d/f/u0x20 = #9783 */
    { 0x005fb1, 0x005fb3, RTFLOAT32U_INIT_C(1,0x548333,252), RTFLOAT32U_INIT_C(1,0x211a,0), RTFLOAT32U_INIT_C(1,0x548333,252) }, /* #96/2/0/0/m = #9784 */
    { 0x004031, 0x004033, RTFLOAT32U_INIT_C(1,0x548333,252), RTFLOAT32U_INIT_C(1,0x211a,0), RTFLOAT32U_INIT_C(1,0x548333,252) }, /* #96/2/0/0/u = #9785 */
    { 0x004033, 0x004033, RTFLOAT32U_INIT_C(1,0x548333,252), RTFLOAT32U_INIT_C(1,0x211a,0), RTFLOAT32U_INIT_C(1,0x548333,252) }, /* #96/2/0/0/u = #9786 */
    { 0x005933, 0x005933, RTFLOAT32U_INIT_C(1,0x548333,252), RTFLOAT32U_INIT_C(1,0x211a,0), RTFLOAT32U_INIT_C(1,0x548333,252) }, /* #96/2/0/0/u0x1 = #9787 */
    { 0x0058b3, 0x0058b3, RTFLOAT32U_INIT_C(1,0x548333,252), RTFLOAT32U_INIT_C(1,0x211a,0), RTFLOAT32U_INIT_C(1,0x548333,252) }, /* #96/2/0/0/u0x2 = #9788 */
    { 0x0051b3, 0x0051b3, RTFLOAT32U_INIT_C(1,0x548333,252), RTFLOAT32U_INIT_C(1,0x211a,0), RTFLOAT32U_INIT_C(1,0x548333,252) }, /* #96/2/0/0/u0x10 = #9789 */
    { 0x0049b3, 0x0049b3, RTFLOAT32U_INIT_C(1,0x548333,252), RTFLOAT32U_INIT_C(1,0x211a,0), RTFLOAT32U_INIT_C(1,0x548333,252) }, /* #96/2/0/0/u0x20 = #9790 */
    { 0x00dfb1, 0x00dfb3, RTFLOAT32U_INIT_C(1,0x548333,252), RTFLOAT32U_INIT_C(1,0x211a,0), RTFLOAT32U_INIT_C(1,0x548333,252) }, /* #96/2/0/f/m = #9791 */
    { 0x00c031, 0x00c033, RTFLOAT32U_INIT_C(1,0x548333,252), RTFLOAT32U_INIT_C(1,0x211a,0), RTFLOAT32U_INIT_C(1,0x548333,252) }, /* #96/2/0/f/u = #9792 */
    { 0x00c033, 0x00c033, RTFLOAT32U_INIT_C(1,0x548333,252), RTFLOAT32U_INIT_C(1,0x211a,0), RTFLOAT32U_INIT_C(1,0x548333,252) }, /* #96/2/0/f/u = #9793 */
    { 0x00d933, 0x00d933, RTFLOAT32U_INIT_C(1,0x548333,252), RTFLOAT32U_INIT_C(1,0x211a,0), RTFLOAT32U_INIT_C(1,0x548333,252) }, /* #96/2/0/f/u0x1 = #9794 */
    { 0x00d8b3, 0x00d8b3, RTFLOAT32U_INIT_C(1,0x548333,252), RTFLOAT32U_INIT_C(1,0x211a,0), RTFLOAT32U_INIT_C(1,0x548333,252) }, /* #96/2/0/f/u0x2 = #9795 */
    { 0x00d1b3, 0x00d1b3, RTFLOAT32U_INIT_C(1,0x548333,252), RTFLOAT32U_INIT_C(1,0x211a,0), RTFLOAT32U_INIT_C(1,0x548333,252) }, /* #96/2/0/f/u0x10 = #9796 */
    { 0x00c9b3, 0x00c9b3, RTFLOAT32U_INIT_C(1,0x548333,252), RTFLOAT32U_INIT_C(1,0x211a,0), RTFLOAT32U_INIT_C(1,0x548333,252) }, /* #96/2/0/f/u0x20 = #9797 */
    { 0x005ff1, 0x005ff1, RTFLOAT32U_INIT_C(1,0x548333,252), RTFLOAT32U_INIT_C(1,0x211a,0), RTFLOAT32U_INIT_C(1,0x548333,252) }, /* #96/2/d/0/m = #9798 */
    { 0x004071, 0x004071, RTFLOAT32U_INIT_C(1,0x548333,252), RTFLOAT32U_INIT_C(1,0x211a,0), RTFLOAT32U_INIT_C(1,0x548333,252) }, /* #96/2/d/0/u = #9799 */
    { 0x004071, 0x004071, RTFLOAT32U_INIT_C(1,0x548333,252), RTFLOAT32U_INIT_C(1,0x211a,0), RTFLOAT32U_INIT_C(1,0x548333,252) }, /* #96/2/d/0/u = #9800 */
    { 0x005871, 0x005871, RTFLOAT32U_INIT_C(1,0x548333,252), RTFLOAT32U_INIT_C(1,0x211a,0), RTFLOAT32U_INIT_C(1,0x548333,252) }, /* #96/2/d/0/u0x1 = #9801 */
    { 0x0050f1, 0x0050f1, RTFLOAT32U_INIT_C(1,0x548333,252), RTFLOAT32U_INIT_C(1,0x211a,0), RTFLOAT32U_INIT_C(1,0x548333,252) }, /* #96/2/d/0/u0x10 = #9802 */
    { 0x0048f1, 0x0048f1, RTFLOAT32U_INIT_C(1,0x548333,252), RTFLOAT32U_INIT_C(1,0x211a,0), RTFLOAT32U_INIT_C(1,0x548333,252) }, /* #96/2/d/0/u0x20 = #9803 */
    { 0x00dff1, 0x00dff1, RTFLOAT32U_INIT_C(1,0x548333,252), RTFLOAT32U_INIT_C(1,0x211a,0), RTFLOAT32U_INIT_C(1,0x548333,252) }, /* #96/2/d/f/m = #9804 */
    { 0x00c071, 0x00c071, RTFLOAT32U_INIT_C(1,0x548333,252), RTFLOAT32U_INIT_C(1,0x211a,0), RTFLOAT32U_INIT_C(1,0x548333,252) }, /* #96/2/d/f/u = #9805 */
    { 0x00c071, 0x00c071, RTFLOAT32U_INIT_C(1,0x548333,252), RTFLOAT32U_INIT_C(1,0x211a,0), RTFLOAT32U_INIT_C(1,0x548333,252) }, /* #96/2/d/f/u = #9806 */
    { 0x00d871, 0x00d871, RTFLOAT32U_INIT_C(1,0x548333,252), RTFLOAT32U_INIT_C(1,0x211a,0), RTFLOAT32U_INIT_C(1,0x548333,252) }, /* #96/2/d/f/u0x1 = #9807 */
    { 0x00d0f1, 0x00d0f1, RTFLOAT32U_INIT_C(1,0x548333,252), RTFLOAT32U_INIT_C(1,0x211a,0), RTFLOAT32U_INIT_C(1,0x548333,252) }, /* #96/2/d/f/u0x10 = #9808 */
    { 0x00c8f1, 0x00c8f1, RTFLOAT32U_INIT_C(1,0x548333,252), RTFLOAT32U_INIT_C(1,0x211a,0), RTFLOAT32U_INIT_C(1,0x548333,252) }, /* #96/2/d/f/u0x20 = #9809 */
    { 0x007fb1, 0x007fb3, RTFLOAT32U_INIT_C(1,0x548333,252), RTFLOAT32U_INIT_C(1,0x211a,0), RTFLOAT32U_INIT_C(1,0x548333,252) }, /* #96/3/0/0/m = #9810 */
    { 0x006031, 0x006033, RTFLOAT32U_INIT_C(1,0x548333,252), RTFLOAT32U_INIT_C(1,0x211a,0), RTFLOAT32U_INIT_C(1,0x548333,252) }, /* #96/3/0/0/u = #9811 */
    { 0x006033, 0x006033, RTFLOAT32U_INIT_C(1,0x548333,252), RTFLOAT32U_INIT_C(1,0x211a,0), RTFLOAT32U_INIT_C(1,0x548333,252) }, /* #96/3/0/0/u = #9812 */
    { 0x007933, 0x007933, RTFLOAT32U_INIT_C(1,0x548333,252), RTFLOAT32U_INIT_C(1,0x211a,0), RTFLOAT32U_INIT_C(1,0x548333,252) }, /* #96/3/0/0/u0x1 = #9813 */
    { 0x0078b3, 0x0078b3, RTFLOAT32U_INIT_C(1,0x548333,252), RTFLOAT32U_INIT_C(1,0x211a,0), RTFLOAT32U_INIT_C(1,0x548333,252) }, /* #96/3/0/0/u0x2 = #9814 */
    { 0x0071b3, 0x0071b3, RTFLOAT32U_INIT_C(1,0x548333,252), RTFLOAT32U_INIT_C(1,0x211a,0), RTFLOAT32U_INIT_C(1,0x548333,252) }, /* #96/3/0/0/u0x10 = #9815 */
    { 0x0069b3, 0x0069b3, RTFLOAT32U_INIT_C(1,0x548333,252), RTFLOAT32U_INIT_C(1,0x211a,0), RTFLOAT32U_INIT_C(1,0x548333,252) }, /* #96/3/0/0/u0x20 = #9816 */
    { 0x00ffb1, 0x00ffb3, RTFLOAT32U_INIT_C(1,0x548333,252), RTFLOAT32U_INIT_C(1,0x211a,0), RTFLOAT32U_INIT_C(1,0x548333,252) }, /* #96/3/0/f/m = #9817 */
    { 0x00e031, 0x00e033, RTFLOAT32U_INIT_C(1,0x548333,252), RTFLOAT32U_INIT_C(1,0x211a,0), RTFLOAT32U_INIT_C(1,0x548333,252) }, /* #96/3/0/f/u = #9818 */
    { 0x00e033, 0x00e033, RTFLOAT32U_INIT_C(1,0x548333,252), RTFLOAT32U_INIT_C(1,0x211a,0), RTFLOAT32U_INIT_C(1,0x548333,252) }, /* #96/3/0/f/u = #9819 */
    { 0x00f933, 0x00f933, RTFLOAT32U_INIT_C(1,0x548333,252), RTFLOAT32U_INIT_C(1,0x211a,0), RTFLOAT32U_INIT_C(1,0x548333,252) }, /* #96/3/0/f/u0x1 = #9820 */
    { 0x00f8b3, 0x00f8b3, RTFLOAT32U_INIT_C(1,0x548333,252), RTFLOAT32U_INIT_C(1,0x211a,0), RTFLOAT32U_INIT_C(1,0x548333,252) }, /* #96/3/0/f/u0x2 = #9821 */
    { 0x00f1b3, 0x00f1b3, RTFLOAT32U_INIT_C(1,0x548333,252), RTFLOAT32U_INIT_C(1,0x211a,0), RTFLOAT32U_INIT_C(1,0x548333,252) }, /* #96/3/0/f/u0x10 = #9822 */
    { 0x00e9b3, 0x00e9b3, RTFLOAT32U_INIT_C(1,0x548333,252), RTFLOAT32U_INIT_C(1,0x211a,0), RTFLOAT32U_INIT_C(1,0x548333,252) }, /* #96/3/0/f/u0x20 = #9823 */
    { 0x007ff1, 0x007ff1, RTFLOAT32U_INIT_C(1,0x548333,252), RTFLOAT32U_INIT_C(1,0x211a,0), RTFLOAT32U_INIT_C(1,0x548333,252) }, /* #96/3/d/0/m = #9824 */
    { 0x006071, 0x006071, RTFLOAT32U_INIT_C(1,0x548333,252), RTFLOAT32U_INIT_C(1,0x211a,0), RTFLOAT32U_INIT_C(1,0x548333,252) }, /* #96/3/d/0/u = #9825 */
    { 0x006071, 0x006071, RTFLOAT32U_INIT_C(1,0x548333,252), RTFLOAT32U_INIT_C(1,0x211a,0), RTFLOAT32U_INIT_C(1,0x548333,252) }, /* #96/3/d/0/u = #9826 */
    { 0x007871, 0x007871, RTFLOAT32U_INIT_C(1,0x548333,252), RTFLOAT32U_INIT_C(1,0x211a,0), RTFLOAT32U_INIT_C(1,0x548333,252) }, /* #96/3/d/0/u0x1 = #9827 */
    { 0x0070f1, 0x0070f1, RTFLOAT32U_INIT_C(1,0x548333,252), RTFLOAT32U_INIT_C(1,0x211a,0), RTFLOAT32U_INIT_C(1,0x548333,252) }, /* #96/3/d/0/u0x10 = #9828 */
    { 0x0068f1, 0x0068f1, RTFLOAT32U_INIT_C(1,0x548333,252), RTFLOAT32U_INIT_C(1,0x211a,0), RTFLOAT32U_INIT_C(1,0x548333,252) }, /* #96/3/d/0/u0x20 = #9829 */
    { 0x00fff1, 0x00fff1, RTFLOAT32U_INIT_C(1,0x548333,252), RTFLOAT32U_INIT_C(1,0x211a,0), RTFLOAT32U_INIT_C(1,0x548333,252) }, /* #96/3/d/f/m = #9830 */
    { 0x00e071, 0x00e071, RTFLOAT32U_INIT_C(1,0x548333,252), RTFLOAT32U_INIT_C(1,0x211a,0), RTFLOAT32U_INIT_C(1,0x548333,252) }, /* #96/3/d/f/u = #9831 */
    { 0x00e071, 0x00e071, RTFLOAT32U_INIT_C(1,0x548333,252), RTFLOAT32U_INIT_C(1,0x211a,0), RTFLOAT32U_INIT_C(1,0x548333,252) }, /* #96/3/d/f/u = #9832 */
    { 0x00f871, 0x00f871, RTFLOAT32U_INIT_C(1,0x548333,252), RTFLOAT32U_INIT_C(1,0x211a,0), RTFLOAT32U_INIT_C(1,0x548333,252) }, /* #96/3/d/f/u0x1 = #9833 */
    { 0x00f0f1, 0x00f0f1, RTFLOAT32U_INIT_C(1,0x548333,252), RTFLOAT32U_INIT_C(1,0x211a,0), RTFLOAT32U_INIT_C(1,0x548333,252) }, /* #96/3/d/f/u0x10 = #9834 */
    { 0x00e8f1, 0x00e8f1, RTFLOAT32U_INIT_C(1,0x548333,252), RTFLOAT32U_INIT_C(1,0x211a,0), RTFLOAT32U_INIT_C(1,0x548333,252) }, /* #96/3/d/f/u0x20 = #9835 */
    { 0x001f9e, 0x001fbe, RTFLOAT32U_INIT_C(1,0x5f6c41,74), RTFLOAT32U_INIT_C(0,0x33cb67,0), RTFLOAT32U_INIT_C(1,0x5f6c41,74) }, /* #97/0/0/0/m = #9836 */
    { 0x00001e, 0x00003e, RTFLOAT32U_INIT_C(1,0x5f6c41,74), RTFLOAT32U_INIT_C(0,0x33cb67,0), RTFLOAT32U_INIT_C(1,0x5f6c41,74) }, /* #97/0/0/0/u = #9837 */
    { 0x00003e, 0x00003e, RTFLOAT32U_INIT_C(1,0x5f6c41,74), RTFLOAT32U_INIT_C(0,0x33cb67,0), RTFLOAT32U_INIT_C(1,0x5f6c41,74) }, /* #97/0/0/0/u = #9838 */
    { 0x001e3e, 0x001e3e, RTFLOAT32U_INIT_C(1,0x5f6c41,74), RTFLOAT32U_INIT_C(0,0x33cb67,0), RTFLOAT32U_INIT_C(1,0x5f6c41,74) }, /* #97/0/0/0/u0x2 = #9839 */
    { 0x001d3e, 0x001d3e, RTFLOAT32U_INIT_C(1,0x5f6c41,74), RTFLOAT32U_INIT_C(0,0x33cb67,0), RTFLOAT32U_INIT_C(1,0x5f6c41,74) }, /* #97/0/0/0/u0x4 = #9840 */
    { 0x001b3e, 0x001b3e, RTFLOAT32U_INIT_C(1,0x5f6c41,74), RTFLOAT32U_INIT_C(0,0x33cb67,0), RTFLOAT32U_INIT_C(1,0x5f6c41,74) }, /* #97/0/0/0/u0x8 = #9841 */
    { 0x00173e, 0x00173e, RTFLOAT32U_INIT_C(1,0x5f6c41,74), RTFLOAT32U_INIT_C(0,0x33cb67,0), RTFLOAT32U_INIT_C(1,0x5f6c41,74) }, /* #97/0/0/0/u0x10 = #9842 */
    { 0x000f3e, 0x000f3e, RTFLOAT32U_INIT_C(1,0x5f6c41,74), RTFLOAT32U_INIT_C(0,0x33cb67,0), RTFLOAT32U_INIT_C(1,0x5f6c41,74) }, /* #97/0/0/0/u0x20 = #9843 */
    { 0x009f9e, 0x009fbe, RTFLOAT32U_INIT_C(1,0x5f6c41,74), RTFLOAT32U_INIT_C(0,0x33cb67,0), RTFLOAT32U_INIT_C(1,0x5f6c41,74) }, /* #97/0/0/f/m = #9844 */
    { 0x00801e, 0x00803e, RTFLOAT32U_INIT_C(1,0x5f6c41,74), RTFLOAT32U_INIT_C(0,0x33cb67,0), RTFLOAT32U_INIT_C(1,0x5f6c41,74) }, /* #97/0/0/f/u = #9845 */
    { 0x00803e, 0x00803e, RTFLOAT32U_INIT_C(1,0x5f6c41,74), RTFLOAT32U_INIT_C(0,0x33cb67,0), RTFLOAT32U_INIT_C(1,0x5f6c41,74) }, /* #97/0/0/f/u = #9846 */
    { 0x009e3e, 0x009e3e, RTFLOAT32U_INIT_C(1,0x5f6c41,74), RTFLOAT32U_INIT_C(0,0x33cb67,0), RTFLOAT32U_INIT_C(1,0x5f6c41,74) }, /* #97/0/0/f/u0x2 = #9847 */
    { 0x009d3e, 0x009d3e, RTFLOAT32U_INIT_C(1,0x5f6c41,74), RTFLOAT32U_INIT_C(0,0x33cb67,0), RTFLOAT32U_INIT_C(1,0x5f6c41,74) }, /* #97/0/0/f/u0x4 = #9848 */
    { 0x009b3e, 0x009b3e, RTFLOAT32U_INIT_C(1,0x5f6c41,74), RTFLOAT32U_INIT_C(0,0x33cb67,0), RTFLOAT32U_INIT_C(1,0x5f6c41,74) }, /* #97/0/0/f/u0x8 = #9849 */
    { 0x00973e, 0x00973e, RTFLOAT32U_INIT_C(1,0x5f6c41,74), RTFLOAT32U_INIT_C(0,0x33cb67,0), RTFLOAT32U_INIT_C(1,0x5f6c41,74) }, /* #97/0/0/f/u0x10 = #9850 */
    { 0x008f3e, 0x008f3e, RTFLOAT32U_INIT_C(1,0x5f6c41,74), RTFLOAT32U_INIT_C(0,0x33cb67,0), RTFLOAT32U_INIT_C(1,0x5f6c41,74) }, /* #97/0/0/f/u0x20 = #9851 */
    { 0x001fde, 0x001fde, RTFLOAT32U_INIT_C(1,0x5f6c41,74), RTFLOAT32U_INIT_C(0,0x33cb67,0), RTFLOAT32U_INIT_C(1,0x5f6c41,74) }, /* #97/0/d/0/m = #9852 */
    { 0x00005e, 0x00005e, RTFLOAT32U_INIT_C(1,0x5f6c41,74), RTFLOAT32U_INIT_C(0,0x33cb67,0), RTFLOAT32U_INIT_C(1,0x5f6c41,74) }, /* #97/0/d/0/u = #9853 */
    { 0x00005e, 0x00005e, RTFLOAT32U_INIT_C(1,0x5f6c41,74), RTFLOAT32U_INIT_C(0,0x33cb67,0), RTFLOAT32U_INIT_C(1,0x5f6c41,74) }, /* #97/0/d/0/u = #9854 */
    { 0x000e5e, 0x000e5e, RTFLOAT32U_INIT_C(1,0x5f6c41,74), RTFLOAT32U_INIT_C(0,0x33cb67,0), RTFLOAT32U_INIT_C(1,0x5f6c41,74) }, /* #97/0/d/0/u0x2 = #9855 */
    { 0x000d5e, 0x000d5e, RTFLOAT32U_INIT_C(1,0x5f6c41,74), RTFLOAT32U_INIT_C(0,0x33cb67,0), RTFLOAT32U_INIT_C(1,0x5f6c41,74) }, /* #97/0/d/0/u0x4 = #9856 */
    { 0x000b5e, 0x000b5e, RTFLOAT32U_INIT_C(1,0x5f6c41,74), RTFLOAT32U_INIT_C(0,0x33cb67,0), RTFLOAT32U_INIT_C(1,0x5f6c41,74) }, /* #97/0/d/0/u0x8 = #9857 */
    { 0x00075e, 0x00075e, RTFLOAT32U_INIT_C(1,0x5f6c41,74), RTFLOAT32U_INIT_C(0,0x33cb67,0), RTFLOAT32U_INIT_C(1,0x5f6c41,74) }, /* #97/0/d/0/u0x10 = #9858 */
    { 0x009fde, 0x009fde, RTFLOAT32U_INIT_C(1,0x5f6c41,74), RTFLOAT32U_INIT_C(0,0x33cb67,0), RTFLOAT32U_INIT_C(1,0x5f6c41,74) }, /* #97/0/d/f/m = #9859 */
    { 0x00805e, 0x00805e, RTFLOAT32U_INIT_C(1,0x5f6c41,74), RTFLOAT32U_INIT_C(0,0x33cb67,0), RTFLOAT32U_INIT_C(1,0x5f6c41,74) }, /* #97/0/d/f/u = #9860 */
    { 0x00805e, 0x00805e, RTFLOAT32U_INIT_C(1,0x5f6c41,74), RTFLOAT32U_INIT_C(0,0x33cb67,0), RTFLOAT32U_INIT_C(1,0x5f6c41,74) }, /* #97/0/d/f/u = #9861 */
    { 0x008e5e, 0x008e5e, RTFLOAT32U_INIT_C(1,0x5f6c41,74), RTFLOAT32U_INIT_C(0,0x33cb67,0), RTFLOAT32U_INIT_C(1,0x5f6c41,74) }, /* #97/0/d/f/u0x2 = #9862 */
    { 0x008d5e, 0x008d5e, RTFLOAT32U_INIT_C(1,0x5f6c41,74), RTFLOAT32U_INIT_C(0,0x33cb67,0), RTFLOAT32U_INIT_C(1,0x5f6c41,74) }, /* #97/0/d/f/u0x4 = #9863 */
    { 0x008b5e, 0x008b5e, RTFLOAT32U_INIT_C(1,0x5f6c41,74), RTFLOAT32U_INIT_C(0,0x33cb67,0), RTFLOAT32U_INIT_C(1,0x5f6c41,74) }, /* #97/0/d/f/u0x8 = #9864 */
    { 0x00875e, 0x00875e, RTFLOAT32U_INIT_C(1,0x5f6c41,74), RTFLOAT32U_INIT_C(0,0x33cb67,0), RTFLOAT32U_INIT_C(1,0x5f6c41,74) }, /* #97/0/d/f/u0x10 = #9865 */
    { 0x003f9e, 0x003fbe, RTFLOAT32U_INIT_C(1,0x5f6c41,74), RTFLOAT32U_INIT_C(0,0x33cb67,0), RTFLOAT32U_INIT_C(1,0x5f6c41,74) }, /* #97/1/0/0/m = #9866 */
    { 0x00201e, 0x00203e, RTFLOAT32U_INIT_C(1,0x5f6c41,74), RTFLOAT32U_INIT_C(0,0x33cb67,0), RTFLOAT32U_INIT_C(1,0x5f6c41,74) }, /* #97/1/0/0/u = #9867 */
    { 0x00203e, 0x00203e, RTFLOAT32U_INIT_C(1,0x5f6c41,74), RTFLOAT32U_INIT_C(0,0x33cb67,0), RTFLOAT32U_INIT_C(1,0x5f6c41,74) }, /* #97/1/0/0/u = #9868 */
    { 0x003e3e, 0x003e3e, RTFLOAT32U_INIT_C(1,0x5f6c41,74), RTFLOAT32U_INIT_C(0,0x33cb67,0), RTFLOAT32U_INIT_C(1,0x5f6c41,74) }, /* #97/1/0/0/u0x2 = #9869 */
    { 0x003d3e, 0x003d3e, RTFLOAT32U_INIT_C(1,0x5f6c41,74), RTFLOAT32U_INIT_C(0,0x33cb67,0), RTFLOAT32U_INIT_C(1,0x5f6c41,74) }, /* #97/1/0/0/u0x4 = #9870 */
    { 0x003b3e, 0x003b3e, RTFLOAT32U_INIT_C(1,0x5f6c41,74), RTFLOAT32U_INIT_C(0,0x33cb67,0), RTFLOAT32U_INIT_C(1,0x5f6c41,74) }, /* #97/1/0/0/u0x8 = #9871 */
    { 0x00373e, 0x00373e, RTFLOAT32U_INIT_C(1,0x5f6c41,74), RTFLOAT32U_INIT_C(0,0x33cb67,0), RTFLOAT32U_INIT_C(1,0x5f6c41,74) }, /* #97/1/0/0/u0x10 = #9872 */
    { 0x002f3e, 0x002f3e, RTFLOAT32U_INIT_C(1,0x5f6c41,74), RTFLOAT32U_INIT_C(0,0x33cb67,0), RTFLOAT32U_INIT_C(1,0x5f6c41,74) }, /* #97/1/0/0/u0x20 = #9873 */
    { 0x00bf9e, 0x00bfbe, RTFLOAT32U_INIT_C(1,0x5f6c41,74), RTFLOAT32U_INIT_C(0,0x33cb67,0), RTFLOAT32U_INIT_C(1,0x5f6c41,74) }, /* #97/1/0/f/m = #9874 */
    { 0x00a01e, 0x00a03e, RTFLOAT32U_INIT_C(1,0x5f6c41,74), RTFLOAT32U_INIT_C(0,0x33cb67,0), RTFLOAT32U_INIT_C(1,0x5f6c41,74) }, /* #97/1/0/f/u = #9875 */
    { 0x00a03e, 0x00a03e, RTFLOAT32U_INIT_C(1,0x5f6c41,74), RTFLOAT32U_INIT_C(0,0x33cb67,0), RTFLOAT32U_INIT_C(1,0x5f6c41,74) }, /* #97/1/0/f/u = #9876 */
    { 0x00be3e, 0x00be3e, RTFLOAT32U_INIT_C(1,0x5f6c41,74), RTFLOAT32U_INIT_C(0,0x33cb67,0), RTFLOAT32U_INIT_C(1,0x5f6c41,74) }, /* #97/1/0/f/u0x2 = #9877 */
    { 0x00bd3e, 0x00bd3e, RTFLOAT32U_INIT_C(1,0x5f6c41,74), RTFLOAT32U_INIT_C(0,0x33cb67,0), RTFLOAT32U_INIT_C(1,0x5f6c41,74) }, /* #97/1/0/f/u0x4 = #9878 */
    { 0x00bb3e, 0x00bb3e, RTFLOAT32U_INIT_C(1,0x5f6c41,74), RTFLOAT32U_INIT_C(0,0x33cb67,0), RTFLOAT32U_INIT_C(1,0x5f6c41,74) }, /* #97/1/0/f/u0x8 = #9879 */
    { 0x00b73e, 0x00b73e, RTFLOAT32U_INIT_C(1,0x5f6c41,74), RTFLOAT32U_INIT_C(0,0x33cb67,0), RTFLOAT32U_INIT_C(1,0x5f6c41,74) }, /* #97/1/0/f/u0x10 = #9880 */
    { 0x00af3e, 0x00af3e, RTFLOAT32U_INIT_C(1,0x5f6c41,74), RTFLOAT32U_INIT_C(0,0x33cb67,0), RTFLOAT32U_INIT_C(1,0x5f6c41,74) }, /* #97/1/0/f/u0x20 = #9881 */
    { 0x003fde, 0x003fde, RTFLOAT32U_INIT_C(1,0x5f6c41,74), RTFLOAT32U_INIT_C(0,0x33cb67,0), RTFLOAT32U_INIT_C(1,0x5f6c41,74) }, /* #97/1/d/0/m = #9882 */
    { 0x00205e, 0x00205e, RTFLOAT32U_INIT_C(1,0x5f6c41,74), RTFLOAT32U_INIT_C(0,0x33cb67,0), RTFLOAT32U_INIT_C(1,0x5f6c41,74) }, /* #97/1/d/0/u = #9883 */
    { 0x00205e, 0x00205e, RTFLOAT32U_INIT_C(1,0x5f6c41,74), RTFLOAT32U_INIT_C(0,0x33cb67,0), RTFLOAT32U_INIT_C(1,0x5f6c41,74) }, /* #97/1/d/0/u = #9884 */
    { 0x002e5e, 0x002e5e, RTFLOAT32U_INIT_C(1,0x5f6c41,74), RTFLOAT32U_INIT_C(0,0x33cb67,0), RTFLOAT32U_INIT_C(1,0x5f6c41,74) }, /* #97/1/d/0/u0x2 = #9885 */
    { 0x002d5e, 0x002d5e, RTFLOAT32U_INIT_C(1,0x5f6c41,74), RTFLOAT32U_INIT_C(0,0x33cb67,0), RTFLOAT32U_INIT_C(1,0x5f6c41,74) }, /* #97/1/d/0/u0x4 = #9886 */
    { 0x002b5e, 0x002b5e, RTFLOAT32U_INIT_C(1,0x5f6c41,74), RTFLOAT32U_INIT_C(0,0x33cb67,0), RTFLOAT32U_INIT_C(1,0x5f6c41,74) }, /* #97/1/d/0/u0x8 = #9887 */
    { 0x00275e, 0x00275e, RTFLOAT32U_INIT_C(1,0x5f6c41,74), RTFLOAT32U_INIT_C(0,0x33cb67,0), RTFLOAT32U_INIT_C(1,0x5f6c41,74) }, /* #97/1/d/0/u0x10 = #9888 */
    { 0x00bfde, 0x00bfde, RTFLOAT32U_INIT_C(1,0x5f6c41,74), RTFLOAT32U_INIT_C(0,0x33cb67,0), RTFLOAT32U_INIT_C(1,0x5f6c41,74) }, /* #97/1/d/f/m = #9889 */
    { 0x00a05e, 0x00a05e, RTFLOAT32U_INIT_C(1,0x5f6c41,74), RTFLOAT32U_INIT_C(0,0x33cb67,0), RTFLOAT32U_INIT_C(1,0x5f6c41,74) }, /* #97/1/d/f/u = #9890 */
    { 0x00a05e, 0x00a05e, RTFLOAT32U_INIT_C(1,0x5f6c41,74), RTFLOAT32U_INIT_C(0,0x33cb67,0), RTFLOAT32U_INIT_C(1,0x5f6c41,74) }, /* #97/1/d/f/u = #9891 */
    { 0x00ae5e, 0x00ae5e, RTFLOAT32U_INIT_C(1,0x5f6c41,74), RTFLOAT32U_INIT_C(0,0x33cb67,0), RTFLOAT32U_INIT_C(1,0x5f6c41,74) }, /* #97/1/d/f/u0x2 = #9892 */
    { 0x00ad5e, 0x00ad5e, RTFLOAT32U_INIT_C(1,0x5f6c41,74), RTFLOAT32U_INIT_C(0,0x33cb67,0), RTFLOAT32U_INIT_C(1,0x5f6c41,74) }, /* #97/1/d/f/u0x4 = #9893 */
    { 0x00ab5e, 0x00ab5e, RTFLOAT32U_INIT_C(1,0x5f6c41,74), RTFLOAT32U_INIT_C(0,0x33cb67,0), RTFLOAT32U_INIT_C(1,0x5f6c41,74) }, /* #97/1/d/f/u0x8 = #9894 */
    { 0x00a75e, 0x00a75e, RTFLOAT32U_INIT_C(1,0x5f6c41,74), RTFLOAT32U_INIT_C(0,0x33cb67,0), RTFLOAT32U_INIT_C(1,0x5f6c41,74) }, /* #97/1/d/f/u0x10 = #9895 */
    { 0x005f9e, 0x005fbe, RTFLOAT32U_INIT_C(1,0x5f6c41,74), RTFLOAT32U_INIT_C(0,0x33cb67,0), RTFLOAT32U_INIT_C(1,0x5f6c40,74) }, /* #97/2/0/0/m = #9896 */
    { 0x00401e, 0x00403e, RTFLOAT32U_INIT_C(1,0x5f6c41,74), RTFLOAT32U_INIT_C(0,0x33cb67,0), RTFLOAT32U_INIT_C(1,0x5f6c40,74) }, /* #97/2/0/0/u = #9897 */
    { 0x00403e, 0x00403e, RTFLOAT32U_INIT_C(1,0x5f6c41,74), RTFLOAT32U_INIT_C(0,0x33cb67,0), RTFLOAT32U_INIT_C(1,0x5f6c40,74) }, /* #97/2/0/0/u = #9898 */
    { 0x005e3e, 0x005e3e, RTFLOAT32U_INIT_C(1,0x5f6c41,74), RTFLOAT32U_INIT_C(0,0x33cb67,0), RTFLOAT32U_INIT_C(1,0x5f6c40,74) }, /* #97/2/0/0/u0x2 = #9899 */
    { 0x005d3e, 0x005d3e, RTFLOAT32U_INIT_C(1,0x5f6c41,74), RTFLOAT32U_INIT_C(0,0x33cb67,0), RTFLOAT32U_INIT_C(1,0x5f6c40,74) }, /* #97/2/0/0/u0x4 = #9900 */
    { 0x005b3e, 0x005b3e, RTFLOAT32U_INIT_C(1,0x5f6c41,74), RTFLOAT32U_INIT_C(0,0x33cb67,0), RTFLOAT32U_INIT_C(1,0x5f6c40,74) }, /* #97/2/0/0/u0x8 = #9901 */
    { 0x00573e, 0x00573e, RTFLOAT32U_INIT_C(1,0x5f6c41,74), RTFLOAT32U_INIT_C(0,0x33cb67,0), RTFLOAT32U_INIT_C(1,0x5f6c40,74) }, /* #97/2/0/0/u0x10 = #9902 */
    { 0x004f3e, 0x004f3e, RTFLOAT32U_INIT_C(1,0x5f6c41,74), RTFLOAT32U_INIT_C(0,0x33cb67,0), RTFLOAT32U_INIT_C(1,0x5f6c40,74) }, /* #97/2/0/0/u0x20 = #9903 */
    { 0x00df9e, 0x00dfbe, RTFLOAT32U_INIT_C(1,0x5f6c41,74), RTFLOAT32U_INIT_C(0,0x33cb67,0), RTFLOAT32U_INIT_C(1,0x5f6c40,74) }, /* #97/2/0/f/m = #9904 */
    { 0x00c01e, 0x00c03e, RTFLOAT32U_INIT_C(1,0x5f6c41,74), RTFLOAT32U_INIT_C(0,0x33cb67,0), RTFLOAT32U_INIT_C(1,0x5f6c40,74) }, /* #97/2/0/f/u = #9905 */
    { 0x00c03e, 0x00c03e, RTFLOAT32U_INIT_C(1,0x5f6c41,74), RTFLOAT32U_INIT_C(0,0x33cb67,0), RTFLOAT32U_INIT_C(1,0x5f6c40,74) }, /* #97/2/0/f/u = #9906 */
    { 0x00de3e, 0x00de3e, RTFLOAT32U_INIT_C(1,0x5f6c41,74), RTFLOAT32U_INIT_C(0,0x33cb67,0), RTFLOAT32U_INIT_C(1,0x5f6c40,74) }, /* #97/2/0/f/u0x2 = #9907 */
    { 0x00dd3e, 0x00dd3e, RTFLOAT32U_INIT_C(1,0x5f6c41,74), RTFLOAT32U_INIT_C(0,0x33cb67,0), RTFLOAT32U_INIT_C(1,0x5f6c40,74) }, /* #97/2/0/f/u0x4 = #9908 */
    { 0x00db3e, 0x00db3e, RTFLOAT32U_INIT_C(1,0x5f6c41,74), RTFLOAT32U_INIT_C(0,0x33cb67,0), RTFLOAT32U_INIT_C(1,0x5f6c40,74) }, /* #97/2/0/f/u0x8 = #9909 */
    { 0x00d73e, 0x00d73e, RTFLOAT32U_INIT_C(1,0x5f6c41,74), RTFLOAT32U_INIT_C(0,0x33cb67,0), RTFLOAT32U_INIT_C(1,0x5f6c40,74) }, /* #97/2/0/f/u0x10 = #9910 */
    { 0x00cf3e, 0x00cf3e, RTFLOAT32U_INIT_C(1,0x5f6c41,74), RTFLOAT32U_INIT_C(0,0x33cb67,0), RTFLOAT32U_INIT_C(1,0x5f6c40,74) }, /* #97/2/0/f/u0x20 = #9911 */
    { 0x005fde, 0x005fde, RTFLOAT32U_INIT_C(1,0x5f6c41,74), RTFLOAT32U_INIT_C(0,0x33cb67,0), RTFLOAT32U_INIT_C(1,0x5f6c41,74) }, /* #97/2/d/0/m = #9912 */
    { 0x00405e, 0x00405e, RTFLOAT32U_INIT_C(1,0x5f6c41,74), RTFLOAT32U_INIT_C(0,0x33cb67,0), RTFLOAT32U_INIT_C(1,0x5f6c41,74) }, /* #97/2/d/0/u = #9913 */
    { 0x00405e, 0x00405e, RTFLOAT32U_INIT_C(1,0x5f6c41,74), RTFLOAT32U_INIT_C(0,0x33cb67,0), RTFLOAT32U_INIT_C(1,0x5f6c41,74) }, /* #97/2/d/0/u = #9914 */
    { 0x004e5e, 0x004e5e, RTFLOAT32U_INIT_C(1,0x5f6c41,74), RTFLOAT32U_INIT_C(0,0x33cb67,0), RTFLOAT32U_INIT_C(1,0x5f6c41,74) }, /* #97/2/d/0/u0x2 = #9915 */
    { 0x004d5e, 0x004d5e, RTFLOAT32U_INIT_C(1,0x5f6c41,74), RTFLOAT32U_INIT_C(0,0x33cb67,0), RTFLOAT32U_INIT_C(1,0x5f6c41,74) }, /* #97/2/d/0/u0x4 = #9916 */
    { 0x004b5e, 0x004b5e, RTFLOAT32U_INIT_C(1,0x5f6c41,74), RTFLOAT32U_INIT_C(0,0x33cb67,0), RTFLOAT32U_INIT_C(1,0x5f6c41,74) }, /* #97/2/d/0/u0x8 = #9917 */
    { 0x00475e, 0x00475e, RTFLOAT32U_INIT_C(1,0x5f6c41,74), RTFLOAT32U_INIT_C(0,0x33cb67,0), RTFLOAT32U_INIT_C(1,0x5f6c41,74) }, /* #97/2/d/0/u0x10 = #9918 */
    { 0x00dfde, 0x00dfde, RTFLOAT32U_INIT_C(1,0x5f6c41,74), RTFLOAT32U_INIT_C(0,0x33cb67,0), RTFLOAT32U_INIT_C(1,0x5f6c41,74) }, /* #97/2/d/f/m = #9919 */
    { 0x00c05e, 0x00c05e, RTFLOAT32U_INIT_C(1,0x5f6c41,74), RTFLOAT32U_INIT_C(0,0x33cb67,0), RTFLOAT32U_INIT_C(1,0x5f6c41,74) }, /* #97/2/d/f/u = #9920 */
    { 0x00c05e, 0x00c05e, RTFLOAT32U_INIT_C(1,0x5f6c41,74), RTFLOAT32U_INIT_C(0,0x33cb67,0), RTFLOAT32U_INIT_C(1,0x5f6c41,74) }, /* #97/2/d/f/u = #9921 */
    { 0x00ce5e, 0x00ce5e, RTFLOAT32U_INIT_C(1,0x5f6c41,74), RTFLOAT32U_INIT_C(0,0x33cb67,0), RTFLOAT32U_INIT_C(1,0x5f6c41,74) }, /* #97/2/d/f/u0x2 = #9922 */
    { 0x00cd5e, 0x00cd5e, RTFLOAT32U_INIT_C(1,0x5f6c41,74), RTFLOAT32U_INIT_C(0,0x33cb67,0), RTFLOAT32U_INIT_C(1,0x5f6c41,74) }, /* #97/2/d/f/u0x4 = #9923 */
    { 0x00cb5e, 0x00cb5e, RTFLOAT32U_INIT_C(1,0x5f6c41,74), RTFLOAT32U_INIT_C(0,0x33cb67,0), RTFLOAT32U_INIT_C(1,0x5f6c41,74) }, /* #97/2/d/f/u0x8 = #9924 */
    { 0x00c75e, 0x00c75e, RTFLOAT32U_INIT_C(1,0x5f6c41,74), RTFLOAT32U_INIT_C(0,0x33cb67,0), RTFLOAT32U_INIT_C(1,0x5f6c41,74) }, /* #97/2/d/f/u0x10 = #9925 */
    { 0x007f9e, 0x007fbe, RTFLOAT32U_INIT_C(1,0x5f6c41,74), RTFLOAT32U_INIT_C(0,0x33cb67,0), RTFLOAT32U_INIT_C(1,0x5f6c40,74) }, /* #97/3/0/0/m = #9926 */
    { 0x00601e, 0x00603e, RTFLOAT32U_INIT_C(1,0x5f6c41,74), RTFLOAT32U_INIT_C(0,0x33cb67,0), RTFLOAT32U_INIT_C(1,0x5f6c40,74) }, /* #97/3/0/0/u = #9927 */
    { 0x00603e, 0x00603e, RTFLOAT32U_INIT_C(1,0x5f6c41,74), RTFLOAT32U_INIT_C(0,0x33cb67,0), RTFLOAT32U_INIT_C(1,0x5f6c40,74) }, /* #97/3/0/0/u = #9928 */
    { 0x007e3e, 0x007e3e, RTFLOAT32U_INIT_C(1,0x5f6c41,74), RTFLOAT32U_INIT_C(0,0x33cb67,0), RTFLOAT32U_INIT_C(1,0x5f6c40,74) }, /* #97/3/0/0/u0x2 = #9929 */
    { 0x007d3e, 0x007d3e, RTFLOAT32U_INIT_C(1,0x5f6c41,74), RTFLOAT32U_INIT_C(0,0x33cb67,0), RTFLOAT32U_INIT_C(1,0x5f6c40,74) }, /* #97/3/0/0/u0x4 = #9930 */
    { 0x007b3e, 0x007b3e, RTFLOAT32U_INIT_C(1,0x5f6c41,74), RTFLOAT32U_INIT_C(0,0x33cb67,0), RTFLOAT32U_INIT_C(1,0x5f6c40,74) }, /* #97/3/0/0/u0x8 = #9931 */
    { 0x00773e, 0x00773e, RTFLOAT32U_INIT_C(1,0x5f6c41,74), RTFLOAT32U_INIT_C(0,0x33cb67,0), RTFLOAT32U_INIT_C(1,0x5f6c40,74) }, /* #97/3/0/0/u0x10 = #9932 */
    { 0x006f3e, 0x006f3e, RTFLOAT32U_INIT_C(1,0x5f6c41,74), RTFLOAT32U_INIT_C(0,0x33cb67,0), RTFLOAT32U_INIT_C(1,0x5f6c40,74) }, /* #97/3/0/0/u0x20 = #9933 */
    { 0x00ff9e, 0x00ffbe, RTFLOAT32U_INIT_C(1,0x5f6c41,74), RTFLOAT32U_INIT_C(0,0x33cb67,0), RTFLOAT32U_INIT_C(1,0x5f6c40,74) }, /* #97/3/0/f/m = #9934 */
    { 0x00e01e, 0x00e03e, RTFLOAT32U_INIT_C(1,0x5f6c41,74), RTFLOAT32U_INIT_C(0,0x33cb67,0), RTFLOAT32U_INIT_C(1,0x5f6c40,74) }, /* #97/3/0/f/u = #9935 */
    { 0x00e03e, 0x00e03e, RTFLOAT32U_INIT_C(1,0x5f6c41,74), RTFLOAT32U_INIT_C(0,0x33cb67,0), RTFLOAT32U_INIT_C(1,0x5f6c40,74) }, /* #97/3/0/f/u = #9936 */
    { 0x00fe3e, 0x00fe3e, RTFLOAT32U_INIT_C(1,0x5f6c41,74), RTFLOAT32U_INIT_C(0,0x33cb67,0), RTFLOAT32U_INIT_C(1,0x5f6c40,74) }, /* #97/3/0/f/u0x2 = #9937 */
    { 0x00fd3e, 0x00fd3e, RTFLOAT32U_INIT_C(1,0x5f6c41,74), RTFLOAT32U_INIT_C(0,0x33cb67,0), RTFLOAT32U_INIT_C(1,0x5f6c40,74) }, /* #97/3/0/f/u0x4 = #9938 */
    { 0x00fb3e, 0x00fb3e, RTFLOAT32U_INIT_C(1,0x5f6c41,74), RTFLOAT32U_INIT_C(0,0x33cb67,0), RTFLOAT32U_INIT_C(1,0x5f6c40,74) }, /* #97/3/0/f/u0x8 = #9939 */
    { 0x00f73e, 0x00f73e, RTFLOAT32U_INIT_C(1,0x5f6c41,74), RTFLOAT32U_INIT_C(0,0x33cb67,0), RTFLOAT32U_INIT_C(1,0x5f6c40,74) }, /* #97/3/0/f/u0x10 = #9940 */
    { 0x00ef3e, 0x00ef3e, RTFLOAT32U_INIT_C(1,0x5f6c41,74), RTFLOAT32U_INIT_C(0,0x33cb67,0), RTFLOAT32U_INIT_C(1,0x5f6c40,74) }, /* #97/3/0/f/u0x20 = #9941 */
    { 0x007fde, 0x007fde, RTFLOAT32U_INIT_C(1,0x5f6c41,74), RTFLOAT32U_INIT_C(0,0x33cb67,0), RTFLOAT32U_INIT_C(1,0x5f6c41,74) }, /* #97/3/d/0/m = #9942 */
    { 0x00605e, 0x00605e, RTFLOAT32U_INIT_C(1,0x5f6c41,74), RTFLOAT32U_INIT_C(0,0x33cb67,0), RTFLOAT32U_INIT_C(1,0x5f6c41,74) }, /* #97/3/d/0/u = #9943 */
    { 0x00605e, 0x00605e, RTFLOAT32U_INIT_C(1,0x5f6c41,74), RTFLOAT32U_INIT_C(0,0x33cb67,0), RTFLOAT32U_INIT_C(1,0x5f6c41,74) }, /* #97/3/d/0/u = #9944 */
    { 0x006e5e, 0x006e5e, RTFLOAT32U_INIT_C(1,0x5f6c41,74), RTFLOAT32U_INIT_C(0,0x33cb67,0), RTFLOAT32U_INIT_C(1,0x5f6c41,74) }, /* #97/3/d/0/u0x2 = #9945 */
    { 0x006d5e, 0x006d5e, RTFLOAT32U_INIT_C(1,0x5f6c41,74), RTFLOAT32U_INIT_C(0,0x33cb67,0), RTFLOAT32U_INIT_C(1,0x5f6c41,74) }, /* #97/3/d/0/u0x4 = #9946 */
    { 0x006b5e, 0x006b5e, RTFLOAT32U_INIT_C(1,0x5f6c41,74), RTFLOAT32U_INIT_C(0,0x33cb67,0), RTFLOAT32U_INIT_C(1,0x5f6c41,74) }, /* #97/3/d/0/u0x8 = #9947 */
    { 0x00675e, 0x00675e, RTFLOAT32U_INIT_C(1,0x5f6c41,74), RTFLOAT32U_INIT_C(0,0x33cb67,0), RTFLOAT32U_INIT_C(1,0x5f6c41,74) }, /* #97/3/d/0/u0x10 = #9948 */
    { 0x00ffde, 0x00ffde, RTFLOAT32U_INIT_C(1,0x5f6c41,74), RTFLOAT32U_INIT_C(0,0x33cb67,0), RTFLOAT32U_INIT_C(1,0x5f6c41,74) }, /* #97/3/d/f/m = #9949 */
    { 0x00e05e, 0x00e05e, RTFLOAT32U_INIT_C(1,0x5f6c41,74), RTFLOAT32U_INIT_C(0,0x33cb67,0), RTFLOAT32U_INIT_C(1,0x5f6c41,74) }, /* #97/3/d/f/u = #9950 */
    { 0x00e05e, 0x00e05e, RTFLOAT32U_INIT_C(1,0x5f6c41,74), RTFLOAT32U_INIT_C(0,0x33cb67,0), RTFLOAT32U_INIT_C(1,0x5f6c41,74) }, /* #97/3/d/f/u = #9951 */
    { 0x00ee5e, 0x00ee5e, RTFLOAT32U_INIT_C(1,0x5f6c41,74), RTFLOAT32U_INIT_C(0,0x33cb67,0), RTFLOAT32U_INIT_C(1,0x5f6c41,74) }, /* #97/3/d/f/u0x2 = #9952 */
    { 0x00ed5e, 0x00ed5e, RTFLOAT32U_INIT_C(1,0x5f6c41,74), RTFLOAT32U_INIT_C(0,0x33cb67,0), RTFLOAT32U_INIT_C(1,0x5f6c41,74) }, /* #97/3/d/f/u0x4 = #9953 */
    { 0x00eb5e, 0x00eb5e, RTFLOAT32U_INIT_C(1,0x5f6c41,74), RTFLOAT32U_INIT_C(0,0x33cb67,0), RTFLOAT32U_INIT_C(1,0x5f6c41,74) }, /* #97/3/d/f/u0x8 = #9954 */
    { 0x00e75e, 0x00e75e, RTFLOAT32U_INIT_C(1,0x5f6c41,74), RTFLOAT32U_INIT_C(0,0x33cb67,0), RTFLOAT32U_INIT_C(1,0x5f6c41,74) }, /* #97/3/d/f/u0x10 = #9955 */
    { 0x001f96, 0x001f97, RTFLOAT32U_INIT_C(1,0x17da73,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x57da73,255) }, /* #98/0/0/0/m = #9956 */
    { 0x000016, 0x000017, RTFLOAT32U_INIT_C(1,0x17da73,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x57da73,255) }, /* #98/0/0/0/u = #9957 */
    { 0x000017, 0x000017, RTFLOAT32U_INIT_C(1,0x17da73,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x57da73,255) }, /* #98/0/0/0/u = #9958 */
    { 0x000b17, 0x000b17, RTFLOAT32U_INIT_C(1,0x17da73,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x57da73,255) }, /* #98/0/0/0/u0x1 = #9959 */
    { 0x000a97, 0x000a97, RTFLOAT32U_INIT_C(1,0x17da73,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x57da73,255) }, /* #98/0/0/0/u0x2 = #9960 */
    { 0x000997, 0x000997, RTFLOAT32U_INIT_C(1,0x17da73,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x57da73,255) }, /* #98/0/0/0/u0x4 = #9961 */
    { 0x000397, 0x000397, RTFLOAT32U_INIT_C(1,0x17da73,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x57da73,255) }, /* #98/0/0/0/u0x10 = #9962 */
    { 0x009f96, 0x009f97, RTFLOAT32U_INIT_C(1,0x17da73,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x57da73,255) }, /* #98/0/0/f/m = #9963 */
    { 0x008016, 0x008017, RTFLOAT32U_INIT_C(1,0x17da73,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x57da73,255) }, /* #98/0/0/f/u = #9964 */
    { 0x008017, 0x008017, RTFLOAT32U_INIT_C(1,0x17da73,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x57da73,255) }, /* #98/0/0/f/u = #9965 */
    { 0x008b17, 0x008b17, RTFLOAT32U_INIT_C(1,0x17da73,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x57da73,255) }, /* #98/0/0/f/u0x1 = #9966 */
    { 0x008a97, 0x008a97, RTFLOAT32U_INIT_C(1,0x17da73,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x57da73,255) }, /* #98/0/0/f/u0x2 = #9967 */
    { 0x008997, 0x008997, RTFLOAT32U_INIT_C(1,0x17da73,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x57da73,255) }, /* #98/0/0/f/u0x4 = #9968 */
    { 0x008397, 0x008397, RTFLOAT32U_INIT_C(1,0x17da73,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x57da73,255) }, /* #98/0/0/f/u0x10 = #9969 */
    { 0x001fd6, 0x001fd7, RTFLOAT32U_INIT_C(1,0x17da73,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x57da73,255) }, /* #98/0/d/0/m = #9970 */
    { 0x000056, 0x000057, RTFLOAT32U_INIT_C(1,0x17da73,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x57da73,255) }, /* #98/0/d/0/u = #9971 */
    { 0x000057, 0x000057, RTFLOAT32U_INIT_C(1,0x17da73,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x57da73,255) }, /* #98/0/d/0/u = #9972 */
    { 0x000b57, 0x000b57, RTFLOAT32U_INIT_C(1,0x17da73,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x57da73,255) }, /* #98/0/d/0/u0x1 = #9973 */
    { 0x000ad7, 0x000ad7, RTFLOAT32U_INIT_C(1,0x17da73,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x57da73,255) }, /* #98/0/d/0/u0x2 = #9974 */
    { 0x0009d7, 0x0009d7, RTFLOAT32U_INIT_C(1,0x17da73,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x57da73,255) }, /* #98/0/d/0/u0x4 = #9975 */
    { 0x0003d7, 0x0003d7, RTFLOAT32U_INIT_C(1,0x17da73,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x57da73,255) }, /* #98/0/d/0/u0x10 = #9976 */
    { 0x009fd6, 0x009fd7, RTFLOAT32U_INIT_C(1,0x17da73,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x57da73,255) }, /* #98/0/d/f/m = #9977 */
    { 0x008056, 0x008057, RTFLOAT32U_INIT_C(1,0x17da73,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x57da73,255) }, /* #98/0/d/f/u = #9978 */
    { 0x008057, 0x008057, RTFLOAT32U_INIT_C(1,0x17da73,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x57da73,255) }, /* #98/0/d/f/u = #9979 */
    { 0x008b57, 0x008b57, RTFLOAT32U_INIT_C(1,0x17da73,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x57da73,255) }, /* #98/0/d/f/u0x1 = #9980 */
    { 0x008ad7, 0x008ad7, RTFLOAT32U_INIT_C(1,0x17da73,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x57da73,255) }, /* #98/0/d/f/u0x2 = #9981 */
    { 0x0089d7, 0x0089d7, RTFLOAT32U_INIT_C(1,0x17da73,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x57da73,255) }, /* #98/0/d/f/u0x4 = #9982 */
    { 0x0083d7, 0x0083d7, RTFLOAT32U_INIT_C(1,0x17da73,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x57da73,255) }, /* #98/0/d/f/u0x10 = #9983 */
    { 0x003f96, 0x003f97, RTFLOAT32U_INIT_C(1,0x17da73,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x57da73,255) }, /* #98/1/0/0/m = #9984 */
    { 0x002016, 0x002017, RTFLOAT32U_INIT_C(1,0x17da73,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x57da73,255) }, /* #98/1/0/0/u = #9985 */
    { 0x002017, 0x002017, RTFLOAT32U_INIT_C(1,0x17da73,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x57da73,255) }, /* #98/1/0/0/u = #9986 */
    { 0x002b17, 0x002b17, RTFLOAT32U_INIT_C(1,0x17da73,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x57da73,255) }, /* #98/1/0/0/u0x1 = #9987 */
    { 0x002a97, 0x002a97, RTFLOAT32U_INIT_C(1,0x17da73,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x57da73,255) }, /* #98/1/0/0/u0x2 = #9988 */
    { 0x002997, 0x002997, RTFLOAT32U_INIT_C(1,0x17da73,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x57da73,255) }, /* #98/1/0/0/u0x4 = #9989 */
    { 0x002397, 0x002397, RTFLOAT32U_INIT_C(1,0x17da73,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x57da73,255) }, /* #98/1/0/0/u0x10 = #9990 */
    { 0x00bf96, 0x00bf97, RTFLOAT32U_INIT_C(1,0x17da73,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x57da73,255) }, /* #98/1/0/f/m = #9991 */
    { 0x00a016, 0x00a017, RTFLOAT32U_INIT_C(1,0x17da73,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x57da73,255) }, /* #98/1/0/f/u = #9992 */
    { 0x00a017, 0x00a017, RTFLOAT32U_INIT_C(1,0x17da73,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x57da73,255) }, /* #98/1/0/f/u = #9993 */
    { 0x00ab17, 0x00ab17, RTFLOAT32U_INIT_C(1,0x17da73,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x57da73,255) }, /* #98/1/0/f/u0x1 = #9994 */
    { 0x00aa97, 0x00aa97, RTFLOAT32U_INIT_C(1,0x17da73,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x57da73,255) }, /* #98/1/0/f/u0x2 = #9995 */
    { 0x00a997, 0x00a997, RTFLOAT32U_INIT_C(1,0x17da73,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x57da73,255) }, /* #98/1/0/f/u0x4 = #9996 */
    { 0x00a397, 0x00a397, RTFLOAT32U_INIT_C(1,0x17da73,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x57da73,255) }, /* #98/1/0/f/u0x10 = #9997 */
    { 0x003fd6, 0x003fd7, RTFLOAT32U_INIT_C(1,0x17da73,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x57da73,255) }, /* #98/1/d/0/m = #9998 */
    { 0x002056, 0x002057, RTFLOAT32U_INIT_C(1,0x17da73,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x57da73,255) }, /* #98/1/d/0/u = #9999 */
    { 0x002057, 0x002057, RTFLOAT32U_INIT_C(1,0x17da73,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x57da73,255) }, /* #98/1/d/0/u = #10000 */
    { 0x002b57, 0x002b57, RTFLOAT32U_INIT_C(1,0x17da73,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x57da73,255) }, /* #98/1/d/0/u0x1 = #10001 */
    { 0x002ad7, 0x002ad7, RTFLOAT32U_INIT_C(1,0x17da73,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x57da73,255) }, /* #98/1/d/0/u0x2 = #10002 */
    { 0x0029d7, 0x0029d7, RTFLOAT32U_INIT_C(1,0x17da73,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x57da73,255) }, /* #98/1/d/0/u0x4 = #10003 */
    { 0x0023d7, 0x0023d7, RTFLOAT32U_INIT_C(1,0x17da73,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x57da73,255) }, /* #98/1/d/0/u0x10 = #10004 */
    { 0x00bfd6, 0x00bfd7, RTFLOAT32U_INIT_C(1,0x17da73,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x57da73,255) }, /* #98/1/d/f/m = #10005 */
    { 0x00a056, 0x00a057, RTFLOAT32U_INIT_C(1,0x17da73,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x57da73,255) }, /* #98/1/d/f/u = #10006 */
    { 0x00a057, 0x00a057, RTFLOAT32U_INIT_C(1,0x17da73,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x57da73,255) }, /* #98/1/d/f/u = #10007 */
    { 0x00ab57, 0x00ab57, RTFLOAT32U_INIT_C(1,0x17da73,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x57da73,255) }, /* #98/1/d/f/u0x1 = #10008 */
    { 0x00aad7, 0x00aad7, RTFLOAT32U_INIT_C(1,0x17da73,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x57da73,255) }, /* #98/1/d/f/u0x2 = #10009 */
    { 0x00a9d7, 0x00a9d7, RTFLOAT32U_INIT_C(1,0x17da73,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x57da73,255) }, /* #98/1/d/f/u0x4 = #10010 */
    { 0x00a3d7, 0x00a3d7, RTFLOAT32U_INIT_C(1,0x17da73,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x57da73,255) }, /* #98/1/d/f/u0x10 = #10011 */
    { 0x005f96, 0x005f97, RTFLOAT32U_INIT_C(1,0x17da73,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x57da73,255) }, /* #98/2/0/0/m = #10012 */
    { 0x004016, 0x004017, RTFLOAT32U_INIT_C(1,0x17da73,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x57da73,255) }, /* #98/2/0/0/u = #10013 */
    { 0x004017, 0x004017, RTFLOAT32U_INIT_C(1,0x17da73,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x57da73,255) }, /* #98/2/0/0/u = #10014 */
    { 0x004b17, 0x004b17, RTFLOAT32U_INIT_C(1,0x17da73,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x57da73,255) }, /* #98/2/0/0/u0x1 = #10015 */
    { 0x004a97, 0x004a97, RTFLOAT32U_INIT_C(1,0x17da73,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x57da73,255) }, /* #98/2/0/0/u0x2 = #10016 */
    { 0x004997, 0x004997, RTFLOAT32U_INIT_C(1,0x17da73,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x57da73,255) }, /* #98/2/0/0/u0x4 = #10017 */
    { 0x004397, 0x004397, RTFLOAT32U_INIT_C(1,0x17da73,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x57da73,255) }, /* #98/2/0/0/u0x10 = #10018 */
    { 0x00df96, 0x00df97, RTFLOAT32U_INIT_C(1,0x17da73,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x57da73,255) }, /* #98/2/0/f/m = #10019 */
    { 0x00c016, 0x00c017, RTFLOAT32U_INIT_C(1,0x17da73,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x57da73,255) }, /* #98/2/0/f/u = #10020 */
    { 0x00c017, 0x00c017, RTFLOAT32U_INIT_C(1,0x17da73,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x57da73,255) }, /* #98/2/0/f/u = #10021 */
    { 0x00cb17, 0x00cb17, RTFLOAT32U_INIT_C(1,0x17da73,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x57da73,255) }, /* #98/2/0/f/u0x1 = #10022 */
    { 0x00ca97, 0x00ca97, RTFLOAT32U_INIT_C(1,0x17da73,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x57da73,255) }, /* #98/2/0/f/u0x2 = #10023 */
    { 0x00c997, 0x00c997, RTFLOAT32U_INIT_C(1,0x17da73,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x57da73,255) }, /* #98/2/0/f/u0x4 = #10024 */
    { 0x00c397, 0x00c397, RTFLOAT32U_INIT_C(1,0x17da73,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x57da73,255) }, /* #98/2/0/f/u0x10 = #10025 */
    { 0x005fd6, 0x005fd7, RTFLOAT32U_INIT_C(1,0x17da73,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x57da73,255) }, /* #98/2/d/0/m = #10026 */
    { 0x004056, 0x004057, RTFLOAT32U_INIT_C(1,0x17da73,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x57da73,255) }, /* #98/2/d/0/u = #10027 */
    { 0x004057, 0x004057, RTFLOAT32U_INIT_C(1,0x17da73,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x57da73,255) }, /* #98/2/d/0/u = #10028 */
    { 0x004b57, 0x004b57, RTFLOAT32U_INIT_C(1,0x17da73,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x57da73,255) }, /* #98/2/d/0/u0x1 = #10029 */
    { 0x004ad7, 0x004ad7, RTFLOAT32U_INIT_C(1,0x17da73,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x57da73,255) }, /* #98/2/d/0/u0x2 = #10030 */
    { 0x0049d7, 0x0049d7, RTFLOAT32U_INIT_C(1,0x17da73,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x57da73,255) }, /* #98/2/d/0/u0x4 = #10031 */
    { 0x0043d7, 0x0043d7, RTFLOAT32U_INIT_C(1,0x17da73,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x57da73,255) }, /* #98/2/d/0/u0x10 = #10032 */
    { 0x00dfd6, 0x00dfd7, RTFLOAT32U_INIT_C(1,0x17da73,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x57da73,255) }, /* #98/2/d/f/m = #10033 */
    { 0x00c056, 0x00c057, RTFLOAT32U_INIT_C(1,0x17da73,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x57da73,255) }, /* #98/2/d/f/u = #10034 */
    { 0x00c057, 0x00c057, RTFLOAT32U_INIT_C(1,0x17da73,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x57da73,255) }, /* #98/2/d/f/u = #10035 */
    { 0x00cb57, 0x00cb57, RTFLOAT32U_INIT_C(1,0x17da73,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x57da73,255) }, /* #98/2/d/f/u0x1 = #10036 */
    { 0x00cad7, 0x00cad7, RTFLOAT32U_INIT_C(1,0x17da73,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x57da73,255) }, /* #98/2/d/f/u0x2 = #10037 */
    { 0x00c9d7, 0x00c9d7, RTFLOAT32U_INIT_C(1,0x17da73,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x57da73,255) }, /* #98/2/d/f/u0x4 = #10038 */
    { 0x00c3d7, 0x00c3d7, RTFLOAT32U_INIT_C(1,0x17da73,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x57da73,255) }, /* #98/2/d/f/u0x10 = #10039 */
    { 0x007f96, 0x007f97, RTFLOAT32U_INIT_C(1,0x17da73,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x57da73,255) }, /* #98/3/0/0/m = #10040 */
    { 0x006016, 0x006017, RTFLOAT32U_INIT_C(1,0x17da73,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x57da73,255) }, /* #98/3/0/0/u = #10041 */
    { 0x006017, 0x006017, RTFLOAT32U_INIT_C(1,0x17da73,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x57da73,255) }, /* #98/3/0/0/u = #10042 */
    { 0x006b17, 0x006b17, RTFLOAT32U_INIT_C(1,0x17da73,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x57da73,255) }, /* #98/3/0/0/u0x1 = #10043 */
    { 0x006a97, 0x006a97, RTFLOAT32U_INIT_C(1,0x17da73,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x57da73,255) }, /* #98/3/0/0/u0x2 = #10044 */
    { 0x006997, 0x006997, RTFLOAT32U_INIT_C(1,0x17da73,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x57da73,255) }, /* #98/3/0/0/u0x4 = #10045 */
    { 0x006397, 0x006397, RTFLOAT32U_INIT_C(1,0x17da73,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x57da73,255) }, /* #98/3/0/0/u0x10 = #10046 */
    { 0x00ff96, 0x00ff97, RTFLOAT32U_INIT_C(1,0x17da73,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x57da73,255) }, /* #98/3/0/f/m = #10047 */
    { 0x00e016, 0x00e017, RTFLOAT32U_INIT_C(1,0x17da73,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x57da73,255) }, /* #98/3/0/f/u = #10048 */
    { 0x00e017, 0x00e017, RTFLOAT32U_INIT_C(1,0x17da73,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x57da73,255) }, /* #98/3/0/f/u = #10049 */
    { 0x00eb17, 0x00eb17, RTFLOAT32U_INIT_C(1,0x17da73,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x57da73,255) }, /* #98/3/0/f/u0x1 = #10050 */
    { 0x00ea97, 0x00ea97, RTFLOAT32U_INIT_C(1,0x17da73,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x57da73,255) }, /* #98/3/0/f/u0x2 = #10051 */
    { 0x00e997, 0x00e997, RTFLOAT32U_INIT_C(1,0x17da73,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x57da73,255) }, /* #98/3/0/f/u0x4 = #10052 */
    { 0x00e397, 0x00e397, RTFLOAT32U_INIT_C(1,0x17da73,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x57da73,255) }, /* #98/3/0/f/u0x10 = #10053 */
    { 0x007fd6, 0x007fd7, RTFLOAT32U_INIT_C(1,0x17da73,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x57da73,255) }, /* #98/3/d/0/m = #10054 */
    { 0x006056, 0x006057, RTFLOAT32U_INIT_C(1,0x17da73,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x57da73,255) }, /* #98/3/d/0/u = #10055 */
    { 0x006057, 0x006057, RTFLOAT32U_INIT_C(1,0x17da73,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x57da73,255) }, /* #98/3/d/0/u = #10056 */
    { 0x006b57, 0x006b57, RTFLOAT32U_INIT_C(1,0x17da73,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x57da73,255) }, /* #98/3/d/0/u0x1 = #10057 */
    { 0x006ad7, 0x006ad7, RTFLOAT32U_INIT_C(1,0x17da73,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x57da73,255) }, /* #98/3/d/0/u0x2 = #10058 */
    { 0x0069d7, 0x0069d7, RTFLOAT32U_INIT_C(1,0x17da73,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x57da73,255) }, /* #98/3/d/0/u0x4 = #10059 */
    { 0x0063d7, 0x0063d7, RTFLOAT32U_INIT_C(1,0x17da73,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x57da73,255) }, /* #98/3/d/0/u0x10 = #10060 */
    { 0x00ffd6, 0x00ffd7, RTFLOAT32U_INIT_C(1,0x17da73,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x57da73,255) }, /* #98/3/d/f/m = #10061 */
    { 0x00e056, 0x00e057, RTFLOAT32U_INIT_C(1,0x17da73,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x57da73,255) }, /* #98/3/d/f/u = #10062 */
    { 0x00e057, 0x00e057, RTFLOAT32U_INIT_C(1,0x17da73,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x57da73,255) }, /* #98/3/d/f/u = #10063 */
    { 0x00eb57, 0x00eb57, RTFLOAT32U_INIT_C(1,0x17da73,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x57da73,255) }, /* #98/3/d/f/u0x1 = #10064 */
    { 0x00ead7, 0x00ead7, RTFLOAT32U_INIT_C(1,0x17da73,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x57da73,255) }, /* #98/3/d/f/u0x2 = #10065 */
    { 0x00e9d7, 0x00e9d7, RTFLOAT32U_INIT_C(1,0x17da73,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x57da73,255) }, /* #98/3/d/f/u0x4 = #10066 */
    { 0x00e3d7, 0x00e3d7, RTFLOAT32U_INIT_C(1,0x17da73,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x57da73,255) }, /* #98/3/d/f/u0x10 = #10067 */
    { 0x001f97, 0x001f97, RTFLOAT32U_INIT_C(1,0x78e951,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x78e951,255) }, /* #99/0/0/0/m = #10068 */
    { 0x000017, 0x000017, RTFLOAT32U_INIT_C(1,0x78e951,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x78e951,255) }, /* #99/0/0/0/u = #10069 */
    { 0x000017, 0x000017, RTFLOAT32U_INIT_C(1,0x78e951,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x78e951,255) }, /* #99/0/0/0/u = #10070 */
    { 0x000b17, 0x000b17, RTFLOAT32U_INIT_C(1,0x78e951,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x78e951,255) }, /* #99/0/0/0/u0x1 = #10071 */
    { 0x000a97, 0x000a97, RTFLOAT32U_INIT_C(1,0x78e951,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x78e951,255) }, /* #99/0/0/0/u0x2 = #10072 */
    { 0x000997, 0x000997, RTFLOAT32U_INIT_C(1,0x78e951,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x78e951,255) }, /* #99/0/0/0/u0x4 = #10073 */
    { 0x000397, 0x000397, RTFLOAT32U_INIT_C(1,0x78e951,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x78e951,255) }, /* #99/0/0/0/u0x10 = #10074 */
    { 0x009f97, 0x009f97, RTFLOAT32U_INIT_C(1,0x78e951,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x78e951,255) }, /* #99/0/0/f/m = #10075 */
    { 0x008017, 0x008017, RTFLOAT32U_INIT_C(1,0x78e951,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x78e951,255) }, /* #99/0/0/f/u = #10076 */
    { 0x008017, 0x008017, RTFLOAT32U_INIT_C(1,0x78e951,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x78e951,255) }, /* #99/0/0/f/u = #10077 */
    { 0x008b17, 0x008b17, RTFLOAT32U_INIT_C(1,0x78e951,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x78e951,255) }, /* #99/0/0/f/u0x1 = #10078 */
    { 0x008a97, 0x008a97, RTFLOAT32U_INIT_C(1,0x78e951,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x78e951,255) }, /* #99/0/0/f/u0x2 = #10079 */
    { 0x008997, 0x008997, RTFLOAT32U_INIT_C(1,0x78e951,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x78e951,255) }, /* #99/0/0/f/u0x4 = #10080 */
    { 0x008397, 0x008397, RTFLOAT32U_INIT_C(1,0x78e951,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x78e951,255) }, /* #99/0/0/f/u0x10 = #10081 */
    { 0x001fd7, 0x001fd7, RTFLOAT32U_INIT_C(1,0x78e951,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x78e951,255) }, /* #99/0/d/0/m = #10082 */
    { 0x000057, 0x000057, RTFLOAT32U_INIT_C(1,0x78e951,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x78e951,255) }, /* #99/0/d/0/u = #10083 */
    { 0x000057, 0x000057, RTFLOAT32U_INIT_C(1,0x78e951,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x78e951,255) }, /* #99/0/d/0/u = #10084 */
    { 0x000b57, 0x000b57, RTFLOAT32U_INIT_C(1,0x78e951,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x78e951,255) }, /* #99/0/d/0/u0x1 = #10085 */
    { 0x000ad7, 0x000ad7, RTFLOAT32U_INIT_C(1,0x78e951,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x78e951,255) }, /* #99/0/d/0/u0x2 = #10086 */
    { 0x0009d7, 0x0009d7, RTFLOAT32U_INIT_C(1,0x78e951,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x78e951,255) }, /* #99/0/d/0/u0x4 = #10087 */
    { 0x0003d7, 0x0003d7, RTFLOAT32U_INIT_C(1,0x78e951,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x78e951,255) }, /* #99/0/d/0/u0x10 = #10088 */
    { 0x009fd7, 0x009fd7, RTFLOAT32U_INIT_C(1,0x78e951,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x78e951,255) }, /* #99/0/d/f/m = #10089 */
    { 0x008057, 0x008057, RTFLOAT32U_INIT_C(1,0x78e951,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x78e951,255) }, /* #99/0/d/f/u = #10090 */
    { 0x008057, 0x008057, RTFLOAT32U_INIT_C(1,0x78e951,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x78e951,255) }, /* #99/0/d/f/u = #10091 */
    { 0x008b57, 0x008b57, RTFLOAT32U_INIT_C(1,0x78e951,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x78e951,255) }, /* #99/0/d/f/u0x1 = #10092 */
    { 0x008ad7, 0x008ad7, RTFLOAT32U_INIT_C(1,0x78e951,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x78e951,255) }, /* #99/0/d/f/u0x2 = #10093 */
    { 0x0089d7, 0x0089d7, RTFLOAT32U_INIT_C(1,0x78e951,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x78e951,255) }, /* #99/0/d/f/u0x4 = #10094 */
    { 0x0083d7, 0x0083d7, RTFLOAT32U_INIT_C(1,0x78e951,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x78e951,255) }, /* #99/0/d/f/u0x10 = #10095 */
    { 0x003f97, 0x003f97, RTFLOAT32U_INIT_C(1,0x78e951,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x78e951,255) }, /* #99/1/0/0/m = #10096 */
    { 0x002017, 0x002017, RTFLOAT32U_INIT_C(1,0x78e951,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x78e951,255) }, /* #99/1/0/0/u = #10097 */
    { 0x002017, 0x002017, RTFLOAT32U_INIT_C(1,0x78e951,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x78e951,255) }, /* #99/1/0/0/u = #10098 */
    { 0x002b17, 0x002b17, RTFLOAT32U_INIT_C(1,0x78e951,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x78e951,255) }, /* #99/1/0/0/u0x1 = #10099 */
    { 0x002a97, 0x002a97, RTFLOAT32U_INIT_C(1,0x78e951,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x78e951,255) }, /* #99/1/0/0/u0x2 = #10100 */
    { 0x002997, 0x002997, RTFLOAT32U_INIT_C(1,0x78e951,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x78e951,255) }, /* #99/1/0/0/u0x4 = #10101 */
    { 0x002397, 0x002397, RTFLOAT32U_INIT_C(1,0x78e951,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x78e951,255) }, /* #99/1/0/0/u0x10 = #10102 */
    { 0x00bf97, 0x00bf97, RTFLOAT32U_INIT_C(1,0x78e951,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x78e951,255) }, /* #99/1/0/f/m = #10103 */
    { 0x00a017, 0x00a017, RTFLOAT32U_INIT_C(1,0x78e951,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x78e951,255) }, /* #99/1/0/f/u = #10104 */
    { 0x00a017, 0x00a017, RTFLOAT32U_INIT_C(1,0x78e951,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x78e951,255) }, /* #99/1/0/f/u = #10105 */
    { 0x00ab17, 0x00ab17, RTFLOAT32U_INIT_C(1,0x78e951,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x78e951,255) }, /* #99/1/0/f/u0x1 = #10106 */
    { 0x00aa97, 0x00aa97, RTFLOAT32U_INIT_C(1,0x78e951,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x78e951,255) }, /* #99/1/0/f/u0x2 = #10107 */
    { 0x00a997, 0x00a997, RTFLOAT32U_INIT_C(1,0x78e951,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x78e951,255) }, /* #99/1/0/f/u0x4 = #10108 */
    { 0x00a397, 0x00a397, RTFLOAT32U_INIT_C(1,0x78e951,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x78e951,255) }, /* #99/1/0/f/u0x10 = #10109 */
    { 0x003fd7, 0x003fd7, RTFLOAT32U_INIT_C(1,0x78e951,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x78e951,255) }, /* #99/1/d/0/m = #10110 */
    { 0x002057, 0x002057, RTFLOAT32U_INIT_C(1,0x78e951,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x78e951,255) }, /* #99/1/d/0/u = #10111 */
    { 0x002057, 0x002057, RTFLOAT32U_INIT_C(1,0x78e951,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x78e951,255) }, /* #99/1/d/0/u = #10112 */
    { 0x002b57, 0x002b57, RTFLOAT32U_INIT_C(1,0x78e951,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x78e951,255) }, /* #99/1/d/0/u0x1 = #10113 */
    { 0x002ad7, 0x002ad7, RTFLOAT32U_INIT_C(1,0x78e951,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x78e951,255) }, /* #99/1/d/0/u0x2 = #10114 */
    { 0x0029d7, 0x0029d7, RTFLOAT32U_INIT_C(1,0x78e951,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x78e951,255) }, /* #99/1/d/0/u0x4 = #10115 */
    { 0x0023d7, 0x0023d7, RTFLOAT32U_INIT_C(1,0x78e951,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x78e951,255) }, /* #99/1/d/0/u0x10 = #10116 */
    { 0x00bfd7, 0x00bfd7, RTFLOAT32U_INIT_C(1,0x78e951,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x78e951,255) }, /* #99/1/d/f/m = #10117 */
    { 0x00a057, 0x00a057, RTFLOAT32U_INIT_C(1,0x78e951,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x78e951,255) }, /* #99/1/d/f/u = #10118 */
    { 0x00a057, 0x00a057, RTFLOAT32U_INIT_C(1,0x78e951,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x78e951,255) }, /* #99/1/d/f/u = #10119 */
    { 0x00ab57, 0x00ab57, RTFLOAT32U_INIT_C(1,0x78e951,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x78e951,255) }, /* #99/1/d/f/u0x1 = #10120 */
    { 0x00aad7, 0x00aad7, RTFLOAT32U_INIT_C(1,0x78e951,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x78e951,255) }, /* #99/1/d/f/u0x2 = #10121 */
    { 0x00a9d7, 0x00a9d7, RTFLOAT32U_INIT_C(1,0x78e951,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x78e951,255) }, /* #99/1/d/f/u0x4 = #10122 */
    { 0x00a3d7, 0x00a3d7, RTFLOAT32U_INIT_C(1,0x78e951,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x78e951,255) }, /* #99/1/d/f/u0x10 = #10123 */
    { 0x005f97, 0x005f97, RTFLOAT32U_INIT_C(1,0x78e951,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x78e951,255) }, /* #99/2/0/0/m = #10124 */
    { 0x004017, 0x004017, RTFLOAT32U_INIT_C(1,0x78e951,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x78e951,255) }, /* #99/2/0/0/u = #10125 */
    { 0x004017, 0x004017, RTFLOAT32U_INIT_C(1,0x78e951,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x78e951,255) }, /* #99/2/0/0/u = #10126 */
    { 0x004b17, 0x004b17, RTFLOAT32U_INIT_C(1,0x78e951,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x78e951,255) }, /* #99/2/0/0/u0x1 = #10127 */
    { 0x004a97, 0x004a97, RTFLOAT32U_INIT_C(1,0x78e951,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x78e951,255) }, /* #99/2/0/0/u0x2 = #10128 */
    { 0x004997, 0x004997, RTFLOAT32U_INIT_C(1,0x78e951,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x78e951,255) }, /* #99/2/0/0/u0x4 = #10129 */
    { 0x004397, 0x004397, RTFLOAT32U_INIT_C(1,0x78e951,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x78e951,255) }, /* #99/2/0/0/u0x10 = #10130 */
    { 0x00df97, 0x00df97, RTFLOAT32U_INIT_C(1,0x78e951,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x78e951,255) }, /* #99/2/0/f/m = #10131 */
    { 0x00c017, 0x00c017, RTFLOAT32U_INIT_C(1,0x78e951,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x78e951,255) }, /* #99/2/0/f/u = #10132 */
    { 0x00c017, 0x00c017, RTFLOAT32U_INIT_C(1,0x78e951,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x78e951,255) }, /* #99/2/0/f/u = #10133 */
    { 0x00cb17, 0x00cb17, RTFLOAT32U_INIT_C(1,0x78e951,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x78e951,255) }, /* #99/2/0/f/u0x1 = #10134 */
    { 0x00ca97, 0x00ca97, RTFLOAT32U_INIT_C(1,0x78e951,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x78e951,255) }, /* #99/2/0/f/u0x2 = #10135 */
    { 0x00c997, 0x00c997, RTFLOAT32U_INIT_C(1,0x78e951,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x78e951,255) }, /* #99/2/0/f/u0x4 = #10136 */
    { 0x00c397, 0x00c397, RTFLOAT32U_INIT_C(1,0x78e951,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x78e951,255) }, /* #99/2/0/f/u0x10 = #10137 */
    { 0x005fd7, 0x005fd7, RTFLOAT32U_INIT_C(1,0x78e951,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x78e951,255) }, /* #99/2/d/0/m = #10138 */
    { 0x004057, 0x004057, RTFLOAT32U_INIT_C(1,0x78e951,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x78e951,255) }, /* #99/2/d/0/u = #10139 */
    { 0x004057, 0x004057, RTFLOAT32U_INIT_C(1,0x78e951,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x78e951,255) }, /* #99/2/d/0/u = #10140 */
    { 0x004b57, 0x004b57, RTFLOAT32U_INIT_C(1,0x78e951,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x78e951,255) }, /* #99/2/d/0/u0x1 = #10141 */
    { 0x004ad7, 0x004ad7, RTFLOAT32U_INIT_C(1,0x78e951,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x78e951,255) }, /* #99/2/d/0/u0x2 = #10142 */
    { 0x0049d7, 0x0049d7, RTFLOAT32U_INIT_C(1,0x78e951,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x78e951,255) }, /* #99/2/d/0/u0x4 = #10143 */
    { 0x0043d7, 0x0043d7, RTFLOAT32U_INIT_C(1,0x78e951,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x78e951,255) }, /* #99/2/d/0/u0x10 = #10144 */
    { 0x00dfd7, 0x00dfd7, RTFLOAT32U_INIT_C(1,0x78e951,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x78e951,255) }, /* #99/2/d/f/m = #10145 */
    { 0x00c057, 0x00c057, RTFLOAT32U_INIT_C(1,0x78e951,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x78e951,255) }, /* #99/2/d/f/u = #10146 */
    { 0x00c057, 0x00c057, RTFLOAT32U_INIT_C(1,0x78e951,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x78e951,255) }, /* #99/2/d/f/u = #10147 */
    { 0x00cb57, 0x00cb57, RTFLOAT32U_INIT_C(1,0x78e951,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x78e951,255) }, /* #99/2/d/f/u0x1 = #10148 */
    { 0x00cad7, 0x00cad7, RTFLOAT32U_INIT_C(1,0x78e951,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x78e951,255) }, /* #99/2/d/f/u0x2 = #10149 */
    { 0x00c9d7, 0x00c9d7, RTFLOAT32U_INIT_C(1,0x78e951,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x78e951,255) }, /* #99/2/d/f/u0x4 = #10150 */
    { 0x00c3d7, 0x00c3d7, RTFLOAT32U_INIT_C(1,0x78e951,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x78e951,255) }, /* #99/2/d/f/u0x10 = #10151 */
    { 0x007f97, 0x007f97, RTFLOAT32U_INIT_C(1,0x78e951,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x78e951,255) }, /* #99/3/0/0/m = #10152 */
    { 0x006017, 0x006017, RTFLOAT32U_INIT_C(1,0x78e951,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x78e951,255) }, /* #99/3/0/0/u = #10153 */
    { 0x006017, 0x006017, RTFLOAT32U_INIT_C(1,0x78e951,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x78e951,255) }, /* #99/3/0/0/u = #10154 */
    { 0x006b17, 0x006b17, RTFLOAT32U_INIT_C(1,0x78e951,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x78e951,255) }, /* #99/3/0/0/u0x1 = #10155 */
    { 0x006a97, 0x006a97, RTFLOAT32U_INIT_C(1,0x78e951,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x78e951,255) }, /* #99/3/0/0/u0x2 = #10156 */
    { 0x006997, 0x006997, RTFLOAT32U_INIT_C(1,0x78e951,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x78e951,255) }, /* #99/3/0/0/u0x4 = #10157 */
    { 0x006397, 0x006397, RTFLOAT32U_INIT_C(1,0x78e951,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x78e951,255) }, /* #99/3/0/0/u0x10 = #10158 */
    { 0x00ff97, 0x00ff97, RTFLOAT32U_INIT_C(1,0x78e951,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x78e951,255) }, /* #99/3/0/f/m = #10159 */
    { 0x00e017, 0x00e017, RTFLOAT32U_INIT_C(1,0x78e951,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x78e951,255) }, /* #99/3/0/f/u = #10160 */
    { 0x00e017, 0x00e017, RTFLOAT32U_INIT_C(1,0x78e951,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x78e951,255) }, /* #99/3/0/f/u = #10161 */
    { 0x00eb17, 0x00eb17, RTFLOAT32U_INIT_C(1,0x78e951,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x78e951,255) }, /* #99/3/0/f/u0x1 = #10162 */
    { 0x00ea97, 0x00ea97, RTFLOAT32U_INIT_C(1,0x78e951,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x78e951,255) }, /* #99/3/0/f/u0x2 = #10163 */
    { 0x00e997, 0x00e997, RTFLOAT32U_INIT_C(1,0x78e951,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x78e951,255) }, /* #99/3/0/f/u0x4 = #10164 */
    { 0x00e397, 0x00e397, RTFLOAT32U_INIT_C(1,0x78e951,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x78e951,255) }, /* #99/3/0/f/u0x10 = #10165 */
    { 0x007fd7, 0x007fd7, RTFLOAT32U_INIT_C(1,0x78e951,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x78e951,255) }, /* #99/3/d/0/m = #10166 */
    { 0x006057, 0x006057, RTFLOAT32U_INIT_C(1,0x78e951,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x78e951,255) }, /* #99/3/d/0/u = #10167 */
    { 0x006057, 0x006057, RTFLOAT32U_INIT_C(1,0x78e951,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x78e951,255) }, /* #99/3/d/0/u = #10168 */
    { 0x006b57, 0x006b57, RTFLOAT32U_INIT_C(1,0x78e951,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x78e951,255) }, /* #99/3/d/0/u0x1 = #10169 */
    { 0x006ad7, 0x006ad7, RTFLOAT32U_INIT_C(1,0x78e951,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x78e951,255) }, /* #99/3/d/0/u0x2 = #10170 */
    { 0x0069d7, 0x0069d7, RTFLOAT32U_INIT_C(1,0x78e951,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x78e951,255) }, /* #99/3/d/0/u0x4 = #10171 */
    { 0x0063d7, 0x0063d7, RTFLOAT32U_INIT_C(1,0x78e951,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x78e951,255) }, /* #99/3/d/0/u0x10 = #10172 */
    { 0x00ffd7, 0x00ffd7, RTFLOAT32U_INIT_C(1,0x78e951,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x78e951,255) }, /* #99/3/d/f/m = #10173 */
    { 0x00e057, 0x00e057, RTFLOAT32U_INIT_C(1,0x78e951,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x78e951,255) }, /* #99/3/d/f/u = #10174 */
    { 0x00e057, 0x00e057, RTFLOAT32U_INIT_C(1,0x78e951,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x78e951,255) }, /* #99/3/d/f/u = #10175 */
    { 0x00eb57, 0x00eb57, RTFLOAT32U_INIT_C(1,0x78e951,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x78e951,255) }, /* #99/3/d/f/u0x1 = #10176 */
    { 0x00ead7, 0x00ead7, RTFLOAT32U_INIT_C(1,0x78e951,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x78e951,255) }, /* #99/3/d/f/u0x2 = #10177 */
    { 0x00e9d7, 0x00e9d7, RTFLOAT32U_INIT_C(1,0x78e951,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x78e951,255) }, /* #99/3/d/f/u0x4 = #10178 */
    { 0x00e3d7, 0x00e3d7, RTFLOAT32U_INIT_C(1,0x78e951,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x78e951,255) }, /* #99/3/d/f/u0x10 = #10179 */
    { 0x001f80, 0x001f81, RTFLOAT32U_INIT_C(1,0x1fd7c9,255), RTFLOAT32U_INIT_C(0,0x74d64e,242), RTFLOAT32U_INIT_C(1,0x5fd7c9,255) }, /* #100/0/0/0/m = #10180 */
    { 0x000000, 0x000001, RTFLOAT32U_INIT_C(1,0x1fd7c9,255), RTFLOAT32U_INIT_C(0,0x74d64e,242), RTFLOAT32U_INIT_C(1,0x5fd7c9,255) }, /* #100/0/0/0/u = #10181 */
    { 0x000001, 0x000001, RTFLOAT32U_INIT_C(1,0x1fd7c9,255), RTFLOAT32U_INIT_C(0,0x74d64e,242), RTFLOAT32U_INIT_C(1,0x5fd7c9,255) }, /* #100/0/0/0/u = #10182 */
    { 0x009f80, 0x009f81, RTFLOAT32U_INIT_C(1,0x1fd7c9,255), RTFLOAT32U_INIT_C(0,0x74d64e,242), RTFLOAT32U_INIT_C(1,0x5fd7c9,255) }, /* #100/0/0/f/m = #10183 */
    { 0x008000, 0x008001, RTFLOAT32U_INIT_C(1,0x1fd7c9,255), RTFLOAT32U_INIT_C(0,0x74d64e,242), RTFLOAT32U_INIT_C(1,0x5fd7c9,255) }, /* #100/0/0/f/u = #10184 */
    { 0x008001, 0x008001, RTFLOAT32U_INIT_C(1,0x1fd7c9,255), RTFLOAT32U_INIT_C(0,0x74d64e,242), RTFLOAT32U_INIT_C(1,0x5fd7c9,255) }, /* #100/0/0/f/u = #10185 */
    { 0x001fc0, 0x001fc1, RTFLOAT32U_INIT_C(1,0x1fd7c9,255), RTFLOAT32U_INIT_C(0,0x74d64e,242), RTFLOAT32U_INIT_C(1,0x5fd7c9,255) }, /* #100/0/d/0/m = #10186 */
    { 0x000040, 0x000041, RTFLOAT32U_INIT_C(1,0x1fd7c9,255), RTFLOAT32U_INIT_C(0,0x74d64e,242), RTFLOAT32U_INIT_C(1,0x5fd7c9,255) }, /* #100/0/d/0/u = #10187 */
    { 0x000041, 0x000041, RTFLOAT32U_INIT_C(1,0x1fd7c9,255), RTFLOAT32U_INIT_C(0,0x74d64e,242), RTFLOAT32U_INIT_C(1,0x5fd7c9,255) }, /* #100/0/d/0/u = #10188 */
    { 0x009fc0, 0x009fc1, RTFLOAT32U_INIT_C(1,0x1fd7c9,255), RTFLOAT32U_INIT_C(0,0x74d64e,242), RTFLOAT32U_INIT_C(1,0x5fd7c9,255) }, /* #100/0/d/f/m = #10189 */
    { 0x008040, 0x008041, RTFLOAT32U_INIT_C(1,0x1fd7c9,255), RTFLOAT32U_INIT_C(0,0x74d64e,242), RTFLOAT32U_INIT_C(1,0x5fd7c9,255) }, /* #100/0/d/f/u = #10190 */
    { 0x008041, 0x008041, RTFLOAT32U_INIT_C(1,0x1fd7c9,255), RTFLOAT32U_INIT_C(0,0x74d64e,242), RTFLOAT32U_INIT_C(1,0x5fd7c9,255) }, /* #100/0/d/f/u = #10191 */
    { 0x003f80, 0x003f81, RTFLOAT32U_INIT_C(1,0x1fd7c9,255), RTFLOAT32U_INIT_C(0,0x74d64e,242), RTFLOAT32U_INIT_C(1,0x5fd7c9,255) }, /* #100/1/0/0/m = #10192 */
    { 0x002000, 0x002001, RTFLOAT32U_INIT_C(1,0x1fd7c9,255), RTFLOAT32U_INIT_C(0,0x74d64e,242), RTFLOAT32U_INIT_C(1,0x5fd7c9,255) }, /* #100/1/0/0/u = #10193 */
    { 0x002001, 0x002001, RTFLOAT32U_INIT_C(1,0x1fd7c9,255), RTFLOAT32U_INIT_C(0,0x74d64e,242), RTFLOAT32U_INIT_C(1,0x5fd7c9,255) }, /* #100/1/0/0/u = #10194 */
    { 0x00bf80, 0x00bf81, RTFLOAT32U_INIT_C(1,0x1fd7c9,255), RTFLOAT32U_INIT_C(0,0x74d64e,242), RTFLOAT32U_INIT_C(1,0x5fd7c9,255) }, /* #100/1/0/f/m = #10195 */
    { 0x00a000, 0x00a001, RTFLOAT32U_INIT_C(1,0x1fd7c9,255), RTFLOAT32U_INIT_C(0,0x74d64e,242), RTFLOAT32U_INIT_C(1,0x5fd7c9,255) }, /* #100/1/0/f/u = #10196 */
    { 0x00a001, 0x00a001, RTFLOAT32U_INIT_C(1,0x1fd7c9,255), RTFLOAT32U_INIT_C(0,0x74d64e,242), RTFLOAT32U_INIT_C(1,0x5fd7c9,255) }, /* #100/1/0/f/u = #10197 */
    { 0x003fc0, 0x003fc1, RTFLOAT32U_INIT_C(1,0x1fd7c9,255), RTFLOAT32U_INIT_C(0,0x74d64e,242), RTFLOAT32U_INIT_C(1,0x5fd7c9,255) }, /* #100/1/d/0/m = #10198 */
    { 0x002040, 0x002041, RTFLOAT32U_INIT_C(1,0x1fd7c9,255), RTFLOAT32U_INIT_C(0,0x74d64e,242), RTFLOAT32U_INIT_C(1,0x5fd7c9,255) }, /* #100/1/d/0/u = #10199 */
    { 0x002041, 0x002041, RTFLOAT32U_INIT_C(1,0x1fd7c9,255), RTFLOAT32U_INIT_C(0,0x74d64e,242), RTFLOAT32U_INIT_C(1,0x5fd7c9,255) }, /* #100/1/d/0/u = #10200 */
    { 0x00bfc0, 0x00bfc1, RTFLOAT32U_INIT_C(1,0x1fd7c9,255), RTFLOAT32U_INIT_C(0,0x74d64e,242), RTFLOAT32U_INIT_C(1,0x5fd7c9,255) }, /* #100/1/d/f/m = #10201 */
    { 0x00a040, 0x00a041, RTFLOAT32U_INIT_C(1,0x1fd7c9,255), RTFLOAT32U_INIT_C(0,0x74d64e,242), RTFLOAT32U_INIT_C(1,0x5fd7c9,255) }, /* #100/1/d/f/u = #10202 */
    { 0x00a041, 0x00a041, RTFLOAT32U_INIT_C(1,0x1fd7c9,255), RTFLOAT32U_INIT_C(0,0x74d64e,242), RTFLOAT32U_INIT_C(1,0x5fd7c9,255) }, /* #100/1/d/f/u = #10203 */
    { 0x005f80, 0x005f81, RTFLOAT32U_INIT_C(1,0x1fd7c9,255), RTFLOAT32U_INIT_C(0,0x74d64e,242), RTFLOAT32U_INIT_C(1,0x5fd7c9,255) }, /* #100/2/0/0/m = #10204 */
    { 0x004000, 0x004001, RTFLOAT32U_INIT_C(1,0x1fd7c9,255), RTFLOAT32U_INIT_C(0,0x74d64e,242), RTFLOAT32U_INIT_C(1,0x5fd7c9,255) }, /* #100/2/0/0/u = #10205 */
    { 0x004001, 0x004001, RTFLOAT32U_INIT_C(1,0x1fd7c9,255), RTFLOAT32U_INIT_C(0,0x74d64e,242), RTFLOAT32U_INIT_C(1,0x5fd7c9,255) }, /* #100/2/0/0/u = #10206 */
    { 0x00df80, 0x00df81, RTFLOAT32U_INIT_C(1,0x1fd7c9,255), RTFLOAT32U_INIT_C(0,0x74d64e,242), RTFLOAT32U_INIT_C(1,0x5fd7c9,255) }, /* #100/2/0/f/m = #10207 */
    { 0x00c000, 0x00c001, RTFLOAT32U_INIT_C(1,0x1fd7c9,255), RTFLOAT32U_INIT_C(0,0x74d64e,242), RTFLOAT32U_INIT_C(1,0x5fd7c9,255) }, /* #100/2/0/f/u = #10208 */
    { 0x00c001, 0x00c001, RTFLOAT32U_INIT_C(1,0x1fd7c9,255), RTFLOAT32U_INIT_C(0,0x74d64e,242), RTFLOAT32U_INIT_C(1,0x5fd7c9,255) }, /* #100/2/0/f/u = #10209 */
    { 0x005fc0, 0x005fc1, RTFLOAT32U_INIT_C(1,0x1fd7c9,255), RTFLOAT32U_INIT_C(0,0x74d64e,242), RTFLOAT32U_INIT_C(1,0x5fd7c9,255) }, /* #100/2/d/0/m = #10210 */
    { 0x004040, 0x004041, RTFLOAT32U_INIT_C(1,0x1fd7c9,255), RTFLOAT32U_INIT_C(0,0x74d64e,242), RTFLOAT32U_INIT_C(1,0x5fd7c9,255) }, /* #100/2/d/0/u = #10211 */
    { 0x004041, 0x004041, RTFLOAT32U_INIT_C(1,0x1fd7c9,255), RTFLOAT32U_INIT_C(0,0x74d64e,242), RTFLOAT32U_INIT_C(1,0x5fd7c9,255) }, /* #100/2/d/0/u = #10212 */
    { 0x00dfc0, 0x00dfc1, RTFLOAT32U_INIT_C(1,0x1fd7c9,255), RTFLOAT32U_INIT_C(0,0x74d64e,242), RTFLOAT32U_INIT_C(1,0x5fd7c9,255) }, /* #100/2/d/f/m = #10213 */
    { 0x00c040, 0x00c041, RTFLOAT32U_INIT_C(1,0x1fd7c9,255), RTFLOAT32U_INIT_C(0,0x74d64e,242), RTFLOAT32U_INIT_C(1,0x5fd7c9,255) }, /* #100/2/d/f/u = #10214 */
    { 0x00c041, 0x00c041, RTFLOAT32U_INIT_C(1,0x1fd7c9,255), RTFLOAT32U_INIT_C(0,0x74d64e,242), RTFLOAT32U_INIT_C(1,0x5fd7c9,255) }, /* #100/2/d/f/u = #10215 */
    { 0x007f80, 0x007f81, RTFLOAT32U_INIT_C(1,0x1fd7c9,255), RTFLOAT32U_INIT_C(0,0x74d64e,242), RTFLOAT32U_INIT_C(1,0x5fd7c9,255) }, /* #100/3/0/0/m = #10216 */
    { 0x006000, 0x006001, RTFLOAT32U_INIT_C(1,0x1fd7c9,255), RTFLOAT32U_INIT_C(0,0x74d64e,242), RTFLOAT32U_INIT_C(1,0x5fd7c9,255) }, /* #100/3/0/0/u = #10217 */
    { 0x006001, 0x006001, RTFLOAT32U_INIT_C(1,0x1fd7c9,255), RTFLOAT32U_INIT_C(0,0x74d64e,242), RTFLOAT32U_INIT_C(1,0x5fd7c9,255) }, /* #100/3/0/0/u = #10218 */
    { 0x00ff80, 0x00ff81, RTFLOAT32U_INIT_C(1,0x1fd7c9,255), RTFLOAT32U_INIT_C(0,0x74d64e,242), RTFLOAT32U_INIT_C(1,0x5fd7c9,255) }, /* #100/3/0/f/m = #10219 */
    { 0x00e000, 0x00e001, RTFLOAT32U_INIT_C(1,0x1fd7c9,255), RTFLOAT32U_INIT_C(0,0x74d64e,242), RTFLOAT32U_INIT_C(1,0x5fd7c9,255) }, /* #100/3/0/f/u = #10220 */
    { 0x00e001, 0x00e001, RTFLOAT32U_INIT_C(1,0x1fd7c9,255), RTFLOAT32U_INIT_C(0,0x74d64e,242), RTFLOAT32U_INIT_C(1,0x5fd7c9,255) }, /* #100/3/0/f/u = #10221 */
    { 0x007fc0, 0x007fc1, RTFLOAT32U_INIT_C(1,0x1fd7c9,255), RTFLOAT32U_INIT_C(0,0x74d64e,242), RTFLOAT32U_INIT_C(1,0x5fd7c9,255) }, /* #100/3/d/0/m = #10222 */
    { 0x006040, 0x006041, RTFLOAT32U_INIT_C(1,0x1fd7c9,255), RTFLOAT32U_INIT_C(0,0x74d64e,242), RTFLOAT32U_INIT_C(1,0x5fd7c9,255) }, /* #100/3/d/0/u = #10223 */
    { 0x006041, 0x006041, RTFLOAT32U_INIT_C(1,0x1fd7c9,255), RTFLOAT32U_INIT_C(0,0x74d64e,242), RTFLOAT32U_INIT_C(1,0x5fd7c9,255) }, /* #100/3/d/0/u = #10224 */
    { 0x00ffc0, 0x00ffc1, RTFLOAT32U_INIT_C(1,0x1fd7c9,255), RTFLOAT32U_INIT_C(0,0x74d64e,242), RTFLOAT32U_INIT_C(1,0x5fd7c9,255) }, /* #100/3/d/f/m = #10225 */
    { 0x00e040, 0x00e041, RTFLOAT32U_INIT_C(1,0x1fd7c9,255), RTFLOAT32U_INIT_C(0,0x74d64e,242), RTFLOAT32U_INIT_C(1,0x5fd7c9,255) }, /* #100/3/d/f/u = #10226 */
    { 0x00e041, 0x00e041, RTFLOAT32U_INIT_C(1,0x1fd7c9,255), RTFLOAT32U_INIT_C(0,0x74d64e,242), RTFLOAT32U_INIT_C(1,0x5fd7c9,255) }, /* #100/3/d/f/u = #10227 */
    { 0x001f92, 0x001fb2, RTFLOAT32U_INIT_C(1,0x4fb925,42), RTFLOAT32U_INIT_C(1,0x42b047,45), RTFLOAT32U_INIT_C(1,0x5ca76c,45) }, /* #101/0/0/0/m = #10228 */
    { 0x000012, 0x000032, RTFLOAT32U_INIT_C(1,0x4fb925,42), RTFLOAT32U_INIT_C(1,0x42b047,45), RTFLOAT32U_INIT_C(1,0x5ca76c,45) }, /* #101/0/0/0/u = #10229 */
    { 0x000032, 0x000032, RTFLOAT32U_INIT_C(1,0x4fb925,42), RTFLOAT32U_INIT_C(1,0x42b047,45), RTFLOAT32U_INIT_C(1,0x5ca76c,45) }, /* #101/0/0/0/u = #10230 */
    { 0x001832, 0x001832, RTFLOAT32U_INIT_C(1,0x4fb925,42), RTFLOAT32U_INIT_C(1,0x42b047,45), RTFLOAT32U_INIT_C(1,0x5ca76c,45) }, /* #101/0/0/0/u0x2 = #10231 */
    { 0x001132, 0x001132, RTFLOAT32U_INIT_C(1,0x4fb925,42), RTFLOAT32U_INIT_C(1,0x42b047,45), RTFLOAT32U_INIT_C(1,0x5ca76c,45) }, /* #101/0/0/0/u0x10 = #10232 */
    { 0x000932, 0x000932, RTFLOAT32U_INIT_C(1,0x4fb925,42), RTFLOAT32U_INIT_C(1,0x42b047,45), RTFLOAT32U_INIT_C(1,0x5ca76c,45) }, /* #101/0/0/0/u0x20 = #10233 */
    { 0x009f92, 0x009fb2, RTFLOAT32U_INIT_C(1,0x4fb925,42), RTFLOAT32U_INIT_C(1,0x42b047,45), RTFLOAT32U_INIT_C(1,0x5ca76c,45) }, /* #101/0/0/f/m = #10234 */
    { 0x008012, 0x008032, RTFLOAT32U_INIT_C(1,0x4fb925,42), RTFLOAT32U_INIT_C(1,0x42b047,45), RTFLOAT32U_INIT_C(1,0x5ca76c,45) }, /* #101/0/0/f/u = #10235 */
    { 0x008032, 0x008032, RTFLOAT32U_INIT_C(1,0x4fb925,42), RTFLOAT32U_INIT_C(1,0x42b047,45), RTFLOAT32U_INIT_C(1,0x5ca76c,45) }, /* #101/0/0/f/u = #10236 */
    { 0x009832, 0x009832, RTFLOAT32U_INIT_C(1,0x4fb925,42), RTFLOAT32U_INIT_C(1,0x42b047,45), RTFLOAT32U_INIT_C(1,0x5ca76c,45) }, /* #101/0/0/f/u0x2 = #10237 */
    { 0x009132, 0x009132, RTFLOAT32U_INIT_C(1,0x4fb925,42), RTFLOAT32U_INIT_C(1,0x42b047,45), RTFLOAT32U_INIT_C(1,0x5ca76c,45) }, /* #101/0/0/f/u0x10 = #10238 */
    { 0x008932, 0x008932, RTFLOAT32U_INIT_C(1,0x4fb925,42), RTFLOAT32U_INIT_C(1,0x42b047,45), RTFLOAT32U_INIT_C(1,0x5ca76c,45) }, /* #101/0/0/f/u0x20 = #10239 */
    { 0x001fd2, 0x001ff2, RTFLOAT32U_INIT_C(1,0x4fb925,42), RTFLOAT32U_INIT_C(1,0x42b047,45), RTFLOAT32U_INIT_C(1,0x5ca76c,45) }, /* #101/0/d/0/m = #10240 */
    { 0x000052, 0x000072, RTFLOAT32U_INIT_C(1,0x4fb925,42), RTFLOAT32U_INIT_C(1,0x42b047,45), RTFLOAT32U_INIT_C(1,0x5ca76c,45) }, /* #101/0/d/0/u = #10241 */
    { 0x000072, 0x000072, RTFLOAT32U_INIT_C(1,0x4fb925,42), RTFLOAT32U_INIT_C(1,0x42b047,45), RTFLOAT32U_INIT_C(1,0x5ca76c,45) }, /* #101/0/d/0/u = #10242 */
    { 0x001872, 0x001872, RTFLOAT32U_INIT_C(1,0x4fb925,42), RTFLOAT32U_INIT_C(1,0x42b047,45), RTFLOAT32U_INIT_C(1,0x5ca76c,45) }, /* #101/0/d/0/u0x2 = #10243 */
    { 0x001172, 0x001172, RTFLOAT32U_INIT_C(1,0x4fb925,42), RTFLOAT32U_INIT_C(1,0x42b047,45), RTFLOAT32U_INIT_C(1,0x5ca76c,45) }, /* #101/0/d/0/u0x10 = #10244 */
    { 0x000972, 0x000972, RTFLOAT32U_INIT_C(1,0x4fb925,42), RTFLOAT32U_INIT_C(1,0x42b047,45), RTFLOAT32U_INIT_C(1,0x5ca76c,45) }, /* #101/0/d/0/u0x20 = #10245 */
    { 0x009fd2, 0x009ff2, RTFLOAT32U_INIT_C(1,0x4fb925,42), RTFLOAT32U_INIT_C(1,0x42b047,45), RTFLOAT32U_INIT_C(1,0x5ca76c,45) }, /* #101/0/d/f/m = #10246 */
    { 0x008052, 0x008072, RTFLOAT32U_INIT_C(1,0x4fb925,42), RTFLOAT32U_INIT_C(1,0x42b047,45), RTFLOAT32U_INIT_C(1,0x5ca76c,45) }, /* #101/0/d/f/u = #10247 */
    { 0x008072, 0x008072, RTFLOAT32U_INIT_C(1,0x4fb925,42), RTFLOAT32U_INIT_C(1,0x42b047,45), RTFLOAT32U_INIT_C(1,0x5ca76c,45) }, /* #101/0/d/f/u = #10248 */
    { 0x009872, 0x009872, RTFLOAT32U_INIT_C(1,0x4fb925,42), RTFLOAT32U_INIT_C(1,0x42b047,45), RTFLOAT32U_INIT_C(1,0x5ca76c,45) }, /* #101/0/d/f/u0x2 = #10249 */
    { 0x009172, 0x009172, RTFLOAT32U_INIT_C(1,0x4fb925,42), RTFLOAT32U_INIT_C(1,0x42b047,45), RTFLOAT32U_INIT_C(1,0x5ca76c,45) }, /* #101/0/d/f/u0x10 = #10250 */
    { 0x008972, 0x008972, RTFLOAT32U_INIT_C(1,0x4fb925,42), RTFLOAT32U_INIT_C(1,0x42b047,45), RTFLOAT32U_INIT_C(1,0x5ca76c,45) }, /* #101/0/d/f/u0x20 = #10251 */
    { 0x003f92, 0x003fb2, RTFLOAT32U_INIT_C(1,0x4fb925,42), RTFLOAT32U_INIT_C(1,0x42b047,45), RTFLOAT32U_INIT_C(1,0x5ca76c,45) }, /* #101/1/0/0/m = #10252 */
    { 0x002012, 0x002032, RTFLOAT32U_INIT_C(1,0x4fb925,42), RTFLOAT32U_INIT_C(1,0x42b047,45), RTFLOAT32U_INIT_C(1,0x5ca76c,45) }, /* #101/1/0/0/u = #10253 */
    { 0x002032, 0x002032, RTFLOAT32U_INIT_C(1,0x4fb925,42), RTFLOAT32U_INIT_C(1,0x42b047,45), RTFLOAT32U_INIT_C(1,0x5ca76c,45) }, /* #101/1/0/0/u = #10254 */
    { 0x003832, 0x003832, RTFLOAT32U_INIT_C(1,0x4fb925,42), RTFLOAT32U_INIT_C(1,0x42b047,45), RTFLOAT32U_INIT_C(1,0x5ca76c,45) }, /* #101/1/0/0/u0x2 = #10255 */
    { 0x003132, 0x003132, RTFLOAT32U_INIT_C(1,0x4fb925,42), RTFLOAT32U_INIT_C(1,0x42b047,45), RTFLOAT32U_INIT_C(1,0x5ca76c,45) }, /* #101/1/0/0/u0x10 = #10256 */
    { 0x002932, 0x002932, RTFLOAT32U_INIT_C(1,0x4fb925,42), RTFLOAT32U_INIT_C(1,0x42b047,45), RTFLOAT32U_INIT_C(1,0x5ca76c,45) }, /* #101/1/0/0/u0x20 = #10257 */
    { 0x00bf92, 0x00bfb2, RTFLOAT32U_INIT_C(1,0x4fb925,42), RTFLOAT32U_INIT_C(1,0x42b047,45), RTFLOAT32U_INIT_C(1,0x5ca76c,45) }, /* #101/1/0/f/m = #10258 */
    { 0x00a012, 0x00a032, RTFLOAT32U_INIT_C(1,0x4fb925,42), RTFLOAT32U_INIT_C(1,0x42b047,45), RTFLOAT32U_INIT_C(1,0x5ca76c,45) }, /* #101/1/0/f/u = #10259 */
    { 0x00a032, 0x00a032, RTFLOAT32U_INIT_C(1,0x4fb925,42), RTFLOAT32U_INIT_C(1,0x42b047,45), RTFLOAT32U_INIT_C(1,0x5ca76c,45) }, /* #101/1/0/f/u = #10260 */
    { 0x00b832, 0x00b832, RTFLOAT32U_INIT_C(1,0x4fb925,42), RTFLOAT32U_INIT_C(1,0x42b047,45), RTFLOAT32U_INIT_C(1,0x5ca76c,45) }, /* #101/1/0/f/u0x2 = #10261 */
    { 0x00b132, 0x00b132, RTFLOAT32U_INIT_C(1,0x4fb925,42), RTFLOAT32U_INIT_C(1,0x42b047,45), RTFLOAT32U_INIT_C(1,0x5ca76c,45) }, /* #101/1/0/f/u0x10 = #10262 */
    { 0x00a932, 0x00a932, RTFLOAT32U_INIT_C(1,0x4fb925,42), RTFLOAT32U_INIT_C(1,0x42b047,45), RTFLOAT32U_INIT_C(1,0x5ca76c,45) }, /* #101/1/0/f/u0x20 = #10263 */
    { 0x003fd2, 0x003ff2, RTFLOAT32U_INIT_C(1,0x4fb925,42), RTFLOAT32U_INIT_C(1,0x42b047,45), RTFLOAT32U_INIT_C(1,0x5ca76c,45) }, /* #101/1/d/0/m = #10264 */
    { 0x002052, 0x002072, RTFLOAT32U_INIT_C(1,0x4fb925,42), RTFLOAT32U_INIT_C(1,0x42b047,45), RTFLOAT32U_INIT_C(1,0x5ca76c,45) }, /* #101/1/d/0/u = #10265 */
    { 0x002072, 0x002072, RTFLOAT32U_INIT_C(1,0x4fb925,42), RTFLOAT32U_INIT_C(1,0x42b047,45), RTFLOAT32U_INIT_C(1,0x5ca76c,45) }, /* #101/1/d/0/u = #10266 */
    { 0x003872, 0x003872, RTFLOAT32U_INIT_C(1,0x4fb925,42), RTFLOAT32U_INIT_C(1,0x42b047,45), RTFLOAT32U_INIT_C(1,0x5ca76c,45) }, /* #101/1/d/0/u0x2 = #10267 */
    { 0x003172, 0x003172, RTFLOAT32U_INIT_C(1,0x4fb925,42), RTFLOAT32U_INIT_C(1,0x42b047,45), RTFLOAT32U_INIT_C(1,0x5ca76c,45) }, /* #101/1/d/0/u0x10 = #10268 */
    { 0x002972, 0x002972, RTFLOAT32U_INIT_C(1,0x4fb925,42), RTFLOAT32U_INIT_C(1,0x42b047,45), RTFLOAT32U_INIT_C(1,0x5ca76c,45) }, /* #101/1/d/0/u0x20 = #10269 */
    { 0x00bfd2, 0x00bff2, RTFLOAT32U_INIT_C(1,0x4fb925,42), RTFLOAT32U_INIT_C(1,0x42b047,45), RTFLOAT32U_INIT_C(1,0x5ca76c,45) }, /* #101/1/d/f/m = #10270 */
    { 0x00a052, 0x00a072, RTFLOAT32U_INIT_C(1,0x4fb925,42), RTFLOAT32U_INIT_C(1,0x42b047,45), RTFLOAT32U_INIT_C(1,0x5ca76c,45) }, /* #101/1/d/f/u = #10271 */
    { 0x00a072, 0x00a072, RTFLOAT32U_INIT_C(1,0x4fb925,42), RTFLOAT32U_INIT_C(1,0x42b047,45), RTFLOAT32U_INIT_C(1,0x5ca76c,45) }, /* #101/1/d/f/u = #10272 */
    { 0x00b872, 0x00b872, RTFLOAT32U_INIT_C(1,0x4fb925,42), RTFLOAT32U_INIT_C(1,0x42b047,45), RTFLOAT32U_INIT_C(1,0x5ca76c,45) }, /* #101/1/d/f/u0x2 = #10273 */
    { 0x00b172, 0x00b172, RTFLOAT32U_INIT_C(1,0x4fb925,42), RTFLOAT32U_INIT_C(1,0x42b047,45), RTFLOAT32U_INIT_C(1,0x5ca76c,45) }, /* #101/1/d/f/u0x10 = #10274 */
    { 0x00a972, 0x00a972, RTFLOAT32U_INIT_C(1,0x4fb925,42), RTFLOAT32U_INIT_C(1,0x42b047,45), RTFLOAT32U_INIT_C(1,0x5ca76c,45) }, /* #101/1/d/f/u0x20 = #10275 */
    { 0x005f92, 0x005fb2, RTFLOAT32U_INIT_C(1,0x4fb925,42), RTFLOAT32U_INIT_C(1,0x42b047,45), RTFLOAT32U_INIT_C(1,0x5ca76b,45) }, /* #101/2/0/0/m = #10276 */
    { 0x004012, 0x004032, RTFLOAT32U_INIT_C(1,0x4fb925,42), RTFLOAT32U_INIT_C(1,0x42b047,45), RTFLOAT32U_INIT_C(1,0x5ca76b,45) }, /* #101/2/0/0/u = #10277 */
    { 0x004032, 0x004032, RTFLOAT32U_INIT_C(1,0x4fb925,42), RTFLOAT32U_INIT_C(1,0x42b047,45), RTFLOAT32U_INIT_C(1,0x5ca76b,45) }, /* #101/2/0/0/u = #10278 */
    { 0x005832, 0x005832, RTFLOAT32U_INIT_C(1,0x4fb925,42), RTFLOAT32U_INIT_C(1,0x42b047,45), RTFLOAT32U_INIT_C(1,0x5ca76b,45) }, /* #101/2/0/0/u0x2 = #10279 */
    { 0x005132, 0x005132, RTFLOAT32U_INIT_C(1,0x4fb925,42), RTFLOAT32U_INIT_C(1,0x42b047,45), RTFLOAT32U_INIT_C(1,0x5ca76b,45) }, /* #101/2/0/0/u0x10 = #10280 */
    { 0x004932, 0x004932, RTFLOAT32U_INIT_C(1,0x4fb925,42), RTFLOAT32U_INIT_C(1,0x42b047,45), RTFLOAT32U_INIT_C(1,0x5ca76b,45) }, /* #101/2/0/0/u0x20 = #10281 */
    { 0x00df92, 0x00dfb2, RTFLOAT32U_INIT_C(1,0x4fb925,42), RTFLOAT32U_INIT_C(1,0x42b047,45), RTFLOAT32U_INIT_C(1,0x5ca76b,45) }, /* #101/2/0/f/m = #10282 */
    { 0x00c012, 0x00c032, RTFLOAT32U_INIT_C(1,0x4fb925,42), RTFLOAT32U_INIT_C(1,0x42b047,45), RTFLOAT32U_INIT_C(1,0x5ca76b,45) }, /* #101/2/0/f/u = #10283 */
    { 0x00c032, 0x00c032, RTFLOAT32U_INIT_C(1,0x4fb925,42), RTFLOAT32U_INIT_C(1,0x42b047,45), RTFLOAT32U_INIT_C(1,0x5ca76b,45) }, /* #101/2/0/f/u = #10284 */
    { 0x00d832, 0x00d832, RTFLOAT32U_INIT_C(1,0x4fb925,42), RTFLOAT32U_INIT_C(1,0x42b047,45), RTFLOAT32U_INIT_C(1,0x5ca76b,45) }, /* #101/2/0/f/u0x2 = #10285 */
    { 0x00d132, 0x00d132, RTFLOAT32U_INIT_C(1,0x4fb925,42), RTFLOAT32U_INIT_C(1,0x42b047,45), RTFLOAT32U_INIT_C(1,0x5ca76b,45) }, /* #101/2/0/f/u0x10 = #10286 */
    { 0x00c932, 0x00c932, RTFLOAT32U_INIT_C(1,0x4fb925,42), RTFLOAT32U_INIT_C(1,0x42b047,45), RTFLOAT32U_INIT_C(1,0x5ca76b,45) }, /* #101/2/0/f/u0x20 = #10287 */
    { 0x005fd2, 0x005ff2, RTFLOAT32U_INIT_C(1,0x4fb925,42), RTFLOAT32U_INIT_C(1,0x42b047,45), RTFLOAT32U_INIT_C(1,0x5ca76b,45) }, /* #101/2/d/0/m = #10288 */
    { 0x004052, 0x004072, RTFLOAT32U_INIT_C(1,0x4fb925,42), RTFLOAT32U_INIT_C(1,0x42b047,45), RTFLOAT32U_INIT_C(1,0x5ca76b,45) }, /* #101/2/d/0/u = #10289 */
    { 0x004072, 0x004072, RTFLOAT32U_INIT_C(1,0x4fb925,42), RTFLOAT32U_INIT_C(1,0x42b047,45), RTFLOAT32U_INIT_C(1,0x5ca76b,45) }, /* #101/2/d/0/u = #10290 */
    { 0x005872, 0x005872, RTFLOAT32U_INIT_C(1,0x4fb925,42), RTFLOAT32U_INIT_C(1,0x42b047,45), RTFLOAT32U_INIT_C(1,0x5ca76b,45) }, /* #101/2/d/0/u0x2 = #10291 */
    { 0x005172, 0x005172, RTFLOAT32U_INIT_C(1,0x4fb925,42), RTFLOAT32U_INIT_C(1,0x42b047,45), RTFLOAT32U_INIT_C(1,0x5ca76b,45) }, /* #101/2/d/0/u0x10 = #10292 */
    { 0x004972, 0x004972, RTFLOAT32U_INIT_C(1,0x4fb925,42), RTFLOAT32U_INIT_C(1,0x42b047,45), RTFLOAT32U_INIT_C(1,0x5ca76b,45) }, /* #101/2/d/0/u0x20 = #10293 */
    { 0x00dfd2, 0x00dff2, RTFLOAT32U_INIT_C(1,0x4fb925,42), RTFLOAT32U_INIT_C(1,0x42b047,45), RTFLOAT32U_INIT_C(1,0x5ca76b,45) }, /* #101/2/d/f/m = #10294 */
    { 0x00c052, 0x00c072, RTFLOAT32U_INIT_C(1,0x4fb925,42), RTFLOAT32U_INIT_C(1,0x42b047,45), RTFLOAT32U_INIT_C(1,0x5ca76b,45) }, /* #101/2/d/f/u = #10295 */
    { 0x00c072, 0x00c072, RTFLOAT32U_INIT_C(1,0x4fb925,42), RTFLOAT32U_INIT_C(1,0x42b047,45), RTFLOAT32U_INIT_C(1,0x5ca76b,45) }, /* #101/2/d/f/u = #10296 */
    { 0x00d872, 0x00d872, RTFLOAT32U_INIT_C(1,0x4fb925,42), RTFLOAT32U_INIT_C(1,0x42b047,45), RTFLOAT32U_INIT_C(1,0x5ca76b,45) }, /* #101/2/d/f/u0x2 = #10297 */
    { 0x00d172, 0x00d172, RTFLOAT32U_INIT_C(1,0x4fb925,42), RTFLOAT32U_INIT_C(1,0x42b047,45), RTFLOAT32U_INIT_C(1,0x5ca76b,45) }, /* #101/2/d/f/u0x10 = #10298 */
    { 0x00c972, 0x00c972, RTFLOAT32U_INIT_C(1,0x4fb925,42), RTFLOAT32U_INIT_C(1,0x42b047,45), RTFLOAT32U_INIT_C(1,0x5ca76b,45) }, /* #101/2/d/f/u0x20 = #10299 */
    { 0x007f92, 0x007fb2, RTFLOAT32U_INIT_C(1,0x4fb925,42), RTFLOAT32U_INIT_C(1,0x42b047,45), RTFLOAT32U_INIT_C(1,0x5ca76b,45) }, /* #101/3/0/0/m = #10300 */
    { 0x006012, 0x006032, RTFLOAT32U_INIT_C(1,0x4fb925,42), RTFLOAT32U_INIT_C(1,0x42b047,45), RTFLOAT32U_INIT_C(1,0x5ca76b,45) }, /* #101/3/0/0/u = #10301 */
    { 0x006032, 0x006032, RTFLOAT32U_INIT_C(1,0x4fb925,42), RTFLOAT32U_INIT_C(1,0x42b047,45), RTFLOAT32U_INIT_C(1,0x5ca76b,45) }, /* #101/3/0/0/u = #10302 */
    { 0x007832, 0x007832, RTFLOAT32U_INIT_C(1,0x4fb925,42), RTFLOAT32U_INIT_C(1,0x42b047,45), RTFLOAT32U_INIT_C(1,0x5ca76b,45) }, /* #101/3/0/0/u0x2 = #10303 */
    { 0x007132, 0x007132, RTFLOAT32U_INIT_C(1,0x4fb925,42), RTFLOAT32U_INIT_C(1,0x42b047,45), RTFLOAT32U_INIT_C(1,0x5ca76b,45) }, /* #101/3/0/0/u0x10 = #10304 */
    { 0x006932, 0x006932, RTFLOAT32U_INIT_C(1,0x4fb925,42), RTFLOAT32U_INIT_C(1,0x42b047,45), RTFLOAT32U_INIT_C(1,0x5ca76b,45) }, /* #101/3/0/0/u0x20 = #10305 */
    { 0x00ff92, 0x00ffb2, RTFLOAT32U_INIT_C(1,0x4fb925,42), RTFLOAT32U_INIT_C(1,0x42b047,45), RTFLOAT32U_INIT_C(1,0x5ca76b,45) }, /* #101/3/0/f/m = #10306 */
    { 0x00e012, 0x00e032, RTFLOAT32U_INIT_C(1,0x4fb925,42), RTFLOAT32U_INIT_C(1,0x42b047,45), RTFLOAT32U_INIT_C(1,0x5ca76b,45) }, /* #101/3/0/f/u = #10307 */
    { 0x00e032, 0x00e032, RTFLOAT32U_INIT_C(1,0x4fb925,42), RTFLOAT32U_INIT_C(1,0x42b047,45), RTFLOAT32U_INIT_C(1,0x5ca76b,45) }, /* #101/3/0/f/u = #10308 */
    { 0x00f832, 0x00f832, RTFLOAT32U_INIT_C(1,0x4fb925,42), RTFLOAT32U_INIT_C(1,0x42b047,45), RTFLOAT32U_INIT_C(1,0x5ca76b,45) }, /* #101/3/0/f/u0x2 = #10309 */
    { 0x00f132, 0x00f132, RTFLOAT32U_INIT_C(1,0x4fb925,42), RTFLOAT32U_INIT_C(1,0x42b047,45), RTFLOAT32U_INIT_C(1,0x5ca76b,45) }, /* #101/3/0/f/u0x10 = #10310 */
    { 0x00e932, 0x00e932, RTFLOAT32U_INIT_C(1,0x4fb925,42), RTFLOAT32U_INIT_C(1,0x42b047,45), RTFLOAT32U_INIT_C(1,0x5ca76b,45) }, /* #101/3/0/f/u0x20 = #10311 */
    { 0x007fd2, 0x007ff2, RTFLOAT32U_INIT_C(1,0x4fb925,42), RTFLOAT32U_INIT_C(1,0x42b047,45), RTFLOAT32U_INIT_C(1,0x5ca76b,45) }, /* #101/3/d/0/m = #10312 */
    { 0x006052, 0x006072, RTFLOAT32U_INIT_C(1,0x4fb925,42), RTFLOAT32U_INIT_C(1,0x42b047,45), RTFLOAT32U_INIT_C(1,0x5ca76b,45) }, /* #101/3/d/0/u = #10313 */
    { 0x006072, 0x006072, RTFLOAT32U_INIT_C(1,0x4fb925,42), RTFLOAT32U_INIT_C(1,0x42b047,45), RTFLOAT32U_INIT_C(1,0x5ca76b,45) }, /* #101/3/d/0/u = #10314 */
    { 0x007872, 0x007872, RTFLOAT32U_INIT_C(1,0x4fb925,42), RTFLOAT32U_INIT_C(1,0x42b047,45), RTFLOAT32U_INIT_C(1,0x5ca76b,45) }, /* #101/3/d/0/u0x2 = #10315 */
    { 0x007172, 0x007172, RTFLOAT32U_INIT_C(1,0x4fb925,42), RTFLOAT32U_INIT_C(1,0x42b047,45), RTFLOAT32U_INIT_C(1,0x5ca76b,45) }, /* #101/3/d/0/u0x10 = #10316 */
    { 0x006972, 0x006972, RTFLOAT32U_INIT_C(1,0x4fb925,42), RTFLOAT32U_INIT_C(1,0x42b047,45), RTFLOAT32U_INIT_C(1,0x5ca76b,45) }, /* #101/3/d/0/u0x20 = #10317 */
    { 0x00ffd2, 0x00fff2, RTFLOAT32U_INIT_C(1,0x4fb925,42), RTFLOAT32U_INIT_C(1,0x42b047,45), RTFLOAT32U_INIT_C(1,0x5ca76b,45) }, /* #101/3/d/f/m = #10318 */
    { 0x00e052, 0x00e072, RTFLOAT32U_INIT_C(1,0x4fb925,42), RTFLOAT32U_INIT_C(1,0x42b047,45), RTFLOAT32U_INIT_C(1,0x5ca76b,45) }, /* #101/3/d/f/u = #10319 */
    { 0x00e072, 0x00e072, RTFLOAT32U_INIT_C(1,0x4fb925,42), RTFLOAT32U_INIT_C(1,0x42b047,45), RTFLOAT32U_INIT_C(1,0x5ca76b,45) }, /* #101/3/d/f/u = #10320 */
    { 0x00f872, 0x00f872, RTFLOAT32U_INIT_C(1,0x4fb925,42), RTFLOAT32U_INIT_C(1,0x42b047,45), RTFLOAT32U_INIT_C(1,0x5ca76b,45) }, /* #101/3/d/f/u0x2 = #10321 */
    { 0x00f172, 0x00f172, RTFLOAT32U_INIT_C(1,0x4fb925,42), RTFLOAT32U_INIT_C(1,0x42b047,45), RTFLOAT32U_INIT_C(1,0x5ca76b,45) }, /* #101/3/d/f/u0x10 = #10322 */
    { 0x00e972, 0x00e972, RTFLOAT32U_INIT_C(1,0x4fb925,42), RTFLOAT32U_INIT_C(1,0x42b047,45), RTFLOAT32U_INIT_C(1,0x5ca76b,45) }, /* #101/3/d/f/u0x20 = #10323 */
    { 0x001f87, 0x001f87, RTFLOAT32U_INIT_C(1,0x61ca73,73), RTFLOAT32U_INIT_C(1,0xcd,255), RTFLOAT32U_INIT_C(1,0x4000cd,255) }, /* #102/0/0/0/m = #10324 */
    { 0x000007, 0x000007, RTFLOAT32U_INIT_C(1,0x61ca73,73), RTFLOAT32U_INIT_C(1,0xcd,255), RTFLOAT32U_INIT_C(1,0x4000cd,255) }, /* #102/0/0/0/u = #10325 */
    { 0x000007, 0x000007, RTFLOAT32U_INIT_C(1,0x61ca73,73), RTFLOAT32U_INIT_C(1,0xcd,255), RTFLOAT32U_INIT_C(1,0x4000cd,255) }, /* #102/0/0/0/u = #10326 */
    { 0x000307, 0x000307, RTFLOAT32U_INIT_C(1,0x61ca73,73), RTFLOAT32U_INIT_C(1,0xcd,255), RTFLOAT32U_INIT_C(1,0x4000cd,255) }, /* #102/0/0/0/u0x1 = #10327 */
    { 0x000287, 0x000287, RTFLOAT32U_INIT_C(1,0x61ca73,73), RTFLOAT32U_INIT_C(1,0xcd,255), RTFLOAT32U_INIT_C(1,0x4000cd,255) }, /* #102/0/0/0/u0x2 = #10328 */
    { 0x000187, 0x000187, RTFLOAT32U_INIT_C(1,0x61ca73,73), RTFLOAT32U_INIT_C(1,0xcd,255), RTFLOAT32U_INIT_C(1,0x4000cd,255) }, /* #102/0/0/0/u0x4 = #10329 */
    { 0x009f87, 0x009f87, RTFLOAT32U_INIT_C(1,0x61ca73,73), RTFLOAT32U_INIT_C(1,0xcd,255), RTFLOAT32U_INIT_C(1,0x4000cd,255) }, /* #102/0/0/f/m = #10330 */
    { 0x008007, 0x008007, RTFLOAT32U_INIT_C(1,0x61ca73,73), RTFLOAT32U_INIT_C(1,0xcd,255), RTFLOAT32U_INIT_C(1,0x4000cd,255) }, /* #102/0/0/f/u = #10331 */
    { 0x008007, 0x008007, RTFLOAT32U_INIT_C(1,0x61ca73,73), RTFLOAT32U_INIT_C(1,0xcd,255), RTFLOAT32U_INIT_C(1,0x4000cd,255) }, /* #102/0/0/f/u = #10332 */
    { 0x008307, 0x008307, RTFLOAT32U_INIT_C(1,0x61ca73,73), RTFLOAT32U_INIT_C(1,0xcd,255), RTFLOAT32U_INIT_C(1,0x4000cd,255) }, /* #102/0/0/f/u0x1 = #10333 */
    { 0x008287, 0x008287, RTFLOAT32U_INIT_C(1,0x61ca73,73), RTFLOAT32U_INIT_C(1,0xcd,255), RTFLOAT32U_INIT_C(1,0x4000cd,255) }, /* #102/0/0/f/u0x2 = #10334 */
    { 0x008187, 0x008187, RTFLOAT32U_INIT_C(1,0x61ca73,73), RTFLOAT32U_INIT_C(1,0xcd,255), RTFLOAT32U_INIT_C(1,0x4000cd,255) }, /* #102/0/0/f/u0x4 = #10335 */
    { 0x001fc7, 0x001fc7, RTFLOAT32U_INIT_C(1,0x61ca73,73), RTFLOAT32U_INIT_C(1,0xcd,255), RTFLOAT32U_INIT_C(1,0x4000cd,255) }, /* #102/0/d/0/m = #10336 */
    { 0x000047, 0x000047, RTFLOAT32U_INIT_C(1,0x61ca73,73), RTFLOAT32U_INIT_C(1,0xcd,255), RTFLOAT32U_INIT_C(1,0x4000cd,255) }, /* #102/0/d/0/u = #10337 */
    { 0x000047, 0x000047, RTFLOAT32U_INIT_C(1,0x61ca73,73), RTFLOAT32U_INIT_C(1,0xcd,255), RTFLOAT32U_INIT_C(1,0x4000cd,255) }, /* #102/0/d/0/u = #10338 */
    { 0x000347, 0x000347, RTFLOAT32U_INIT_C(1,0x61ca73,73), RTFLOAT32U_INIT_C(1,0xcd,255), RTFLOAT32U_INIT_C(1,0x4000cd,255) }, /* #102/0/d/0/u0x1 = #10339 */
    { 0x0002c7, 0x0002c7, RTFLOAT32U_INIT_C(1,0x61ca73,73), RTFLOAT32U_INIT_C(1,0xcd,255), RTFLOAT32U_INIT_C(1,0x4000cd,255) }, /* #102/0/d/0/u0x2 = #10340 */
    { 0x0001c7, 0x0001c7, RTFLOAT32U_INIT_C(1,0x61ca73,73), RTFLOAT32U_INIT_C(1,0xcd,255), RTFLOAT32U_INIT_C(1,0x4000cd,255) }, /* #102/0/d/0/u0x4 = #10341 */
    { 0x009fc7, 0x009fc7, RTFLOAT32U_INIT_C(1,0x61ca73,73), RTFLOAT32U_INIT_C(1,0xcd,255), RTFLOAT32U_INIT_C(1,0x4000cd,255) }, /* #102/0/d/f/m = #10342 */
    { 0x008047, 0x008047, RTFLOAT32U_INIT_C(1,0x61ca73,73), RTFLOAT32U_INIT_C(1,0xcd,255), RTFLOAT32U_INIT_C(1,0x4000cd,255) }, /* #102/0/d/f/u = #10343 */
    { 0x008047, 0x008047, RTFLOAT32U_INIT_C(1,0x61ca73,73), RTFLOAT32U_INIT_C(1,0xcd,255), RTFLOAT32U_INIT_C(1,0x4000cd,255) }, /* #102/0/d/f/u = #10344 */
    { 0x008347, 0x008347, RTFLOAT32U_INIT_C(1,0x61ca73,73), RTFLOAT32U_INIT_C(1,0xcd,255), RTFLOAT32U_INIT_C(1,0x4000cd,255) }, /* #102/0/d/f/u0x1 = #10345 */
    { 0x0082c7, 0x0082c7, RTFLOAT32U_INIT_C(1,0x61ca73,73), RTFLOAT32U_INIT_C(1,0xcd,255), RTFLOAT32U_INIT_C(1,0x4000cd,255) }, /* #102/0/d/f/u0x2 = #10346 */
    { 0x0081c7, 0x0081c7, RTFLOAT32U_INIT_C(1,0x61ca73,73), RTFLOAT32U_INIT_C(1,0xcd,255), RTFLOAT32U_INIT_C(1,0x4000cd,255) }, /* #102/0/d/f/u0x4 = #10347 */
    { 0x003f87, 0x003f87, RTFLOAT32U_INIT_C(1,0x61ca73,73), RTFLOAT32U_INIT_C(1,0xcd,255), RTFLOAT32U_INIT_C(1,0x4000cd,255) }, /* #102/1/0/0/m = #10348 */
    { 0x002007, 0x002007, RTFLOAT32U_INIT_C(1,0x61ca73,73), RTFLOAT32U_INIT_C(1,0xcd,255), RTFLOAT32U_INIT_C(1,0x4000cd,255) }, /* #102/1/0/0/u = #10349 */
    { 0x002007, 0x002007, RTFLOAT32U_INIT_C(1,0x61ca73,73), RTFLOAT32U_INIT_C(1,0xcd,255), RTFLOAT32U_INIT_C(1,0x4000cd,255) }, /* #102/1/0/0/u = #10350 */
    { 0x002307, 0x002307, RTFLOAT32U_INIT_C(1,0x61ca73,73), RTFLOAT32U_INIT_C(1,0xcd,255), RTFLOAT32U_INIT_C(1,0x4000cd,255) }, /* #102/1/0/0/u0x1 = #10351 */
    { 0x002287, 0x002287, RTFLOAT32U_INIT_C(1,0x61ca73,73), RTFLOAT32U_INIT_C(1,0xcd,255), RTFLOAT32U_INIT_C(1,0x4000cd,255) }, /* #102/1/0/0/u0x2 = #10352 */
    { 0x002187, 0x002187, RTFLOAT32U_INIT_C(1,0x61ca73,73), RTFLOAT32U_INIT_C(1,0xcd,255), RTFLOAT32U_INIT_C(1,0x4000cd,255) }, /* #102/1/0/0/u0x4 = #10353 */
    { 0x00bf87, 0x00bf87, RTFLOAT32U_INIT_C(1,0x61ca73,73), RTFLOAT32U_INIT_C(1,0xcd,255), RTFLOAT32U_INIT_C(1,0x4000cd,255) }, /* #102/1/0/f/m = #10354 */
    { 0x00a007, 0x00a007, RTFLOAT32U_INIT_C(1,0x61ca73,73), RTFLOAT32U_INIT_C(1,0xcd,255), RTFLOAT32U_INIT_C(1,0x4000cd,255) }, /* #102/1/0/f/u = #10355 */
    { 0x00a007, 0x00a007, RTFLOAT32U_INIT_C(1,0x61ca73,73), RTFLOAT32U_INIT_C(1,0xcd,255), RTFLOAT32U_INIT_C(1,0x4000cd,255) }, /* #102/1/0/f/u = #10356 */
    { 0x00a307, 0x00a307, RTFLOAT32U_INIT_C(1,0x61ca73,73), RTFLOAT32U_INIT_C(1,0xcd,255), RTFLOAT32U_INIT_C(1,0x4000cd,255) }, /* #102/1/0/f/u0x1 = #10357 */
    { 0x00a287, 0x00a287, RTFLOAT32U_INIT_C(1,0x61ca73,73), RTFLOAT32U_INIT_C(1,0xcd,255), RTFLOAT32U_INIT_C(1,0x4000cd,255) }, /* #102/1/0/f/u0x2 = #10358 */
    { 0x00a187, 0x00a187, RTFLOAT32U_INIT_C(1,0x61ca73,73), RTFLOAT32U_INIT_C(1,0xcd,255), RTFLOAT32U_INIT_C(1,0x4000cd,255) }, /* #102/1/0/f/u0x4 = #10359 */
    { 0x003fc7, 0x003fc7, RTFLOAT32U_INIT_C(1,0x61ca73,73), RTFLOAT32U_INIT_C(1,0xcd,255), RTFLOAT32U_INIT_C(1,0x4000cd,255) }, /* #102/1/d/0/m = #10360 */
    { 0x002047, 0x002047, RTFLOAT32U_INIT_C(1,0x61ca73,73), RTFLOAT32U_INIT_C(1,0xcd,255), RTFLOAT32U_INIT_C(1,0x4000cd,255) }, /* #102/1/d/0/u = #10361 */
    { 0x002047, 0x002047, RTFLOAT32U_INIT_C(1,0x61ca73,73), RTFLOAT32U_INIT_C(1,0xcd,255), RTFLOAT32U_INIT_C(1,0x4000cd,255) }, /* #102/1/d/0/u = #10362 */
    { 0x002347, 0x002347, RTFLOAT32U_INIT_C(1,0x61ca73,73), RTFLOAT32U_INIT_C(1,0xcd,255), RTFLOAT32U_INIT_C(1,0x4000cd,255) }, /* #102/1/d/0/u0x1 = #10363 */
    { 0x0022c7, 0x0022c7, RTFLOAT32U_INIT_C(1,0x61ca73,73), RTFLOAT32U_INIT_C(1,0xcd,255), RTFLOAT32U_INIT_C(1,0x4000cd,255) }, /* #102/1/d/0/u0x2 = #10364 */
    { 0x0021c7, 0x0021c7, RTFLOAT32U_INIT_C(1,0x61ca73,73), RTFLOAT32U_INIT_C(1,0xcd,255), RTFLOAT32U_INIT_C(1,0x4000cd,255) }, /* #102/1/d/0/u0x4 = #10365 */
    { 0x00bfc7, 0x00bfc7, RTFLOAT32U_INIT_C(1,0x61ca73,73), RTFLOAT32U_INIT_C(1,0xcd,255), RTFLOAT32U_INIT_C(1,0x4000cd,255) }, /* #102/1/d/f/m = #10366 */
    { 0x00a047, 0x00a047, RTFLOAT32U_INIT_C(1,0x61ca73,73), RTFLOAT32U_INIT_C(1,0xcd,255), RTFLOAT32U_INIT_C(1,0x4000cd,255) }, /* #102/1/d/f/u = #10367 */
    { 0x00a047, 0x00a047, RTFLOAT32U_INIT_C(1,0x61ca73,73), RTFLOAT32U_INIT_C(1,0xcd,255), RTFLOAT32U_INIT_C(1,0x4000cd,255) }, /* #102/1/d/f/u = #10368 */
    { 0x00a347, 0x00a347, RTFLOAT32U_INIT_C(1,0x61ca73,73), RTFLOAT32U_INIT_C(1,0xcd,255), RTFLOAT32U_INIT_C(1,0x4000cd,255) }, /* #102/1/d/f/u0x1 = #10369 */
    { 0x00a2c7, 0x00a2c7, RTFLOAT32U_INIT_C(1,0x61ca73,73), RTFLOAT32U_INIT_C(1,0xcd,255), RTFLOAT32U_INIT_C(1,0x4000cd,255) }, /* #102/1/d/f/u0x2 = #10370 */
    { 0x00a1c7, 0x00a1c7, RTFLOAT32U_INIT_C(1,0x61ca73,73), RTFLOAT32U_INIT_C(1,0xcd,255), RTFLOAT32U_INIT_C(1,0x4000cd,255) }, /* #102/1/d/f/u0x4 = #10371 */
    { 0x005f87, 0x005f87, RTFLOAT32U_INIT_C(1,0x61ca73,73), RTFLOAT32U_INIT_C(1,0xcd,255), RTFLOAT32U_INIT_C(1,0x4000cd,255) }, /* #102/2/0/0/m = #10372 */
    { 0x004007, 0x004007, RTFLOAT32U_INIT_C(1,0x61ca73,73), RTFLOAT32U_INIT_C(1,0xcd,255), RTFLOAT32U_INIT_C(1,0x4000cd,255) }, /* #102/2/0/0/u = #10373 */
    { 0x004007, 0x004007, RTFLOAT32U_INIT_C(1,0x61ca73,73), RTFLOAT32U_INIT_C(1,0xcd,255), RTFLOAT32U_INIT_C(1,0x4000cd,255) }, /* #102/2/0/0/u = #10374 */
    { 0x004307, 0x004307, RTFLOAT32U_INIT_C(1,0x61ca73,73), RTFLOAT32U_INIT_C(1,0xcd,255), RTFLOAT32U_INIT_C(1,0x4000cd,255) }, /* #102/2/0/0/u0x1 = #10375 */
    { 0x004287, 0x004287, RTFLOAT32U_INIT_C(1,0x61ca73,73), RTFLOAT32U_INIT_C(1,0xcd,255), RTFLOAT32U_INIT_C(1,0x4000cd,255) }, /* #102/2/0/0/u0x2 = #10376 */
    { 0x004187, 0x004187, RTFLOAT32U_INIT_C(1,0x61ca73,73), RTFLOAT32U_INIT_C(1,0xcd,255), RTFLOAT32U_INIT_C(1,0x4000cd,255) }, /* #102/2/0/0/u0x4 = #10377 */
    { 0x00df87, 0x00df87, RTFLOAT32U_INIT_C(1,0x61ca73,73), RTFLOAT32U_INIT_C(1,0xcd,255), RTFLOAT32U_INIT_C(1,0x4000cd,255) }, /* #102/2/0/f/m = #10378 */
    { 0x00c007, 0x00c007, RTFLOAT32U_INIT_C(1,0x61ca73,73), RTFLOAT32U_INIT_C(1,0xcd,255), RTFLOAT32U_INIT_C(1,0x4000cd,255) }, /* #102/2/0/f/u = #10379 */
    { 0x00c007, 0x00c007, RTFLOAT32U_INIT_C(1,0x61ca73,73), RTFLOAT32U_INIT_C(1,0xcd,255), RTFLOAT32U_INIT_C(1,0x4000cd,255) }, /* #102/2/0/f/u = #10380 */
    { 0x00c307, 0x00c307, RTFLOAT32U_INIT_C(1,0x61ca73,73), RTFLOAT32U_INIT_C(1,0xcd,255), RTFLOAT32U_INIT_C(1,0x4000cd,255) }, /* #102/2/0/f/u0x1 = #10381 */
    { 0x00c287, 0x00c287, RTFLOAT32U_INIT_C(1,0x61ca73,73), RTFLOAT32U_INIT_C(1,0xcd,255), RTFLOAT32U_INIT_C(1,0x4000cd,255) }, /* #102/2/0/f/u0x2 = #10382 */
    { 0x00c187, 0x00c187, RTFLOAT32U_INIT_C(1,0x61ca73,73), RTFLOAT32U_INIT_C(1,0xcd,255), RTFLOAT32U_INIT_C(1,0x4000cd,255) }, /* #102/2/0/f/u0x4 = #10383 */
    { 0x005fc7, 0x005fc7, RTFLOAT32U_INIT_C(1,0x61ca73,73), RTFLOAT32U_INIT_C(1,0xcd,255), RTFLOAT32U_INIT_C(1,0x4000cd,255) }, /* #102/2/d/0/m = #10384 */
    { 0x004047, 0x004047, RTFLOAT32U_INIT_C(1,0x61ca73,73), RTFLOAT32U_INIT_C(1,0xcd,255), RTFLOAT32U_INIT_C(1,0x4000cd,255) }, /* #102/2/d/0/u = #10385 */
    { 0x004047, 0x004047, RTFLOAT32U_INIT_C(1,0x61ca73,73), RTFLOAT32U_INIT_C(1,0xcd,255), RTFLOAT32U_INIT_C(1,0x4000cd,255) }, /* #102/2/d/0/u = #10386 */
    { 0x004347, 0x004347, RTFLOAT32U_INIT_C(1,0x61ca73,73), RTFLOAT32U_INIT_C(1,0xcd,255), RTFLOAT32U_INIT_C(1,0x4000cd,255) }, /* #102/2/d/0/u0x1 = #10387 */
    { 0x0042c7, 0x0042c7, RTFLOAT32U_INIT_C(1,0x61ca73,73), RTFLOAT32U_INIT_C(1,0xcd,255), RTFLOAT32U_INIT_C(1,0x4000cd,255) }, /* #102/2/d/0/u0x2 = #10388 */
    { 0x0041c7, 0x0041c7, RTFLOAT32U_INIT_C(1,0x61ca73,73), RTFLOAT32U_INIT_C(1,0xcd,255), RTFLOAT32U_INIT_C(1,0x4000cd,255) }, /* #102/2/d/0/u0x4 = #10389 */
    { 0x00dfc7, 0x00dfc7, RTFLOAT32U_INIT_C(1,0x61ca73,73), RTFLOAT32U_INIT_C(1,0xcd,255), RTFLOAT32U_INIT_C(1,0x4000cd,255) }, /* #102/2/d/f/m = #10390 */
    { 0x00c047, 0x00c047, RTFLOAT32U_INIT_C(1,0x61ca73,73), RTFLOAT32U_INIT_C(1,0xcd,255), RTFLOAT32U_INIT_C(1,0x4000cd,255) }, /* #102/2/d/f/u = #10391 */
    { 0x00c047, 0x00c047, RTFLOAT32U_INIT_C(1,0x61ca73,73), RTFLOAT32U_INIT_C(1,0xcd,255), RTFLOAT32U_INIT_C(1,0x4000cd,255) }, /* #102/2/d/f/u = #10392 */
    { 0x00c347, 0x00c347, RTFLOAT32U_INIT_C(1,0x61ca73,73), RTFLOAT32U_INIT_C(1,0xcd,255), RTFLOAT32U_INIT_C(1,0x4000cd,255) }, /* #102/2/d/f/u0x1 = #10393 */
    { 0x00c2c7, 0x00c2c7, RTFLOAT32U_INIT_C(1,0x61ca73,73), RTFLOAT32U_INIT_C(1,0xcd,255), RTFLOAT32U_INIT_C(1,0x4000cd,255) }, /* #102/2/d/f/u0x2 = #10394 */
    { 0x00c1c7, 0x00c1c7, RTFLOAT32U_INIT_C(1,0x61ca73,73), RTFLOAT32U_INIT_C(1,0xcd,255), RTFLOAT32U_INIT_C(1,0x4000cd,255) }, /* #102/2/d/f/u0x4 = #10395 */
    { 0x007f87, 0x007f87, RTFLOAT32U_INIT_C(1,0x61ca73,73), RTFLOAT32U_INIT_C(1,0xcd,255), RTFLOAT32U_INIT_C(1,0x4000cd,255) }, /* #102/3/0/0/m = #10396 */
    { 0x006007, 0x006007, RTFLOAT32U_INIT_C(1,0x61ca73,73), RTFLOAT32U_INIT_C(1,0xcd,255), RTFLOAT32U_INIT_C(1,0x4000cd,255) }, /* #102/3/0/0/u = #10397 */
    { 0x006007, 0x006007, RTFLOAT32U_INIT_C(1,0x61ca73,73), RTFLOAT32U_INIT_C(1,0xcd,255), RTFLOAT32U_INIT_C(1,0x4000cd,255) }, /* #102/3/0/0/u = #10398 */
    { 0x006307, 0x006307, RTFLOAT32U_INIT_C(1,0x61ca73,73), RTFLOAT32U_INIT_C(1,0xcd,255), RTFLOAT32U_INIT_C(1,0x4000cd,255) }, /* #102/3/0/0/u0x1 = #10399 */
    { 0x006287, 0x006287, RTFLOAT32U_INIT_C(1,0x61ca73,73), RTFLOAT32U_INIT_C(1,0xcd,255), RTFLOAT32U_INIT_C(1,0x4000cd,255) }, /* #102/3/0/0/u0x2 = #10400 */
    { 0x006187, 0x006187, RTFLOAT32U_INIT_C(1,0x61ca73,73), RTFLOAT32U_INIT_C(1,0xcd,255), RTFLOAT32U_INIT_C(1,0x4000cd,255) }, /* #102/3/0/0/u0x4 = #10401 */
    { 0x00ff87, 0x00ff87, RTFLOAT32U_INIT_C(1,0x61ca73,73), RTFLOAT32U_INIT_C(1,0xcd,255), RTFLOAT32U_INIT_C(1,0x4000cd,255) }, /* #102/3/0/f/m = #10402 */
    { 0x00e007, 0x00e007, RTFLOAT32U_INIT_C(1,0x61ca73,73), RTFLOAT32U_INIT_C(1,0xcd,255), RTFLOAT32U_INIT_C(1,0x4000cd,255) }, /* #102/3/0/f/u = #10403 */
    { 0x00e007, 0x00e007, RTFLOAT32U_INIT_C(1,0x61ca73,73), RTFLOAT32U_INIT_C(1,0xcd,255), RTFLOAT32U_INIT_C(1,0x4000cd,255) }, /* #102/3/0/f/u = #10404 */
    { 0x00e307, 0x00e307, RTFLOAT32U_INIT_C(1,0x61ca73,73), RTFLOAT32U_INIT_C(1,0xcd,255), RTFLOAT32U_INIT_C(1,0x4000cd,255) }, /* #102/3/0/f/u0x1 = #10405 */
    { 0x00e287, 0x00e287, RTFLOAT32U_INIT_C(1,0x61ca73,73), RTFLOAT32U_INIT_C(1,0xcd,255), RTFLOAT32U_INIT_C(1,0x4000cd,255) }, /* #102/3/0/f/u0x2 = #10406 */
    { 0x00e187, 0x00e187, RTFLOAT32U_INIT_C(1,0x61ca73,73), RTFLOAT32U_INIT_C(1,0xcd,255), RTFLOAT32U_INIT_C(1,0x4000cd,255) }, /* #102/3/0/f/u0x4 = #10407 */
    { 0x007fc7, 0x007fc7, RTFLOAT32U_INIT_C(1,0x61ca73,73), RTFLOAT32U_INIT_C(1,0xcd,255), RTFLOAT32U_INIT_C(1,0x4000cd,255) }, /* #102/3/d/0/m = #10408 */
    { 0x006047, 0x006047, RTFLOAT32U_INIT_C(1,0x61ca73,73), RTFLOAT32U_INIT_C(1,0xcd,255), RTFLOAT32U_INIT_C(1,0x4000cd,255) }, /* #102/3/d/0/u = #10409 */
    { 0x006047, 0x006047, RTFLOAT32U_INIT_C(1,0x61ca73,73), RTFLOAT32U_INIT_C(1,0xcd,255), RTFLOAT32U_INIT_C(1,0x4000cd,255) }, /* #102/3/d/0/u = #10410 */
    { 0x006347, 0x006347, RTFLOAT32U_INIT_C(1,0x61ca73,73), RTFLOAT32U_INIT_C(1,0xcd,255), RTFLOAT32U_INIT_C(1,0x4000cd,255) }, /* #102/3/d/0/u0x1 = #10411 */
    { 0x0062c7, 0x0062c7, RTFLOAT32U_INIT_C(1,0x61ca73,73), RTFLOAT32U_INIT_C(1,0xcd,255), RTFLOAT32U_INIT_C(1,0x4000cd,255) }, /* #102/3/d/0/u0x2 = #10412 */
    { 0x0061c7, 0x0061c7, RTFLOAT32U_INIT_C(1,0x61ca73,73), RTFLOAT32U_INIT_C(1,0xcd,255), RTFLOAT32U_INIT_C(1,0x4000cd,255) }, /* #102/3/d/0/u0x4 = #10413 */
    { 0x00ffc7, 0x00ffc7, RTFLOAT32U_INIT_C(1,0x61ca73,73), RTFLOAT32U_INIT_C(1,0xcd,255), RTFLOAT32U_INIT_C(1,0x4000cd,255) }, /* #102/3/d/f/m = #10414 */
    { 0x00e047, 0x00e047, RTFLOAT32U_INIT_C(1,0x61ca73,73), RTFLOAT32U_INIT_C(1,0xcd,255), RTFLOAT32U_INIT_C(1,0x4000cd,255) }, /* #102/3/d/f/u = #10415 */
    { 0x00e047, 0x00e047, RTFLOAT32U_INIT_C(1,0x61ca73,73), RTFLOAT32U_INIT_C(1,0xcd,255), RTFLOAT32U_INIT_C(1,0x4000cd,255) }, /* #102/3/d/f/u = #10416 */
    { 0x00e347, 0x00e347, RTFLOAT32U_INIT_C(1,0x61ca73,73), RTFLOAT32U_INIT_C(1,0xcd,255), RTFLOAT32U_INIT_C(1,0x4000cd,255) }, /* #102/3/d/f/u0x1 = #10417 */
    { 0x00e2c7, 0x00e2c7, RTFLOAT32U_INIT_C(1,0x61ca73,73), RTFLOAT32U_INIT_C(1,0xcd,255), RTFLOAT32U_INIT_C(1,0x4000cd,255) }, /* #102/3/d/f/u0x2 = #10418 */
    { 0x00e1c7, 0x00e1c7, RTFLOAT32U_INIT_C(1,0x61ca73,73), RTFLOAT32U_INIT_C(1,0xcd,255), RTFLOAT32U_INIT_C(1,0x4000cd,255) }, /* #102/3/d/f/u0x4 = #10419 */
    { 0x001fb7, 0x001fb7, RTFLOAT32U_INIT_C(1,0x4327ef,255), RTFLOAT32U_INIT_C(1,0x2de4e3,255), RTFLOAT32U_INIT_C(1,0x4327ef,255) }, /* #103/0/0/0/m = #10420 */
    { 0x000037, 0x000037, RTFLOAT32U_INIT_C(1,0x4327ef,255), RTFLOAT32U_INIT_C(1,0x2de4e3,255), RTFLOAT32U_INIT_C(1,0x4327ef,255) }, /* #103/0/0/0/u = #10421 */
    { 0x000037, 0x000037, RTFLOAT32U_INIT_C(1,0x4327ef,255), RTFLOAT32U_INIT_C(1,0x2de4e3,255), RTFLOAT32U_INIT_C(1,0x4327ef,255) }, /* #103/0/0/0/u = #10422 */
    { 0x001b37, 0x001b37, RTFLOAT32U_INIT_C(1,0x4327ef,255), RTFLOAT32U_INIT_C(1,0x2de4e3,255), RTFLOAT32U_INIT_C(1,0x4327ef,255) }, /* #103/0/0/0/u0x1 = #10423 */
    { 0x001ab7, 0x001ab7, RTFLOAT32U_INIT_C(1,0x4327ef,255), RTFLOAT32U_INIT_C(1,0x2de4e3,255), RTFLOAT32U_INIT_C(1,0x4327ef,255) }, /* #103/0/0/0/u0x2 = #10424 */
    { 0x0019b7, 0x0019b7, RTFLOAT32U_INIT_C(1,0x4327ef,255), RTFLOAT32U_INIT_C(1,0x2de4e3,255), RTFLOAT32U_INIT_C(1,0x4327ef,255) }, /* #103/0/0/0/u0x4 = #10425 */
    { 0x0013b7, 0x0013b7, RTFLOAT32U_INIT_C(1,0x4327ef,255), RTFLOAT32U_INIT_C(1,0x2de4e3,255), RTFLOAT32U_INIT_C(1,0x4327ef,255) }, /* #103/0/0/0/u0x10 = #10426 */
    { 0x000bb7, 0x000bb7, RTFLOAT32U_INIT_C(1,0x4327ef,255), RTFLOAT32U_INIT_C(1,0x2de4e3,255), RTFLOAT32U_INIT_C(1,0x4327ef,255) }, /* #103/0/0/0/u0x20 = #10427 */
    { 0x009fb7, 0x009fb7, RTFLOAT32U_INIT_C(1,0x4327ef,255), RTFLOAT32U_INIT_C(1,0x2de4e3,255), RTFLOAT32U_INIT_C(1,0x4327ef,255) }, /* #103/0/0/f/m = #10428 */
    { 0x008037, 0x008037, RTFLOAT32U_INIT_C(1,0x4327ef,255), RTFLOAT32U_INIT_C(1,0x2de4e3,255), RTFLOAT32U_INIT_C(1,0x4327ef,255) }, /* #103/0/0/f/u = #10429 */
    { 0x008037, 0x008037, RTFLOAT32U_INIT_C(1,0x4327ef,255), RTFLOAT32U_INIT_C(1,0x2de4e3,255), RTFLOAT32U_INIT_C(1,0x4327ef,255) }, /* #103/0/0/f/u = #10430 */
    { 0x009b37, 0x009b37, RTFLOAT32U_INIT_C(1,0x4327ef,255), RTFLOAT32U_INIT_C(1,0x2de4e3,255), RTFLOAT32U_INIT_C(1,0x4327ef,255) }, /* #103/0/0/f/u0x1 = #10431 */
    { 0x009ab7, 0x009ab7, RTFLOAT32U_INIT_C(1,0x4327ef,255), RTFLOAT32U_INIT_C(1,0x2de4e3,255), RTFLOAT32U_INIT_C(1,0x4327ef,255) }, /* #103/0/0/f/u0x2 = #10432 */
    { 0x0099b7, 0x0099b7, RTFLOAT32U_INIT_C(1,0x4327ef,255), RTFLOAT32U_INIT_C(1,0x2de4e3,255), RTFLOAT32U_INIT_C(1,0x4327ef,255) }, /* #103/0/0/f/u0x4 = #10433 */
    { 0x0093b7, 0x0093b7, RTFLOAT32U_INIT_C(1,0x4327ef,255), RTFLOAT32U_INIT_C(1,0x2de4e3,255), RTFLOAT32U_INIT_C(1,0x4327ef,255) }, /* #103/0/0/f/u0x10 = #10434 */
    { 0x008bb7, 0x008bb7, RTFLOAT32U_INIT_C(1,0x4327ef,255), RTFLOAT32U_INIT_C(1,0x2de4e3,255), RTFLOAT32U_INIT_C(1,0x4327ef,255) }, /* #103/0/0/f/u0x20 = #10435 */
    { 0x001ff7, 0x001ff7, RTFLOAT32U_INIT_C(1,0x4327ef,255), RTFLOAT32U_INIT_C(1,0x2de4e3,255), RTFLOAT32U_INIT_C(1,0x4327ef,255) }, /* #103/0/d/0/m = #10436 */
    { 0x000077, 0x000077, RTFLOAT32U_INIT_C(1,0x4327ef,255), RTFLOAT32U_INIT_C(1,0x2de4e3,255), RTFLOAT32U_INIT_C(1,0x4327ef,255) }, /* #103/0/d/0/u = #10437 */
    { 0x000077, 0x000077, RTFLOAT32U_INIT_C(1,0x4327ef,255), RTFLOAT32U_INIT_C(1,0x2de4e3,255), RTFLOAT32U_INIT_C(1,0x4327ef,255) }, /* #103/0/d/0/u = #10438 */
    { 0x001b77, 0x001b77, RTFLOAT32U_INIT_C(1,0x4327ef,255), RTFLOAT32U_INIT_C(1,0x2de4e3,255), RTFLOAT32U_INIT_C(1,0x4327ef,255) }, /* #103/0/d/0/u0x1 = #10439 */
    { 0x001af7, 0x001af7, RTFLOAT32U_INIT_C(1,0x4327ef,255), RTFLOAT32U_INIT_C(1,0x2de4e3,255), RTFLOAT32U_INIT_C(1,0x4327ef,255) }, /* #103/0/d/0/u0x2 = #10440 */
    { 0x0019f7, 0x0019f7, RTFLOAT32U_INIT_C(1,0x4327ef,255), RTFLOAT32U_INIT_C(1,0x2de4e3,255), RTFLOAT32U_INIT_C(1,0x4327ef,255) }, /* #103/0/d/0/u0x4 = #10441 */
    { 0x0013f7, 0x0013f7, RTFLOAT32U_INIT_C(1,0x4327ef,255), RTFLOAT32U_INIT_C(1,0x2de4e3,255), RTFLOAT32U_INIT_C(1,0x4327ef,255) }, /* #103/0/d/0/u0x10 = #10442 */
    { 0x000bf7, 0x000bf7, RTFLOAT32U_INIT_C(1,0x4327ef,255), RTFLOAT32U_INIT_C(1,0x2de4e3,255), RTFLOAT32U_INIT_C(1,0x4327ef,255) }, /* #103/0/d/0/u0x20 = #10443 */
    { 0x009ff7, 0x009ff7, RTFLOAT32U_INIT_C(1,0x4327ef,255), RTFLOAT32U_INIT_C(1,0x2de4e3,255), RTFLOAT32U_INIT_C(1,0x4327ef,255) }, /* #103/0/d/f/m = #10444 */
    { 0x008077, 0x008077, RTFLOAT32U_INIT_C(1,0x4327ef,255), RTFLOAT32U_INIT_C(1,0x2de4e3,255), RTFLOAT32U_INIT_C(1,0x4327ef,255) }, /* #103/0/d/f/u = #10445 */
    { 0x008077, 0x008077, RTFLOAT32U_INIT_C(1,0x4327ef,255), RTFLOAT32U_INIT_C(1,0x2de4e3,255), RTFLOAT32U_INIT_C(1,0x4327ef,255) }, /* #103/0/d/f/u = #10446 */
    { 0x009b77, 0x009b77, RTFLOAT32U_INIT_C(1,0x4327ef,255), RTFLOAT32U_INIT_C(1,0x2de4e3,255), RTFLOAT32U_INIT_C(1,0x4327ef,255) }, /* #103/0/d/f/u0x1 = #10447 */
    { 0x009af7, 0x009af7, RTFLOAT32U_INIT_C(1,0x4327ef,255), RTFLOAT32U_INIT_C(1,0x2de4e3,255), RTFLOAT32U_INIT_C(1,0x4327ef,255) }, /* #103/0/d/f/u0x2 = #10448 */
    { 0x0099f7, 0x0099f7, RTFLOAT32U_INIT_C(1,0x4327ef,255), RTFLOAT32U_INIT_C(1,0x2de4e3,255), RTFLOAT32U_INIT_C(1,0x4327ef,255) }, /* #103/0/d/f/u0x4 = #10449 */
    { 0x0093f7, 0x0093f7, RTFLOAT32U_INIT_C(1,0x4327ef,255), RTFLOAT32U_INIT_C(1,0x2de4e3,255), RTFLOAT32U_INIT_C(1,0x4327ef,255) }, /* #103/0/d/f/u0x10 = #10450 */
    { 0x008bf7, 0x008bf7, RTFLOAT32U_INIT_C(1,0x4327ef,255), RTFLOAT32U_INIT_C(1,0x2de4e3,255), RTFLOAT32U_INIT_C(1,0x4327ef,255) }, /* #103/0/d/f/u0x20 = #10451 */
    { 0x003fb7, 0x003fb7, RTFLOAT32U_INIT_C(1,0x4327ef,255), RTFLOAT32U_INIT_C(1,0x2de4e3,255), RTFLOAT32U_INIT_C(1,0x4327ef,255) }, /* #103/1/0/0/m = #10452 */
    { 0x002037, 0x002037, RTFLOAT32U_INIT_C(1,0x4327ef,255), RTFLOAT32U_INIT_C(1,0x2de4e3,255), RTFLOAT32U_INIT_C(1,0x4327ef,255) }, /* #103/1/0/0/u = #10453 */
    { 0x002037, 0x002037, RTFLOAT32U_INIT_C(1,0x4327ef,255), RTFLOAT32U_INIT_C(1,0x2de4e3,255), RTFLOAT32U_INIT_C(1,0x4327ef,255) }, /* #103/1/0/0/u = #10454 */
    { 0x003b37, 0x003b37, RTFLOAT32U_INIT_C(1,0x4327ef,255), RTFLOAT32U_INIT_C(1,0x2de4e3,255), RTFLOAT32U_INIT_C(1,0x4327ef,255) }, /* #103/1/0/0/u0x1 = #10455 */
    { 0x003ab7, 0x003ab7, RTFLOAT32U_INIT_C(1,0x4327ef,255), RTFLOAT32U_INIT_C(1,0x2de4e3,255), RTFLOAT32U_INIT_C(1,0x4327ef,255) }, /* #103/1/0/0/u0x2 = #10456 */
    { 0x0039b7, 0x0039b7, RTFLOAT32U_INIT_C(1,0x4327ef,255), RTFLOAT32U_INIT_C(1,0x2de4e3,255), RTFLOAT32U_INIT_C(1,0x4327ef,255) }, /* #103/1/0/0/u0x4 = #10457 */
    { 0x0033b7, 0x0033b7, RTFLOAT32U_INIT_C(1,0x4327ef,255), RTFLOAT32U_INIT_C(1,0x2de4e3,255), RTFLOAT32U_INIT_C(1,0x4327ef,255) }, /* #103/1/0/0/u0x10 = #10458 */
    { 0x002bb7, 0x002bb7, RTFLOAT32U_INIT_C(1,0x4327ef,255), RTFLOAT32U_INIT_C(1,0x2de4e3,255), RTFLOAT32U_INIT_C(1,0x4327ef,255) }, /* #103/1/0/0/u0x20 = #10459 */
    { 0x00bfb7, 0x00bfb7, RTFLOAT32U_INIT_C(1,0x4327ef,255), RTFLOAT32U_INIT_C(1,0x2de4e3,255), RTFLOAT32U_INIT_C(1,0x4327ef,255) }, /* #103/1/0/f/m = #10460 */
    { 0x00a037, 0x00a037, RTFLOAT32U_INIT_C(1,0x4327ef,255), RTFLOAT32U_INIT_C(1,0x2de4e3,255), RTFLOAT32U_INIT_C(1,0x4327ef,255) }, /* #103/1/0/f/u = #10461 */
    { 0x00a037, 0x00a037, RTFLOAT32U_INIT_C(1,0x4327ef,255), RTFLOAT32U_INIT_C(1,0x2de4e3,255), RTFLOAT32U_INIT_C(1,0x4327ef,255) }, /* #103/1/0/f/u = #10462 */
    { 0x00bb37, 0x00bb37, RTFLOAT32U_INIT_C(1,0x4327ef,255), RTFLOAT32U_INIT_C(1,0x2de4e3,255), RTFLOAT32U_INIT_C(1,0x4327ef,255) }, /* #103/1/0/f/u0x1 = #10463 */
    { 0x00bab7, 0x00bab7, RTFLOAT32U_INIT_C(1,0x4327ef,255), RTFLOAT32U_INIT_C(1,0x2de4e3,255), RTFLOAT32U_INIT_C(1,0x4327ef,255) }, /* #103/1/0/f/u0x2 = #10464 */
    { 0x00b9b7, 0x00b9b7, RTFLOAT32U_INIT_C(1,0x4327ef,255), RTFLOAT32U_INIT_C(1,0x2de4e3,255), RTFLOAT32U_INIT_C(1,0x4327ef,255) }, /* #103/1/0/f/u0x4 = #10465 */
    { 0x00b3b7, 0x00b3b7, RTFLOAT32U_INIT_C(1,0x4327ef,255), RTFLOAT32U_INIT_C(1,0x2de4e3,255), RTFLOAT32U_INIT_C(1,0x4327ef,255) }, /* #103/1/0/f/u0x10 = #10466 */
    { 0x00abb7, 0x00abb7, RTFLOAT32U_INIT_C(1,0x4327ef,255), RTFLOAT32U_INIT_C(1,0x2de4e3,255), RTFLOAT32U_INIT_C(1,0x4327ef,255) }, /* #103/1/0/f/u0x20 = #10467 */
    { 0x003ff7, 0x003ff7, RTFLOAT32U_INIT_C(1,0x4327ef,255), RTFLOAT32U_INIT_C(1,0x2de4e3,255), RTFLOAT32U_INIT_C(1,0x4327ef,255) }, /* #103/1/d/0/m = #10468 */
    { 0x002077, 0x002077, RTFLOAT32U_INIT_C(1,0x4327ef,255), RTFLOAT32U_INIT_C(1,0x2de4e3,255), RTFLOAT32U_INIT_C(1,0x4327ef,255) }, /* #103/1/d/0/u = #10469 */
    { 0x002077, 0x002077, RTFLOAT32U_INIT_C(1,0x4327ef,255), RTFLOAT32U_INIT_C(1,0x2de4e3,255), RTFLOAT32U_INIT_C(1,0x4327ef,255) }, /* #103/1/d/0/u = #10470 */
    { 0x003b77, 0x003b77, RTFLOAT32U_INIT_C(1,0x4327ef,255), RTFLOAT32U_INIT_C(1,0x2de4e3,255), RTFLOAT32U_INIT_C(1,0x4327ef,255) }, /* #103/1/d/0/u0x1 = #10471 */
    { 0x003af7, 0x003af7, RTFLOAT32U_INIT_C(1,0x4327ef,255), RTFLOAT32U_INIT_C(1,0x2de4e3,255), RTFLOAT32U_INIT_C(1,0x4327ef,255) }, /* #103/1/d/0/u0x2 = #10472 */
    { 0x0039f7, 0x0039f7, RTFLOAT32U_INIT_C(1,0x4327ef,255), RTFLOAT32U_INIT_C(1,0x2de4e3,255), RTFLOAT32U_INIT_C(1,0x4327ef,255) }, /* #103/1/d/0/u0x4 = #10473 */
    { 0x0033f7, 0x0033f7, RTFLOAT32U_INIT_C(1,0x4327ef,255), RTFLOAT32U_INIT_C(1,0x2de4e3,255), RTFLOAT32U_INIT_C(1,0x4327ef,255) }, /* #103/1/d/0/u0x10 = #10474 */
    { 0x002bf7, 0x002bf7, RTFLOAT32U_INIT_C(1,0x4327ef,255), RTFLOAT32U_INIT_C(1,0x2de4e3,255), RTFLOAT32U_INIT_C(1,0x4327ef,255) }, /* #103/1/d/0/u0x20 = #10475 */
    { 0x00bff7, 0x00bff7, RTFLOAT32U_INIT_C(1,0x4327ef,255), RTFLOAT32U_INIT_C(1,0x2de4e3,255), RTFLOAT32U_INIT_C(1,0x4327ef,255) }, /* #103/1/d/f/m = #10476 */
    { 0x00a077, 0x00a077, RTFLOAT32U_INIT_C(1,0x4327ef,255), RTFLOAT32U_INIT_C(1,0x2de4e3,255), RTFLOAT32U_INIT_C(1,0x4327ef,255) }, /* #103/1/d/f/u = #10477 */
    { 0x00a077, 0x00a077, RTFLOAT32U_INIT_C(1,0x4327ef,255), RTFLOAT32U_INIT_C(1,0x2de4e3,255), RTFLOAT32U_INIT_C(1,0x4327ef,255) }, /* #103/1/d/f/u = #10478 */
    { 0x00bb77, 0x00bb77, RTFLOAT32U_INIT_C(1,0x4327ef,255), RTFLOAT32U_INIT_C(1,0x2de4e3,255), RTFLOAT32U_INIT_C(1,0x4327ef,255) }, /* #103/1/d/f/u0x1 = #10479 */
    { 0x00baf7, 0x00baf7, RTFLOAT32U_INIT_C(1,0x4327ef,255), RTFLOAT32U_INIT_C(1,0x2de4e3,255), RTFLOAT32U_INIT_C(1,0x4327ef,255) }, /* #103/1/d/f/u0x2 = #10480 */
    { 0x00b9f7, 0x00b9f7, RTFLOAT32U_INIT_C(1,0x4327ef,255), RTFLOAT32U_INIT_C(1,0x2de4e3,255), RTFLOAT32U_INIT_C(1,0x4327ef,255) }, /* #103/1/d/f/u0x4 = #10481 */
    { 0x00b3f7, 0x00b3f7, RTFLOAT32U_INIT_C(1,0x4327ef,255), RTFLOAT32U_INIT_C(1,0x2de4e3,255), RTFLOAT32U_INIT_C(1,0x4327ef,255) }, /* #103/1/d/f/u0x10 = #10482 */
    { 0x00abf7, 0x00abf7, RTFLOAT32U_INIT_C(1,0x4327ef,255), RTFLOAT32U_INIT_C(1,0x2de4e3,255), RTFLOAT32U_INIT_C(1,0x4327ef,255) }, /* #103/1/d/f/u0x20 = #10483 */
    { 0x005fb7, 0x005fb7, RTFLOAT32U_INIT_C(1,0x4327ef,255), RTFLOAT32U_INIT_C(1,0x2de4e3,255), RTFLOAT32U_INIT_C(1,0x4327ef,255) }, /* #103/2/0/0/m = #10484 */
    { 0x004037, 0x004037, RTFLOAT32U_INIT_C(1,0x4327ef,255), RTFLOAT32U_INIT_C(1,0x2de4e3,255), RTFLOAT32U_INIT_C(1,0x4327ef,255) }, /* #103/2/0/0/u = #10485 */
    { 0x004037, 0x004037, RTFLOAT32U_INIT_C(1,0x4327ef,255), RTFLOAT32U_INIT_C(1,0x2de4e3,255), RTFLOAT32U_INIT_C(1,0x4327ef,255) }, /* #103/2/0/0/u = #10486 */
    { 0x005b37, 0x005b37, RTFLOAT32U_INIT_C(1,0x4327ef,255), RTFLOAT32U_INIT_C(1,0x2de4e3,255), RTFLOAT32U_INIT_C(1,0x4327ef,255) }, /* #103/2/0/0/u0x1 = #10487 */
    { 0x005ab7, 0x005ab7, RTFLOAT32U_INIT_C(1,0x4327ef,255), RTFLOAT32U_INIT_C(1,0x2de4e3,255), RTFLOAT32U_INIT_C(1,0x4327ef,255) }, /* #103/2/0/0/u0x2 = #10488 */
    { 0x0059b7, 0x0059b7, RTFLOAT32U_INIT_C(1,0x4327ef,255), RTFLOAT32U_INIT_C(1,0x2de4e3,255), RTFLOAT32U_INIT_C(1,0x4327ef,255) }, /* #103/2/0/0/u0x4 = #10489 */
    { 0x0053b7, 0x0053b7, RTFLOAT32U_INIT_C(1,0x4327ef,255), RTFLOAT32U_INIT_C(1,0x2de4e3,255), RTFLOAT32U_INIT_C(1,0x4327ef,255) }, /* #103/2/0/0/u0x10 = #10490 */
    { 0x004bb7, 0x004bb7, RTFLOAT32U_INIT_C(1,0x4327ef,255), RTFLOAT32U_INIT_C(1,0x2de4e3,255), RTFLOAT32U_INIT_C(1,0x4327ef,255) }, /* #103/2/0/0/u0x20 = #10491 */
    { 0x00dfb7, 0x00dfb7, RTFLOAT32U_INIT_C(1,0x4327ef,255), RTFLOAT32U_INIT_C(1,0x2de4e3,255), RTFLOAT32U_INIT_C(1,0x4327ef,255) }, /* #103/2/0/f/m = #10492 */
    { 0x00c037, 0x00c037, RTFLOAT32U_INIT_C(1,0x4327ef,255), RTFLOAT32U_INIT_C(1,0x2de4e3,255), RTFLOAT32U_INIT_C(1,0x4327ef,255) }, /* #103/2/0/f/u = #10493 */
    { 0x00c037, 0x00c037, RTFLOAT32U_INIT_C(1,0x4327ef,255), RTFLOAT32U_INIT_C(1,0x2de4e3,255), RTFLOAT32U_INIT_C(1,0x4327ef,255) }, /* #103/2/0/f/u = #10494 */
    { 0x00db37, 0x00db37, RTFLOAT32U_INIT_C(1,0x4327ef,255), RTFLOAT32U_INIT_C(1,0x2de4e3,255), RTFLOAT32U_INIT_C(1,0x4327ef,255) }, /* #103/2/0/f/u0x1 = #10495 */
    { 0x00dab7, 0x00dab7, RTFLOAT32U_INIT_C(1,0x4327ef,255), RTFLOAT32U_INIT_C(1,0x2de4e3,255), RTFLOAT32U_INIT_C(1,0x4327ef,255) }, /* #103/2/0/f/u0x2 = #10496 */
    { 0x00d9b7, 0x00d9b7, RTFLOAT32U_INIT_C(1,0x4327ef,255), RTFLOAT32U_INIT_C(1,0x2de4e3,255), RTFLOAT32U_INIT_C(1,0x4327ef,255) }, /* #103/2/0/f/u0x4 = #10497 */
    { 0x00d3b7, 0x00d3b7, RTFLOAT32U_INIT_C(1,0x4327ef,255), RTFLOAT32U_INIT_C(1,0x2de4e3,255), RTFLOAT32U_INIT_C(1,0x4327ef,255) }, /* #103/2/0/f/u0x10 = #10498 */
    { 0x00cbb7, 0x00cbb7, RTFLOAT32U_INIT_C(1,0x4327ef,255), RTFLOAT32U_INIT_C(1,0x2de4e3,255), RTFLOAT32U_INIT_C(1,0x4327ef,255) }, /* #103/2/0/f/u0x20 = #10499 */
    { 0x005ff7, 0x005ff7, RTFLOAT32U_INIT_C(1,0x4327ef,255), RTFLOAT32U_INIT_C(1,0x2de4e3,255), RTFLOAT32U_INIT_C(1,0x4327ef,255) }, /* #103/2/d/0/m = #10500 */
    { 0x004077, 0x004077, RTFLOAT32U_INIT_C(1,0x4327ef,255), RTFLOAT32U_INIT_C(1,0x2de4e3,255), RTFLOAT32U_INIT_C(1,0x4327ef,255) }, /* #103/2/d/0/u = #10501 */
    { 0x004077, 0x004077, RTFLOAT32U_INIT_C(1,0x4327ef,255), RTFLOAT32U_INIT_C(1,0x2de4e3,255), RTFLOAT32U_INIT_C(1,0x4327ef,255) }, /* #103/2/d/0/u = #10502 */
    { 0x005b77, 0x005b77, RTFLOAT32U_INIT_C(1,0x4327ef,255), RTFLOAT32U_INIT_C(1,0x2de4e3,255), RTFLOAT32U_INIT_C(1,0x4327ef,255) }, /* #103/2/d/0/u0x1 = #10503 */
    { 0x005af7, 0x005af7, RTFLOAT32U_INIT_C(1,0x4327ef,255), RTFLOAT32U_INIT_C(1,0x2de4e3,255), RTFLOAT32U_INIT_C(1,0x4327ef,255) }, /* #103/2/d/0/u0x2 = #10504 */
    { 0x0059f7, 0x0059f7, RTFLOAT32U_INIT_C(1,0x4327ef,255), RTFLOAT32U_INIT_C(1,0x2de4e3,255), RTFLOAT32U_INIT_C(1,0x4327ef,255) }, /* #103/2/d/0/u0x4 = #10505 */
    { 0x0053f7, 0x0053f7, RTFLOAT32U_INIT_C(1,0x4327ef,255), RTFLOAT32U_INIT_C(1,0x2de4e3,255), RTFLOAT32U_INIT_C(1,0x4327ef,255) }, /* #103/2/d/0/u0x10 = #10506 */
    { 0x004bf7, 0x004bf7, RTFLOAT32U_INIT_C(1,0x4327ef,255), RTFLOAT32U_INIT_C(1,0x2de4e3,255), RTFLOAT32U_INIT_C(1,0x4327ef,255) }, /* #103/2/d/0/u0x20 = #10507 */
    { 0x00dff7, 0x00dff7, RTFLOAT32U_INIT_C(1,0x4327ef,255), RTFLOAT32U_INIT_C(1,0x2de4e3,255), RTFLOAT32U_INIT_C(1,0x4327ef,255) }, /* #103/2/d/f/m = #10508 */
    { 0x00c077, 0x00c077, RTFLOAT32U_INIT_C(1,0x4327ef,255), RTFLOAT32U_INIT_C(1,0x2de4e3,255), RTFLOAT32U_INIT_C(1,0x4327ef,255) }, /* #103/2/d/f/u = #10509 */
    { 0x00c077, 0x00c077, RTFLOAT32U_INIT_C(1,0x4327ef,255), RTFLOAT32U_INIT_C(1,0x2de4e3,255), RTFLOAT32U_INIT_C(1,0x4327ef,255) }, /* #103/2/d/f/u = #10510 */
    { 0x00db77, 0x00db77, RTFLOAT32U_INIT_C(1,0x4327ef,255), RTFLOAT32U_INIT_C(1,0x2de4e3,255), RTFLOAT32U_INIT_C(1,0x4327ef,255) }, /* #103/2/d/f/u0x1 = #10511 */
    { 0x00daf7, 0x00daf7, RTFLOAT32U_INIT_C(1,0x4327ef,255), RTFLOAT32U_INIT_C(1,0x2de4e3,255), RTFLOAT32U_INIT_C(1,0x4327ef,255) }, /* #103/2/d/f/u0x2 = #10512 */
    { 0x00d9f7, 0x00d9f7, RTFLOAT32U_INIT_C(1,0x4327ef,255), RTFLOAT32U_INIT_C(1,0x2de4e3,255), RTFLOAT32U_INIT_C(1,0x4327ef,255) }, /* #103/2/d/f/u0x4 = #10513 */
    { 0x00d3f7, 0x00d3f7, RTFLOAT32U_INIT_C(1,0x4327ef,255), RTFLOAT32U_INIT_C(1,0x2de4e3,255), RTFLOAT32U_INIT_C(1,0x4327ef,255) }, /* #103/2/d/f/u0x10 = #10514 */
    { 0x00cbf7, 0x00cbf7, RTFLOAT32U_INIT_C(1,0x4327ef,255), RTFLOAT32U_INIT_C(1,0x2de4e3,255), RTFLOAT32U_INIT_C(1,0x4327ef,255) }, /* #103/2/d/f/u0x20 = #10515 */
    { 0x007fb7, 0x007fb7, RTFLOAT32U_INIT_C(1,0x4327ef,255), RTFLOAT32U_INIT_C(1,0x2de4e3,255), RTFLOAT32U_INIT_C(1,0x4327ef,255) }, /* #103/3/0/0/m = #10516 */
    { 0x006037, 0x006037, RTFLOAT32U_INIT_C(1,0x4327ef,255), RTFLOAT32U_INIT_C(1,0x2de4e3,255), RTFLOAT32U_INIT_C(1,0x4327ef,255) }, /* #103/3/0/0/u = #10517 */
    { 0x006037, 0x006037, RTFLOAT32U_INIT_C(1,0x4327ef,255), RTFLOAT32U_INIT_C(1,0x2de4e3,255), RTFLOAT32U_INIT_C(1,0x4327ef,255) }, /* #103/3/0/0/u = #10518 */
    { 0x007b37, 0x007b37, RTFLOAT32U_INIT_C(1,0x4327ef,255), RTFLOAT32U_INIT_C(1,0x2de4e3,255), RTFLOAT32U_INIT_C(1,0x4327ef,255) }, /* #103/3/0/0/u0x1 = #10519 */
    { 0x007ab7, 0x007ab7, RTFLOAT32U_INIT_C(1,0x4327ef,255), RTFLOAT32U_INIT_C(1,0x2de4e3,255), RTFLOAT32U_INIT_C(1,0x4327ef,255) }, /* #103/3/0/0/u0x2 = #10520 */
    { 0x0079b7, 0x0079b7, RTFLOAT32U_INIT_C(1,0x4327ef,255), RTFLOAT32U_INIT_C(1,0x2de4e3,255), RTFLOAT32U_INIT_C(1,0x4327ef,255) }, /* #103/3/0/0/u0x4 = #10521 */
    { 0x0073b7, 0x0073b7, RTFLOAT32U_INIT_C(1,0x4327ef,255), RTFLOAT32U_INIT_C(1,0x2de4e3,255), RTFLOAT32U_INIT_C(1,0x4327ef,255) }, /* #103/3/0/0/u0x10 = #10522 */
    { 0x006bb7, 0x006bb7, RTFLOAT32U_INIT_C(1,0x4327ef,255), RTFLOAT32U_INIT_C(1,0x2de4e3,255), RTFLOAT32U_INIT_C(1,0x4327ef,255) }, /* #103/3/0/0/u0x20 = #10523 */
    { 0x00ffb7, 0x00ffb7, RTFLOAT32U_INIT_C(1,0x4327ef,255), RTFLOAT32U_INIT_C(1,0x2de4e3,255), RTFLOAT32U_INIT_C(1,0x4327ef,255) }, /* #103/3/0/f/m = #10524 */
    { 0x00e037, 0x00e037, RTFLOAT32U_INIT_C(1,0x4327ef,255), RTFLOAT32U_INIT_C(1,0x2de4e3,255), RTFLOAT32U_INIT_C(1,0x4327ef,255) }, /* #103/3/0/f/u = #10525 */
    { 0x00e037, 0x00e037, RTFLOAT32U_INIT_C(1,0x4327ef,255), RTFLOAT32U_INIT_C(1,0x2de4e3,255), RTFLOAT32U_INIT_C(1,0x4327ef,255) }, /* #103/3/0/f/u = #10526 */
    { 0x00fb37, 0x00fb37, RTFLOAT32U_INIT_C(1,0x4327ef,255), RTFLOAT32U_INIT_C(1,0x2de4e3,255), RTFLOAT32U_INIT_C(1,0x4327ef,255) }, /* #103/3/0/f/u0x1 = #10527 */
    { 0x00fab7, 0x00fab7, RTFLOAT32U_INIT_C(1,0x4327ef,255), RTFLOAT32U_INIT_C(1,0x2de4e3,255), RTFLOAT32U_INIT_C(1,0x4327ef,255) }, /* #103/3/0/f/u0x2 = #10528 */
    { 0x00f9b7, 0x00f9b7, RTFLOAT32U_INIT_C(1,0x4327ef,255), RTFLOAT32U_INIT_C(1,0x2de4e3,255), RTFLOAT32U_INIT_C(1,0x4327ef,255) }, /* #103/3/0/f/u0x4 = #10529 */
    { 0x00f3b7, 0x00f3b7, RTFLOAT32U_INIT_C(1,0x4327ef,255), RTFLOAT32U_INIT_C(1,0x2de4e3,255), RTFLOAT32U_INIT_C(1,0x4327ef,255) }, /* #103/3/0/f/u0x10 = #10530 */
    { 0x00ebb7, 0x00ebb7, RTFLOAT32U_INIT_C(1,0x4327ef,255), RTFLOAT32U_INIT_C(1,0x2de4e3,255), RTFLOAT32U_INIT_C(1,0x4327ef,255) }, /* #103/3/0/f/u0x20 = #10531 */
    { 0x007ff7, 0x007ff7, RTFLOAT32U_INIT_C(1,0x4327ef,255), RTFLOAT32U_INIT_C(1,0x2de4e3,255), RTFLOAT32U_INIT_C(1,0x4327ef,255) }, /* #103/3/d/0/m = #10532 */
    { 0x006077, 0x006077, RTFLOAT32U_INIT_C(1,0x4327ef,255), RTFLOAT32U_INIT_C(1,0x2de4e3,255), RTFLOAT32U_INIT_C(1,0x4327ef,255) }, /* #103/3/d/0/u = #10533 */
    { 0x006077, 0x006077, RTFLOAT32U_INIT_C(1,0x4327ef,255), RTFLOAT32U_INIT_C(1,0x2de4e3,255), RTFLOAT32U_INIT_C(1,0x4327ef,255) }, /* #103/3/d/0/u = #10534 */
    { 0x007b77, 0x007b77, RTFLOAT32U_INIT_C(1,0x4327ef,255), RTFLOAT32U_INIT_C(1,0x2de4e3,255), RTFLOAT32U_INIT_C(1,0x4327ef,255) }, /* #103/3/d/0/u0x1 = #10535 */
    { 0x007af7, 0x007af7, RTFLOAT32U_INIT_C(1,0x4327ef,255), RTFLOAT32U_INIT_C(1,0x2de4e3,255), RTFLOAT32U_INIT_C(1,0x4327ef,255) }, /* #103/3/d/0/u0x2 = #10536 */
    { 0x0079f7, 0x0079f7, RTFLOAT32U_INIT_C(1,0x4327ef,255), RTFLOAT32U_INIT_C(1,0x2de4e3,255), RTFLOAT32U_INIT_C(1,0x4327ef,255) }, /* #103/3/d/0/u0x4 = #10537 */
    { 0x0073f7, 0x0073f7, RTFLOAT32U_INIT_C(1,0x4327ef,255), RTFLOAT32U_INIT_C(1,0x2de4e3,255), RTFLOAT32U_INIT_C(1,0x4327ef,255) }, /* #103/3/d/0/u0x10 = #10538 */
    { 0x006bf7, 0x006bf7, RTFLOAT32U_INIT_C(1,0x4327ef,255), RTFLOAT32U_INIT_C(1,0x2de4e3,255), RTFLOAT32U_INIT_C(1,0x4327ef,255) }, /* #103/3/d/0/u0x20 = #10539 */
    { 0x00fff7, 0x00fff7, RTFLOAT32U_INIT_C(1,0x4327ef,255), RTFLOAT32U_INIT_C(1,0x2de4e3,255), RTFLOAT32U_INIT_C(1,0x4327ef,255) }, /* #103/3/d/f/m = #10540 */
    { 0x00e077, 0x00e077, RTFLOAT32U_INIT_C(1,0x4327ef,255), RTFLOAT32U_INIT_C(1,0x2de4e3,255), RTFLOAT32U_INIT_C(1,0x4327ef,255) }, /* #103/3/d/f/u = #10541 */
    { 0x00e077, 0x00e077, RTFLOAT32U_INIT_C(1,0x4327ef,255), RTFLOAT32U_INIT_C(1,0x2de4e3,255), RTFLOAT32U_INIT_C(1,0x4327ef,255) }, /* #103/3/d/f/u = #10542 */
    { 0x00fb77, 0x00fb77, RTFLOAT32U_INIT_C(1,0x4327ef,255), RTFLOAT32U_INIT_C(1,0x2de4e3,255), RTFLOAT32U_INIT_C(1,0x4327ef,255) }, /* #103/3/d/f/u0x1 = #10543 */
    { 0x00faf7, 0x00faf7, RTFLOAT32U_INIT_C(1,0x4327ef,255), RTFLOAT32U_INIT_C(1,0x2de4e3,255), RTFLOAT32U_INIT_C(1,0x4327ef,255) }, /* #103/3/d/f/u0x2 = #10544 */
    { 0x00f9f7, 0x00f9f7, RTFLOAT32U_INIT_C(1,0x4327ef,255), RTFLOAT32U_INIT_C(1,0x2de4e3,255), RTFLOAT32U_INIT_C(1,0x4327ef,255) }, /* #103/3/d/f/u0x4 = #10545 */
    { 0x00f3f7, 0x00f3f7, RTFLOAT32U_INIT_C(1,0x4327ef,255), RTFLOAT32U_INIT_C(1,0x2de4e3,255), RTFLOAT32U_INIT_C(1,0x4327ef,255) }, /* #103/3/d/f/u0x10 = #10546 */
    { 0x00ebf7, 0x00ebf7, RTFLOAT32U_INIT_C(1,0x4327ef,255), RTFLOAT32U_INIT_C(1,0x2de4e3,255), RTFLOAT32U_INIT_C(1,0x4327ef,255) }, /* #103/3/d/f/u0x20 = #10547 */
    { 0x001fbd, 0x001fbd, RTFLOAT32U_INIT_C(1,0x33b,255), RTFLOAT32U_INIT_C(0,0x4007df,255), RTFLOAT32U_INIT_C(1,0x40033b,255) }, /* #104/0/0/0/m = #10548 */
    { 0x00003d, 0x00003d, RTFLOAT32U_INIT_C(1,0x33b,255), RTFLOAT32U_INIT_C(0,0x4007df,255), RTFLOAT32U_INIT_C(1,0x40033b,255) }, /* #104/0/0/0/u = #10549 */
    { 0x00003d, 0x00003d, RTFLOAT32U_INIT_C(1,0x33b,255), RTFLOAT32U_INIT_C(0,0x4007df,255), RTFLOAT32U_INIT_C(1,0x40033b,255) }, /* #104/0/0/0/u = #10550 */
    { 0x001e3d, 0x001e3d, RTFLOAT32U_INIT_C(1,0x33b,255), RTFLOAT32U_INIT_C(0,0x4007df,255), RTFLOAT32U_INIT_C(1,0x40033b,255) }, /* #104/0/0/0/u0x1 = #10551 */
    { 0x001cbd, 0x001cbd, RTFLOAT32U_INIT_C(1,0x33b,255), RTFLOAT32U_INIT_C(0,0x4007df,255), RTFLOAT32U_INIT_C(1,0x40033b,255) }, /* #104/0/0/0/u0x4 = #10552 */
    { 0x001abd, 0x001abd, RTFLOAT32U_INIT_C(1,0x33b,255), RTFLOAT32U_INIT_C(0,0x4007df,255), RTFLOAT32U_INIT_C(1,0x40033b,255) }, /* #104/0/0/0/u0x8 = #10553 */
    { 0x0016bd, 0x0016bd, RTFLOAT32U_INIT_C(1,0x33b,255), RTFLOAT32U_INIT_C(0,0x4007df,255), RTFLOAT32U_INIT_C(1,0x40033b,255) }, /* #104/0/0/0/u0x10 = #10554 */
    { 0x000ebd, 0x000ebd, RTFLOAT32U_INIT_C(1,0x33b,255), RTFLOAT32U_INIT_C(0,0x4007df,255), RTFLOAT32U_INIT_C(1,0x40033b,255) }, /* #104/0/0/0/u0x20 = #10555 */
    { 0x009fbd, 0x009fbd, RTFLOAT32U_INIT_C(1,0x33b,255), RTFLOAT32U_INIT_C(0,0x4007df,255), RTFLOAT32U_INIT_C(1,0x40033b,255) }, /* #104/0/0/f/m = #10556 */
    { 0x00803d, 0x00803d, RTFLOAT32U_INIT_C(1,0x33b,255), RTFLOAT32U_INIT_C(0,0x4007df,255), RTFLOAT32U_INIT_C(1,0x40033b,255) }, /* #104/0/0/f/u = #10557 */
    { 0x00803d, 0x00803d, RTFLOAT32U_INIT_C(1,0x33b,255), RTFLOAT32U_INIT_C(0,0x4007df,255), RTFLOAT32U_INIT_C(1,0x40033b,255) }, /* #104/0/0/f/u = #10558 */
    { 0x009e3d, 0x009e3d, RTFLOAT32U_INIT_C(1,0x33b,255), RTFLOAT32U_INIT_C(0,0x4007df,255), RTFLOAT32U_INIT_C(1,0x40033b,255) }, /* #104/0/0/f/u0x1 = #10559 */
    { 0x009cbd, 0x009cbd, RTFLOAT32U_INIT_C(1,0x33b,255), RTFLOAT32U_INIT_C(0,0x4007df,255), RTFLOAT32U_INIT_C(1,0x40033b,255) }, /* #104/0/0/f/u0x4 = #10560 */
    { 0x009abd, 0x009abd, RTFLOAT32U_INIT_C(1,0x33b,255), RTFLOAT32U_INIT_C(0,0x4007df,255), RTFLOAT32U_INIT_C(1,0x40033b,255) }, /* #104/0/0/f/u0x8 = #10561 */
    { 0x0096bd, 0x0096bd, RTFLOAT32U_INIT_C(1,0x33b,255), RTFLOAT32U_INIT_C(0,0x4007df,255), RTFLOAT32U_INIT_C(1,0x40033b,255) }, /* #104/0/0/f/u0x10 = #10562 */
    { 0x008ebd, 0x008ebd, RTFLOAT32U_INIT_C(1,0x33b,255), RTFLOAT32U_INIT_C(0,0x4007df,255), RTFLOAT32U_INIT_C(1,0x40033b,255) }, /* #104/0/0/f/u0x20 = #10563 */
    { 0x001ffd, 0x001ffd, RTFLOAT32U_INIT_C(1,0x33b,255), RTFLOAT32U_INIT_C(0,0x4007df,255), RTFLOAT32U_INIT_C(1,0x40033b,255) }, /* #104/0/d/0/m = #10564 */
    { 0x00007d, 0x00007d, RTFLOAT32U_INIT_C(1,0x33b,255), RTFLOAT32U_INIT_C(0,0x4007df,255), RTFLOAT32U_INIT_C(1,0x40033b,255) }, /* #104/0/d/0/u = #10565 */
    { 0x00007d, 0x00007d, RTFLOAT32U_INIT_C(1,0x33b,255), RTFLOAT32U_INIT_C(0,0x4007df,255), RTFLOAT32U_INIT_C(1,0x40033b,255) }, /* #104/0/d/0/u = #10566 */
    { 0x001e7d, 0x001e7d, RTFLOAT32U_INIT_C(1,0x33b,255), RTFLOAT32U_INIT_C(0,0x4007df,255), RTFLOAT32U_INIT_C(1,0x40033b,255) }, /* #104/0/d/0/u0x1 = #10567 */
    { 0x001cfd, 0x001cfd, RTFLOAT32U_INIT_C(1,0x33b,255), RTFLOAT32U_INIT_C(0,0x4007df,255), RTFLOAT32U_INIT_C(1,0x40033b,255) }, /* #104/0/d/0/u0x4 = #10568 */
    { 0x001afd, 0x001afd, RTFLOAT32U_INIT_C(1,0x33b,255), RTFLOAT32U_INIT_C(0,0x4007df,255), RTFLOAT32U_INIT_C(1,0x40033b,255) }, /* #104/0/d/0/u0x8 = #10569 */
    { 0x0016fd, 0x0016fd, RTFLOAT32U_INIT_C(1,0x33b,255), RTFLOAT32U_INIT_C(0,0x4007df,255), RTFLOAT32U_INIT_C(1,0x40033b,255) }, /* #104/0/d/0/u0x10 = #10570 */
    { 0x000efd, 0x000efd, RTFLOAT32U_INIT_C(1,0x33b,255), RTFLOAT32U_INIT_C(0,0x4007df,255), RTFLOAT32U_INIT_C(1,0x40033b,255) }, /* #104/0/d/0/u0x20 = #10571 */
    { 0x009ffd, 0x009ffd, RTFLOAT32U_INIT_C(1,0x33b,255), RTFLOAT32U_INIT_C(0,0x4007df,255), RTFLOAT32U_INIT_C(1,0x40033b,255) }, /* #104/0/d/f/m = #10572 */
    { 0x00807d, 0x00807d, RTFLOAT32U_INIT_C(1,0x33b,255), RTFLOAT32U_INIT_C(0,0x4007df,255), RTFLOAT32U_INIT_C(1,0x40033b,255) }, /* #104/0/d/f/u = #10573 */
    { 0x00807d, 0x00807d, RTFLOAT32U_INIT_C(1,0x33b,255), RTFLOAT32U_INIT_C(0,0x4007df,255), RTFLOAT32U_INIT_C(1,0x40033b,255) }, /* #104/0/d/f/u = #10574 */
    { 0x009e7d, 0x009e7d, RTFLOAT32U_INIT_C(1,0x33b,255), RTFLOAT32U_INIT_C(0,0x4007df,255), RTFLOAT32U_INIT_C(1,0x40033b,255) }, /* #104/0/d/f/u0x1 = #10575 */
    { 0x009cfd, 0x009cfd, RTFLOAT32U_INIT_C(1,0x33b,255), RTFLOAT32U_INIT_C(0,0x4007df,255), RTFLOAT32U_INIT_C(1,0x40033b,255) }, /* #104/0/d/f/u0x4 = #10576 */
    { 0x009afd, 0x009afd, RTFLOAT32U_INIT_C(1,0x33b,255), RTFLOAT32U_INIT_C(0,0x4007df,255), RTFLOAT32U_INIT_C(1,0x40033b,255) }, /* #104/0/d/f/u0x8 = #10577 */
    { 0x0096fd, 0x0096fd, RTFLOAT32U_INIT_C(1,0x33b,255), RTFLOAT32U_INIT_C(0,0x4007df,255), RTFLOAT32U_INIT_C(1,0x40033b,255) }, /* #104/0/d/f/u0x10 = #10578 */
    { 0x008efd, 0x008efd, RTFLOAT32U_INIT_C(1,0x33b,255), RTFLOAT32U_INIT_C(0,0x4007df,255), RTFLOAT32U_INIT_C(1,0x40033b,255) }, /* #104/0/d/f/u0x20 = #10579 */
    { 0x003fbd, 0x003fbd, RTFLOAT32U_INIT_C(1,0x33b,255), RTFLOAT32U_INIT_C(0,0x4007df,255), RTFLOAT32U_INIT_C(1,0x40033b,255) }, /* #104/1/0/0/m = #10580 */
    { 0x00203d, 0x00203d, RTFLOAT32U_INIT_C(1,0x33b,255), RTFLOAT32U_INIT_C(0,0x4007df,255), RTFLOAT32U_INIT_C(1,0x40033b,255) }, /* #104/1/0/0/u = #10581 */
    { 0x00203d, 0x00203d, RTFLOAT32U_INIT_C(1,0x33b,255), RTFLOAT32U_INIT_C(0,0x4007df,255), RTFLOAT32U_INIT_C(1,0x40033b,255) }, /* #104/1/0/0/u = #10582 */
    { 0x003e3d, 0x003e3d, RTFLOAT32U_INIT_C(1,0x33b,255), RTFLOAT32U_INIT_C(0,0x4007df,255), RTFLOAT32U_INIT_C(1,0x40033b,255) }, /* #104/1/0/0/u0x1 = #10583 */
    { 0x003cbd, 0x003cbd, RTFLOAT32U_INIT_C(1,0x33b,255), RTFLOAT32U_INIT_C(0,0x4007df,255), RTFLOAT32U_INIT_C(1,0x40033b,255) }, /* #104/1/0/0/u0x4 = #10584 */
    { 0x003abd, 0x003abd, RTFLOAT32U_INIT_C(1,0x33b,255), RTFLOAT32U_INIT_C(0,0x4007df,255), RTFLOAT32U_INIT_C(1,0x40033b,255) }, /* #104/1/0/0/u0x8 = #10585 */
    { 0x0036bd, 0x0036bd, RTFLOAT32U_INIT_C(1,0x33b,255), RTFLOAT32U_INIT_C(0,0x4007df,255), RTFLOAT32U_INIT_C(1,0x40033b,255) }, /* #104/1/0/0/u0x10 = #10586 */
    { 0x002ebd, 0x002ebd, RTFLOAT32U_INIT_C(1,0x33b,255), RTFLOAT32U_INIT_C(0,0x4007df,255), RTFLOAT32U_INIT_C(1,0x40033b,255) }, /* #104/1/0/0/u0x20 = #10587 */
    { 0x00bfbd, 0x00bfbd, RTFLOAT32U_INIT_C(1,0x33b,255), RTFLOAT32U_INIT_C(0,0x4007df,255), RTFLOAT32U_INIT_C(1,0x40033b,255) }, /* #104/1/0/f/m = #10588 */
    { 0x00a03d, 0x00a03d, RTFLOAT32U_INIT_C(1,0x33b,255), RTFLOAT32U_INIT_C(0,0x4007df,255), RTFLOAT32U_INIT_C(1,0x40033b,255) }, /* #104/1/0/f/u = #10589 */
    { 0x00a03d, 0x00a03d, RTFLOAT32U_INIT_C(1,0x33b,255), RTFLOAT32U_INIT_C(0,0x4007df,255), RTFLOAT32U_INIT_C(1,0x40033b,255) }, /* #104/1/0/f/u = #10590 */
    { 0x00be3d, 0x00be3d, RTFLOAT32U_INIT_C(1,0x33b,255), RTFLOAT32U_INIT_C(0,0x4007df,255), RTFLOAT32U_INIT_C(1,0x40033b,255) }, /* #104/1/0/f/u0x1 = #10591 */
    { 0x00bcbd, 0x00bcbd, RTFLOAT32U_INIT_C(1,0x33b,255), RTFLOAT32U_INIT_C(0,0x4007df,255), RTFLOAT32U_INIT_C(1,0x40033b,255) }, /* #104/1/0/f/u0x4 = #10592 */
    { 0x00babd, 0x00babd, RTFLOAT32U_INIT_C(1,0x33b,255), RTFLOAT32U_INIT_C(0,0x4007df,255), RTFLOAT32U_INIT_C(1,0x40033b,255) }, /* #104/1/0/f/u0x8 = #10593 */
    { 0x00b6bd, 0x00b6bd, RTFLOAT32U_INIT_C(1,0x33b,255), RTFLOAT32U_INIT_C(0,0x4007df,255), RTFLOAT32U_INIT_C(1,0x40033b,255) }, /* #104/1/0/f/u0x10 = #10594 */
    { 0x00aebd, 0x00aebd, RTFLOAT32U_INIT_C(1,0x33b,255), RTFLOAT32U_INIT_C(0,0x4007df,255), RTFLOAT32U_INIT_C(1,0x40033b,255) }, /* #104/1/0/f/u0x20 = #10595 */
    { 0x003ffd, 0x003ffd, RTFLOAT32U_INIT_C(1,0x33b,255), RTFLOAT32U_INIT_C(0,0x4007df,255), RTFLOAT32U_INIT_C(1,0x40033b,255) }, /* #104/1/d/0/m = #10596 */
    { 0x00207d, 0x00207d, RTFLOAT32U_INIT_C(1,0x33b,255), RTFLOAT32U_INIT_C(0,0x4007df,255), RTFLOAT32U_INIT_C(1,0x40033b,255) }, /* #104/1/d/0/u = #10597 */
    { 0x00207d, 0x00207d, RTFLOAT32U_INIT_C(1,0x33b,255), RTFLOAT32U_INIT_C(0,0x4007df,255), RTFLOAT32U_INIT_C(1,0x40033b,255) }, /* #104/1/d/0/u = #10598 */
    { 0x003e7d, 0x003e7d, RTFLOAT32U_INIT_C(1,0x33b,255), RTFLOAT32U_INIT_C(0,0x4007df,255), RTFLOAT32U_INIT_C(1,0x40033b,255) }, /* #104/1/d/0/u0x1 = #10599 */
    { 0x003cfd, 0x003cfd, RTFLOAT32U_INIT_C(1,0x33b,255), RTFLOAT32U_INIT_C(0,0x4007df,255), RTFLOAT32U_INIT_C(1,0x40033b,255) }, /* #104/1/d/0/u0x4 = #10600 */
    { 0x003afd, 0x003afd, RTFLOAT32U_INIT_C(1,0x33b,255), RTFLOAT32U_INIT_C(0,0x4007df,255), RTFLOAT32U_INIT_C(1,0x40033b,255) }, /* #104/1/d/0/u0x8 = #10601 */
    { 0x0036fd, 0x0036fd, RTFLOAT32U_INIT_C(1,0x33b,255), RTFLOAT32U_INIT_C(0,0x4007df,255), RTFLOAT32U_INIT_C(1,0x40033b,255) }, /* #104/1/d/0/u0x10 = #10602 */
    { 0x002efd, 0x002efd, RTFLOAT32U_INIT_C(1,0x33b,255), RTFLOAT32U_INIT_C(0,0x4007df,255), RTFLOAT32U_INIT_C(1,0x40033b,255) }, /* #104/1/d/0/u0x20 = #10603 */
    { 0x00bffd, 0x00bffd, RTFLOAT32U_INIT_C(1,0x33b,255), RTFLOAT32U_INIT_C(0,0x4007df,255), RTFLOAT32U_INIT_C(1,0x40033b,255) }, /* #104/1/d/f/m = #10604 */
    { 0x00a07d, 0x00a07d, RTFLOAT32U_INIT_C(1,0x33b,255), RTFLOAT32U_INIT_C(0,0x4007df,255), RTFLOAT32U_INIT_C(1,0x40033b,255) }, /* #104/1/d/f/u = #10605 */
    { 0x00a07d, 0x00a07d, RTFLOAT32U_INIT_C(1,0x33b,255), RTFLOAT32U_INIT_C(0,0x4007df,255), RTFLOAT32U_INIT_C(1,0x40033b,255) }, /* #104/1/d/f/u = #10606 */
    { 0x00be7d, 0x00be7d, RTFLOAT32U_INIT_C(1,0x33b,255), RTFLOAT32U_INIT_C(0,0x4007df,255), RTFLOAT32U_INIT_C(1,0x40033b,255) }, /* #104/1/d/f/u0x1 = #10607 */
    { 0x00bcfd, 0x00bcfd, RTFLOAT32U_INIT_C(1,0x33b,255), RTFLOAT32U_INIT_C(0,0x4007df,255), RTFLOAT32U_INIT_C(1,0x40033b,255) }, /* #104/1/d/f/u0x4 = #10608 */
    { 0x00bafd, 0x00bafd, RTFLOAT32U_INIT_C(1,0x33b,255), RTFLOAT32U_INIT_C(0,0x4007df,255), RTFLOAT32U_INIT_C(1,0x40033b,255) }, /* #104/1/d/f/u0x8 = #10609 */
    { 0x00b6fd, 0x00b6fd, RTFLOAT32U_INIT_C(1,0x33b,255), RTFLOAT32U_INIT_C(0,0x4007df,255), RTFLOAT32U_INIT_C(1,0x40033b,255) }, /* #104/1/d/f/u0x10 = #10610 */
    { 0x00aefd, 0x00aefd, RTFLOAT32U_INIT_C(1,0x33b,255), RTFLOAT32U_INIT_C(0,0x4007df,255), RTFLOAT32U_INIT_C(1,0x40033b,255) }, /* #104/1/d/f/u0x20 = #10611 */
    { 0x005fbd, 0x005fbd, RTFLOAT32U_INIT_C(1,0x33b,255), RTFLOAT32U_INIT_C(0,0x4007df,255), RTFLOAT32U_INIT_C(1,0x40033b,255) }, /* #104/2/0/0/m = #10612 */
    { 0x00403d, 0x00403d, RTFLOAT32U_INIT_C(1,0x33b,255), RTFLOAT32U_INIT_C(0,0x4007df,255), RTFLOAT32U_INIT_C(1,0x40033b,255) }, /* #104/2/0/0/u = #10613 */
    { 0x00403d, 0x00403d, RTFLOAT32U_INIT_C(1,0x33b,255), RTFLOAT32U_INIT_C(0,0x4007df,255), RTFLOAT32U_INIT_C(1,0x40033b,255) }, /* #104/2/0/0/u = #10614 */
    { 0x005e3d, 0x005e3d, RTFLOAT32U_INIT_C(1,0x33b,255), RTFLOAT32U_INIT_C(0,0x4007df,255), RTFLOAT32U_INIT_C(1,0x40033b,255) }, /* #104/2/0/0/u0x1 = #10615 */
    { 0x005cbd, 0x005cbd, RTFLOAT32U_INIT_C(1,0x33b,255), RTFLOAT32U_INIT_C(0,0x4007df,255), RTFLOAT32U_INIT_C(1,0x40033b,255) }, /* #104/2/0/0/u0x4 = #10616 */
    { 0x005abd, 0x005abd, RTFLOAT32U_INIT_C(1,0x33b,255), RTFLOAT32U_INIT_C(0,0x4007df,255), RTFLOAT32U_INIT_C(1,0x40033b,255) }, /* #104/2/0/0/u0x8 = #10617 */
    { 0x0056bd, 0x0056bd, RTFLOAT32U_INIT_C(1,0x33b,255), RTFLOAT32U_INIT_C(0,0x4007df,255), RTFLOAT32U_INIT_C(1,0x40033b,255) }, /* #104/2/0/0/u0x10 = #10618 */
    { 0x004ebd, 0x004ebd, RTFLOAT32U_INIT_C(1,0x33b,255), RTFLOAT32U_INIT_C(0,0x4007df,255), RTFLOAT32U_INIT_C(1,0x40033b,255) }, /* #104/2/0/0/u0x20 = #10619 */
    { 0x00dfbd, 0x00dfbd, RTFLOAT32U_INIT_C(1,0x33b,255), RTFLOAT32U_INIT_C(0,0x4007df,255), RTFLOAT32U_INIT_C(1,0x40033b,255) }, /* #104/2/0/f/m = #10620 */
    { 0x00c03d, 0x00c03d, RTFLOAT32U_INIT_C(1,0x33b,255), RTFLOAT32U_INIT_C(0,0x4007df,255), RTFLOAT32U_INIT_C(1,0x40033b,255) }, /* #104/2/0/f/u = #10621 */
    { 0x00c03d, 0x00c03d, RTFLOAT32U_INIT_C(1,0x33b,255), RTFLOAT32U_INIT_C(0,0x4007df,255), RTFLOAT32U_INIT_C(1,0x40033b,255) }, /* #104/2/0/f/u = #10622 */
    { 0x00de3d, 0x00de3d, RTFLOAT32U_INIT_C(1,0x33b,255), RTFLOAT32U_INIT_C(0,0x4007df,255), RTFLOAT32U_INIT_C(1,0x40033b,255) }, /* #104/2/0/f/u0x1 = #10623 */
    { 0x00dcbd, 0x00dcbd, RTFLOAT32U_INIT_C(1,0x33b,255), RTFLOAT32U_INIT_C(0,0x4007df,255), RTFLOAT32U_INIT_C(1,0x40033b,255) }, /* #104/2/0/f/u0x4 = #10624 */
    { 0x00dabd, 0x00dabd, RTFLOAT32U_INIT_C(1,0x33b,255), RTFLOAT32U_INIT_C(0,0x4007df,255), RTFLOAT32U_INIT_C(1,0x40033b,255) }, /* #104/2/0/f/u0x8 = #10625 */
    { 0x00d6bd, 0x00d6bd, RTFLOAT32U_INIT_C(1,0x33b,255), RTFLOAT32U_INIT_C(0,0x4007df,255), RTFLOAT32U_INIT_C(1,0x40033b,255) }, /* #104/2/0/f/u0x10 = #10626 */
    { 0x00cebd, 0x00cebd, RTFLOAT32U_INIT_C(1,0x33b,255), RTFLOAT32U_INIT_C(0,0x4007df,255), RTFLOAT32U_INIT_C(1,0x40033b,255) }, /* #104/2/0/f/u0x20 = #10627 */
    { 0x005ffd, 0x005ffd, RTFLOAT32U_INIT_C(1,0x33b,255), RTFLOAT32U_INIT_C(0,0x4007df,255), RTFLOAT32U_INIT_C(1,0x40033b,255) }, /* #104/2/d/0/m = #10628 */
    { 0x00407d, 0x00407d, RTFLOAT32U_INIT_C(1,0x33b,255), RTFLOAT32U_INIT_C(0,0x4007df,255), RTFLOAT32U_INIT_C(1,0x40033b,255) }, /* #104/2/d/0/u = #10629 */
    { 0x00407d, 0x00407d, RTFLOAT32U_INIT_C(1,0x33b,255), RTFLOAT32U_INIT_C(0,0x4007df,255), RTFLOAT32U_INIT_C(1,0x40033b,255) }, /* #104/2/d/0/u = #10630 */
    { 0x005e7d, 0x005e7d, RTFLOAT32U_INIT_C(1,0x33b,255), RTFLOAT32U_INIT_C(0,0x4007df,255), RTFLOAT32U_INIT_C(1,0x40033b,255) }, /* #104/2/d/0/u0x1 = #10631 */
    { 0x005cfd, 0x005cfd, RTFLOAT32U_INIT_C(1,0x33b,255), RTFLOAT32U_INIT_C(0,0x4007df,255), RTFLOAT32U_INIT_C(1,0x40033b,255) }, /* #104/2/d/0/u0x4 = #10632 */
    { 0x005afd, 0x005afd, RTFLOAT32U_INIT_C(1,0x33b,255), RTFLOAT32U_INIT_C(0,0x4007df,255), RTFLOAT32U_INIT_C(1,0x40033b,255) }, /* #104/2/d/0/u0x8 = #10633 */
    { 0x0056fd, 0x0056fd, RTFLOAT32U_INIT_C(1,0x33b,255), RTFLOAT32U_INIT_C(0,0x4007df,255), RTFLOAT32U_INIT_C(1,0x40033b,255) }, /* #104/2/d/0/u0x10 = #10634 */
    { 0x004efd, 0x004efd, RTFLOAT32U_INIT_C(1,0x33b,255), RTFLOAT32U_INIT_C(0,0x4007df,255), RTFLOAT32U_INIT_C(1,0x40033b,255) }, /* #104/2/d/0/u0x20 = #10635 */
    { 0x00dffd, 0x00dffd, RTFLOAT32U_INIT_C(1,0x33b,255), RTFLOAT32U_INIT_C(0,0x4007df,255), RTFLOAT32U_INIT_C(1,0x40033b,255) }, /* #104/2/d/f/m = #10636 */
    { 0x00c07d, 0x00c07d, RTFLOAT32U_INIT_C(1,0x33b,255), RTFLOAT32U_INIT_C(0,0x4007df,255), RTFLOAT32U_INIT_C(1,0x40033b,255) }, /* #104/2/d/f/u = #10637 */
    { 0x00c07d, 0x00c07d, RTFLOAT32U_INIT_C(1,0x33b,255), RTFLOAT32U_INIT_C(0,0x4007df,255), RTFLOAT32U_INIT_C(1,0x40033b,255) }, /* #104/2/d/f/u = #10638 */
    { 0x00de7d, 0x00de7d, RTFLOAT32U_INIT_C(1,0x33b,255), RTFLOAT32U_INIT_C(0,0x4007df,255), RTFLOAT32U_INIT_C(1,0x40033b,255) }, /* #104/2/d/f/u0x1 = #10639 */
    { 0x00dcfd, 0x00dcfd, RTFLOAT32U_INIT_C(1,0x33b,255), RTFLOAT32U_INIT_C(0,0x4007df,255), RTFLOAT32U_INIT_C(1,0x40033b,255) }, /* #104/2/d/f/u0x4 = #10640 */
    { 0x00dafd, 0x00dafd, RTFLOAT32U_INIT_C(1,0x33b,255), RTFLOAT32U_INIT_C(0,0x4007df,255), RTFLOAT32U_INIT_C(1,0x40033b,255) }, /* #104/2/d/f/u0x8 = #10641 */
    { 0x00d6fd, 0x00d6fd, RTFLOAT32U_INIT_C(1,0x33b,255), RTFLOAT32U_INIT_C(0,0x4007df,255), RTFLOAT32U_INIT_C(1,0x40033b,255) }, /* #104/2/d/f/u0x10 = #10642 */
    { 0x00cefd, 0x00cefd, RTFLOAT32U_INIT_C(1,0x33b,255), RTFLOAT32U_INIT_C(0,0x4007df,255), RTFLOAT32U_INIT_C(1,0x40033b,255) }, /* #104/2/d/f/u0x20 = #10643 */
    { 0x007fbd, 0x007fbd, RTFLOAT32U_INIT_C(1,0x33b,255), RTFLOAT32U_INIT_C(0,0x4007df,255), RTFLOAT32U_INIT_C(1,0x40033b,255) }, /* #104/3/0/0/m = #10644 */
    { 0x00603d, 0x00603d, RTFLOAT32U_INIT_C(1,0x33b,255), RTFLOAT32U_INIT_C(0,0x4007df,255), RTFLOAT32U_INIT_C(1,0x40033b,255) }, /* #104/3/0/0/u = #10645 */
    { 0x00603d, 0x00603d, RTFLOAT32U_INIT_C(1,0x33b,255), RTFLOAT32U_INIT_C(0,0x4007df,255), RTFLOAT32U_INIT_C(1,0x40033b,255) }, /* #104/3/0/0/u = #10646 */
    { 0x007e3d, 0x007e3d, RTFLOAT32U_INIT_C(1,0x33b,255), RTFLOAT32U_INIT_C(0,0x4007df,255), RTFLOAT32U_INIT_C(1,0x40033b,255) }, /* #104/3/0/0/u0x1 = #10647 */
    { 0x007cbd, 0x007cbd, RTFLOAT32U_INIT_C(1,0x33b,255), RTFLOAT32U_INIT_C(0,0x4007df,255), RTFLOAT32U_INIT_C(1,0x40033b,255) }, /* #104/3/0/0/u0x4 = #10648 */
    { 0x007abd, 0x007abd, RTFLOAT32U_INIT_C(1,0x33b,255), RTFLOAT32U_INIT_C(0,0x4007df,255), RTFLOAT32U_INIT_C(1,0x40033b,255) }, /* #104/3/0/0/u0x8 = #10649 */
    { 0x0076bd, 0x0076bd, RTFLOAT32U_INIT_C(1,0x33b,255), RTFLOAT32U_INIT_C(0,0x4007df,255), RTFLOAT32U_INIT_C(1,0x40033b,255) }, /* #104/3/0/0/u0x10 = #10650 */
    { 0x006ebd, 0x006ebd, RTFLOAT32U_INIT_C(1,0x33b,255), RTFLOAT32U_INIT_C(0,0x4007df,255), RTFLOAT32U_INIT_C(1,0x40033b,255) }, /* #104/3/0/0/u0x20 = #10651 */
    { 0x00ffbd, 0x00ffbd, RTFLOAT32U_INIT_C(1,0x33b,255), RTFLOAT32U_INIT_C(0,0x4007df,255), RTFLOAT32U_INIT_C(1,0x40033b,255) }, /* #104/3/0/f/m = #10652 */
    { 0x00e03d, 0x00e03d, RTFLOAT32U_INIT_C(1,0x33b,255), RTFLOAT32U_INIT_C(0,0x4007df,255), RTFLOAT32U_INIT_C(1,0x40033b,255) }, /* #104/3/0/f/u = #10653 */
    { 0x00e03d, 0x00e03d, RTFLOAT32U_INIT_C(1,0x33b,255), RTFLOAT32U_INIT_C(0,0x4007df,255), RTFLOAT32U_INIT_C(1,0x40033b,255) }, /* #104/3/0/f/u = #10654 */
    { 0x00fe3d, 0x00fe3d, RTFLOAT32U_INIT_C(1,0x33b,255), RTFLOAT32U_INIT_C(0,0x4007df,255), RTFLOAT32U_INIT_C(1,0x40033b,255) }, /* #104/3/0/f/u0x1 = #10655 */
    { 0x00fcbd, 0x00fcbd, RTFLOAT32U_INIT_C(1,0x33b,255), RTFLOAT32U_INIT_C(0,0x4007df,255), RTFLOAT32U_INIT_C(1,0x40033b,255) }, /* #104/3/0/f/u0x4 = #10656 */
    { 0x00fabd, 0x00fabd, RTFLOAT32U_INIT_C(1,0x33b,255), RTFLOAT32U_INIT_C(0,0x4007df,255), RTFLOAT32U_INIT_C(1,0x40033b,255) }, /* #104/3/0/f/u0x8 = #10657 */
    { 0x00f6bd, 0x00f6bd, RTFLOAT32U_INIT_C(1,0x33b,255), RTFLOAT32U_INIT_C(0,0x4007df,255), RTFLOAT32U_INIT_C(1,0x40033b,255) }, /* #104/3/0/f/u0x10 = #10658 */
    { 0x00eebd, 0x00eebd, RTFLOAT32U_INIT_C(1,0x33b,255), RTFLOAT32U_INIT_C(0,0x4007df,255), RTFLOAT32U_INIT_C(1,0x40033b,255) }, /* #104/3/0/f/u0x20 = #10659 */
    { 0x007ffd, 0x007ffd, RTFLOAT32U_INIT_C(1,0x33b,255), RTFLOAT32U_INIT_C(0,0x4007df,255), RTFLOAT32U_INIT_C(1,0x40033b,255) }, /* #104/3/d/0/m = #10660 */
    { 0x00607d, 0x00607d, RTFLOAT32U_INIT_C(1,0x33b,255), RTFLOAT32U_INIT_C(0,0x4007df,255), RTFLOAT32U_INIT_C(1,0x40033b,255) }, /* #104/3/d/0/u = #10661 */
    { 0x00607d, 0x00607d, RTFLOAT32U_INIT_C(1,0x33b,255), RTFLOAT32U_INIT_C(0,0x4007df,255), RTFLOAT32U_INIT_C(1,0x40033b,255) }, /* #104/3/d/0/u = #10662 */
    { 0x007e7d, 0x007e7d, RTFLOAT32U_INIT_C(1,0x33b,255), RTFLOAT32U_INIT_C(0,0x4007df,255), RTFLOAT32U_INIT_C(1,0x40033b,255) }, /* #104/3/d/0/u0x1 = #10663 */
    { 0x007cfd, 0x007cfd, RTFLOAT32U_INIT_C(1,0x33b,255), RTFLOAT32U_INIT_C(0,0x4007df,255), RTFLOAT32U_INIT_C(1,0x40033b,255) }, /* #104/3/d/0/u0x4 = #10664 */
    { 0x007afd, 0x007afd, RTFLOAT32U_INIT_C(1,0x33b,255), RTFLOAT32U_INIT_C(0,0x4007df,255), RTFLOAT32U_INIT_C(1,0x40033b,255) }, /* #104/3/d/0/u0x8 = #10665 */
    { 0x0076fd, 0x0076fd, RTFLOAT32U_INIT_C(1,0x33b,255), RTFLOAT32U_INIT_C(0,0x4007df,255), RTFLOAT32U_INIT_C(1,0x40033b,255) }, /* #104/3/d/0/u0x10 = #10666 */
    { 0x006efd, 0x006efd, RTFLOAT32U_INIT_C(1,0x33b,255), RTFLOAT32U_INIT_C(0,0x4007df,255), RTFLOAT32U_INIT_C(1,0x40033b,255) }, /* #104/3/d/0/u0x20 = #10667 */
    { 0x00fffd, 0x00fffd, RTFLOAT32U_INIT_C(1,0x33b,255), RTFLOAT32U_INIT_C(0,0x4007df,255), RTFLOAT32U_INIT_C(1,0x40033b,255) }, /* #104/3/d/f/m = #10668 */
    { 0x00e07d, 0x00e07d, RTFLOAT32U_INIT_C(1,0x33b,255), RTFLOAT32U_INIT_C(0,0x4007df,255), RTFLOAT32U_INIT_C(1,0x40033b,255) }, /* #104/3/d/f/u = #10669 */
    { 0x00e07d, 0x00e07d, RTFLOAT32U_INIT_C(1,0x33b,255), RTFLOAT32U_INIT_C(0,0x4007df,255), RTFLOAT32U_INIT_C(1,0x40033b,255) }, /* #104/3/d/f/u = #10670 */
    { 0x00fe7d, 0x00fe7d, RTFLOAT32U_INIT_C(1,0x33b,255), RTFLOAT32U_INIT_C(0,0x4007df,255), RTFLOAT32U_INIT_C(1,0x40033b,255) }, /* #104/3/d/f/u0x1 = #10671 */
    { 0x00fcfd, 0x00fcfd, RTFLOAT32U_INIT_C(1,0x33b,255), RTFLOAT32U_INIT_C(0,0x4007df,255), RTFLOAT32U_INIT_C(1,0x40033b,255) }, /* #104/3/d/f/u0x4 = #10672 */
    { 0x00fafd, 0x00fafd, RTFLOAT32U_INIT_C(1,0x33b,255), RTFLOAT32U_INIT_C(0,0x4007df,255), RTFLOAT32U_INIT_C(1,0x40033b,255) }, /* #104/3/d/f/u0x8 = #10673 */
    { 0x00f6fd, 0x00f6fd, RTFLOAT32U_INIT_C(1,0x33b,255), RTFLOAT32U_INIT_C(0,0x4007df,255), RTFLOAT32U_INIT_C(1,0x40033b,255) }, /* #104/3/d/f/u0x10 = #10674 */
    { 0x00eefd, 0x00eefd, RTFLOAT32U_INIT_C(1,0x33b,255), RTFLOAT32U_INIT_C(0,0x4007df,255), RTFLOAT32U_INIT_C(1,0x40033b,255) }, /* #104/3/d/f/u0x20 = #10675 */
    { 0x001fa5, 0x001fa5, RTFLOAT32U_INIT_C(1,0x18db,0), RTFLOAT32U_INIT_C(1,0x41a0f7,255), RTFLOAT32U_INIT_C(1,0x41a0f7,255) }, /* #105/0/0/0/m = #10676 */
    { 0x000025, 0x000025, RTFLOAT32U_INIT_C(1,0x18db,0), RTFLOAT32U_INIT_C(1,0x41a0f7,255), RTFLOAT32U_INIT_C(1,0x41a0f7,255) }, /* #105/0/0/0/u = #10677 */
    { 0x000025, 0x000025, RTFLOAT32U_INIT_C(1,0x18db,0), RTFLOAT32U_INIT_C(1,0x41a0f7,255), RTFLOAT32U_INIT_C(1,0x41a0f7,255) }, /* #105/0/0/0/u = #10678 */
    { 0x001225, 0x001225, RTFLOAT32U_INIT_C(1,0x18db,0), RTFLOAT32U_INIT_C(1,0x41a0f7,255), RTFLOAT32U_INIT_C(1,0x41a0f7,255) }, /* #105/0/0/0/u0x1 = #10679 */
    { 0x0010a5, 0x0010a5, RTFLOAT32U_INIT_C(1,0x18db,0), RTFLOAT32U_INIT_C(1,0x41a0f7,255), RTFLOAT32U_INIT_C(1,0x41a0f7,255) }, /* #105/0/0/0/u0x4 = #10680 */
    { 0x0002a5, 0x0002a5, RTFLOAT32U_INIT_C(1,0x18db,0), RTFLOAT32U_INIT_C(1,0x41a0f7,255), RTFLOAT32U_INIT_C(1,0x41a0f7,255) }, /* #105/0/0/0/u0x20 = #10681 */
    { 0x009fa5, 0x009fa5, RTFLOAT32U_INIT_C(1,0x18db,0), RTFLOAT32U_INIT_C(1,0x41a0f7,255), RTFLOAT32U_INIT_C(1,0x41a0f7,255) }, /* #105/0/0/f/m = #10682 */
    { 0x008025, 0x008025, RTFLOAT32U_INIT_C(1,0x18db,0), RTFLOAT32U_INIT_C(1,0x41a0f7,255), RTFLOAT32U_INIT_C(1,0x41a0f7,255) }, /* #105/0/0/f/u = #10683 */
    { 0x008025, 0x008025, RTFLOAT32U_INIT_C(1,0x18db,0), RTFLOAT32U_INIT_C(1,0x41a0f7,255), RTFLOAT32U_INIT_C(1,0x41a0f7,255) }, /* #105/0/0/f/u = #10684 */
    { 0x009225, 0x009225, RTFLOAT32U_INIT_C(1,0x18db,0), RTFLOAT32U_INIT_C(1,0x41a0f7,255), RTFLOAT32U_INIT_C(1,0x41a0f7,255) }, /* #105/0/0/f/u0x1 = #10685 */
    { 0x0090a5, 0x0090a5, RTFLOAT32U_INIT_C(1,0x18db,0), RTFLOAT32U_INIT_C(1,0x41a0f7,255), RTFLOAT32U_INIT_C(1,0x41a0f7,255) }, /* #105/0/0/f/u0x4 = #10686 */
    { 0x0082a5, 0x0082a5, RTFLOAT32U_INIT_C(1,0x18db,0), RTFLOAT32U_INIT_C(1,0x41a0f7,255), RTFLOAT32U_INIT_C(1,0x41a0f7,255) }, /* #105/0/0/f/u0x20 = #10687 */
    { 0x001fe5, 0x001fe5, RTFLOAT32U_INIT_C(1,0x18db,0), RTFLOAT32U_INIT_C(1,0x41a0f7,255), RTFLOAT32U_INIT_C(1,0x41a0f7,255) }, /* #105/0/d/0/m = #10688 */
    { 0x000065, 0x000065, RTFLOAT32U_INIT_C(1,0x18db,0), RTFLOAT32U_INIT_C(1,0x41a0f7,255), RTFLOAT32U_INIT_C(1,0x41a0f7,255) }, /* #105/0/d/0/u = #10689 */
    { 0x000065, 0x000065, RTFLOAT32U_INIT_C(1,0x18db,0), RTFLOAT32U_INIT_C(1,0x41a0f7,255), RTFLOAT32U_INIT_C(1,0x41a0f7,255) }, /* #105/0/d/0/u = #10690 */
    { 0x001265, 0x001265, RTFLOAT32U_INIT_C(1,0x18db,0), RTFLOAT32U_INIT_C(1,0x41a0f7,255), RTFLOAT32U_INIT_C(1,0x41a0f7,255) }, /* #105/0/d/0/u0x1 = #10691 */
    { 0x0010e5, 0x0010e5, RTFLOAT32U_INIT_C(1,0x18db,0), RTFLOAT32U_INIT_C(1,0x41a0f7,255), RTFLOAT32U_INIT_C(1,0x41a0f7,255) }, /* #105/0/d/0/u0x4 = #10692 */
    { 0x0002e5, 0x0002e5, RTFLOAT32U_INIT_C(1,0x18db,0), RTFLOAT32U_INIT_C(1,0x41a0f7,255), RTFLOAT32U_INIT_C(1,0x41a0f7,255) }, /* #105/0/d/0/u0x20 = #10693 */
    { 0x009fe5, 0x009fe5, RTFLOAT32U_INIT_C(1,0x18db,0), RTFLOAT32U_INIT_C(1,0x41a0f7,255), RTFLOAT32U_INIT_C(1,0x41a0f7,255) }, /* #105/0/d/f/m = #10694 */
    { 0x008065, 0x008065, RTFLOAT32U_INIT_C(1,0x18db,0), RTFLOAT32U_INIT_C(1,0x41a0f7,255), RTFLOAT32U_INIT_C(1,0x41a0f7,255) }, /* #105/0/d/f/u = #10695 */
    { 0x008065, 0x008065, RTFLOAT32U_INIT_C(1,0x18db,0), RTFLOAT32U_INIT_C(1,0x41a0f7,255), RTFLOAT32U_INIT_C(1,0x41a0f7,255) }, /* #105/0/d/f/u = #10696 */
    { 0x009265, 0x009265, RTFLOAT32U_INIT_C(1,0x18db,0), RTFLOAT32U_INIT_C(1,0x41a0f7,255), RTFLOAT32U_INIT_C(1,0x41a0f7,255) }, /* #105/0/d/f/u0x1 = #10697 */
    { 0x0090e5, 0x0090e5, RTFLOAT32U_INIT_C(1,0x18db,0), RTFLOAT32U_INIT_C(1,0x41a0f7,255), RTFLOAT32U_INIT_C(1,0x41a0f7,255) }, /* #105/0/d/f/u0x4 = #10698 */
    { 0x0082e5, 0x0082e5, RTFLOAT32U_INIT_C(1,0x18db,0), RTFLOAT32U_INIT_C(1,0x41a0f7,255), RTFLOAT32U_INIT_C(1,0x41a0f7,255) }, /* #105/0/d/f/u0x20 = #10699 */
    { 0x003fa5, 0x003fa5, RTFLOAT32U_INIT_C(1,0x18db,0), RTFLOAT32U_INIT_C(1,0x41a0f7,255), RTFLOAT32U_INIT_C(1,0x41a0f7,255) }, /* #105/1/0/0/m = #10700 */
    { 0x002025, 0x002025, RTFLOAT32U_INIT_C(1,0x18db,0), RTFLOAT32U_INIT_C(1,0x41a0f7,255), RTFLOAT32U_INIT_C(1,0x41a0f7,255) }, /* #105/1/0/0/u = #10701 */
    { 0x002025, 0x002025, RTFLOAT32U_INIT_C(1,0x18db,0), RTFLOAT32U_INIT_C(1,0x41a0f7,255), RTFLOAT32U_INIT_C(1,0x41a0f7,255) }, /* #105/1/0/0/u = #10702 */
    { 0x003225, 0x003225, RTFLOAT32U_INIT_C(1,0x18db,0), RTFLOAT32U_INIT_C(1,0x41a0f7,255), RTFLOAT32U_INIT_C(1,0x41a0f7,255) }, /* #105/1/0/0/u0x1 = #10703 */
    { 0x0030a5, 0x0030a5, RTFLOAT32U_INIT_C(1,0x18db,0), RTFLOAT32U_INIT_C(1,0x41a0f7,255), RTFLOAT32U_INIT_C(1,0x41a0f7,255) }, /* #105/1/0/0/u0x4 = #10704 */
    { 0x0022a5, 0x0022a5, RTFLOAT32U_INIT_C(1,0x18db,0), RTFLOAT32U_INIT_C(1,0x41a0f7,255), RTFLOAT32U_INIT_C(1,0x41a0f7,255) }, /* #105/1/0/0/u0x20 = #10705 */
    { 0x00bfa5, 0x00bfa5, RTFLOAT32U_INIT_C(1,0x18db,0), RTFLOAT32U_INIT_C(1,0x41a0f7,255), RTFLOAT32U_INIT_C(1,0x41a0f7,255) }, /* #105/1/0/f/m = #10706 */
    { 0x00a025, 0x00a025, RTFLOAT32U_INIT_C(1,0x18db,0), RTFLOAT32U_INIT_C(1,0x41a0f7,255), RTFLOAT32U_INIT_C(1,0x41a0f7,255) }, /* #105/1/0/f/u = #10707 */
    { 0x00a025, 0x00a025, RTFLOAT32U_INIT_C(1,0x18db,0), RTFLOAT32U_INIT_C(1,0x41a0f7,255), RTFLOAT32U_INIT_C(1,0x41a0f7,255) }, /* #105/1/0/f/u = #10708 */
    { 0x00b225, 0x00b225, RTFLOAT32U_INIT_C(1,0x18db,0), RTFLOAT32U_INIT_C(1,0x41a0f7,255), RTFLOAT32U_INIT_C(1,0x41a0f7,255) }, /* #105/1/0/f/u0x1 = #10709 */
    { 0x00b0a5, 0x00b0a5, RTFLOAT32U_INIT_C(1,0x18db,0), RTFLOAT32U_INIT_C(1,0x41a0f7,255), RTFLOAT32U_INIT_C(1,0x41a0f7,255) }, /* #105/1/0/f/u0x4 = #10710 */
    { 0x00a2a5, 0x00a2a5, RTFLOAT32U_INIT_C(1,0x18db,0), RTFLOAT32U_INIT_C(1,0x41a0f7,255), RTFLOAT32U_INIT_C(1,0x41a0f7,255) }, /* #105/1/0/f/u0x20 = #10711 */
    { 0x003fe5, 0x003fe5, RTFLOAT32U_INIT_C(1,0x18db,0), RTFLOAT32U_INIT_C(1,0x41a0f7,255), RTFLOAT32U_INIT_C(1,0x41a0f7,255) }, /* #105/1/d/0/m = #10712 */
    { 0x002065, 0x002065, RTFLOAT32U_INIT_C(1,0x18db,0), RTFLOAT32U_INIT_C(1,0x41a0f7,255), RTFLOAT32U_INIT_C(1,0x41a0f7,255) }, /* #105/1/d/0/u = #10713 */
    { 0x002065, 0x002065, RTFLOAT32U_INIT_C(1,0x18db,0), RTFLOAT32U_INIT_C(1,0x41a0f7,255), RTFLOAT32U_INIT_C(1,0x41a0f7,255) }, /* #105/1/d/0/u = #10714 */
    { 0x003265, 0x003265, RTFLOAT32U_INIT_C(1,0x18db,0), RTFLOAT32U_INIT_C(1,0x41a0f7,255), RTFLOAT32U_INIT_C(1,0x41a0f7,255) }, /* #105/1/d/0/u0x1 = #10715 */
    { 0x0030e5, 0x0030e5, RTFLOAT32U_INIT_C(1,0x18db,0), RTFLOAT32U_INIT_C(1,0x41a0f7,255), RTFLOAT32U_INIT_C(1,0x41a0f7,255) }, /* #105/1/d/0/u0x4 = #10716 */
    { 0x0022e5, 0x0022e5, RTFLOAT32U_INIT_C(1,0x18db,0), RTFLOAT32U_INIT_C(1,0x41a0f7,255), RTFLOAT32U_INIT_C(1,0x41a0f7,255) }, /* #105/1/d/0/u0x20 = #10717 */
    { 0x00bfe5, 0x00bfe5, RTFLOAT32U_INIT_C(1,0x18db,0), RTFLOAT32U_INIT_C(1,0x41a0f7,255), RTFLOAT32U_INIT_C(1,0x41a0f7,255) }, /* #105/1/d/f/m = #10718 */
    { 0x00a065, 0x00a065, RTFLOAT32U_INIT_C(1,0x18db,0), RTFLOAT32U_INIT_C(1,0x41a0f7,255), RTFLOAT32U_INIT_C(1,0x41a0f7,255) }, /* #105/1/d/f/u = #10719 */
    { 0x00a065, 0x00a065, RTFLOAT32U_INIT_C(1,0x18db,0), RTFLOAT32U_INIT_C(1,0x41a0f7,255), RTFLOAT32U_INIT_C(1,0x41a0f7,255) }, /* #105/1/d/f/u = #10720 */
    { 0x00b265, 0x00b265, RTFLOAT32U_INIT_C(1,0x18db,0), RTFLOAT32U_INIT_C(1,0x41a0f7,255), RTFLOAT32U_INIT_C(1,0x41a0f7,255) }, /* #105/1/d/f/u0x1 = #10721 */
    { 0x00b0e5, 0x00b0e5, RTFLOAT32U_INIT_C(1,0x18db,0), RTFLOAT32U_INIT_C(1,0x41a0f7,255), RTFLOAT32U_INIT_C(1,0x41a0f7,255) }, /* #105/1/d/f/u0x4 = #10722 */
    { 0x00a2e5, 0x00a2e5, RTFLOAT32U_INIT_C(1,0x18db,0), RTFLOAT32U_INIT_C(1,0x41a0f7,255), RTFLOAT32U_INIT_C(1,0x41a0f7,255) }, /* #105/1/d/f/u0x20 = #10723 */
    { 0x005fa5, 0x005fa5, RTFLOAT32U_INIT_C(1,0x18db,0), RTFLOAT32U_INIT_C(1,0x41a0f7,255), RTFLOAT32U_INIT_C(1,0x41a0f7,255) }, /* #105/2/0/0/m = #10724 */
    { 0x004025, 0x004025, RTFLOAT32U_INIT_C(1,0x18db,0), RTFLOAT32U_INIT_C(1,0x41a0f7,255), RTFLOAT32U_INIT_C(1,0x41a0f7,255) }, /* #105/2/0/0/u = #10725 */
    { 0x004025, 0x004025, RTFLOAT32U_INIT_C(1,0x18db,0), RTFLOAT32U_INIT_C(1,0x41a0f7,255), RTFLOAT32U_INIT_C(1,0x41a0f7,255) }, /* #105/2/0/0/u = #10726 */
    { 0x005225, 0x005225, RTFLOAT32U_INIT_C(1,0x18db,0), RTFLOAT32U_INIT_C(1,0x41a0f7,255), RTFLOAT32U_INIT_C(1,0x41a0f7,255) }, /* #105/2/0/0/u0x1 = #10727 */
    { 0x0050a5, 0x0050a5, RTFLOAT32U_INIT_C(1,0x18db,0), RTFLOAT32U_INIT_C(1,0x41a0f7,255), RTFLOAT32U_INIT_C(1,0x41a0f7,255) }, /* #105/2/0/0/u0x4 = #10728 */
    { 0x0042a5, 0x0042a5, RTFLOAT32U_INIT_C(1,0x18db,0), RTFLOAT32U_INIT_C(1,0x41a0f7,255), RTFLOAT32U_INIT_C(1,0x41a0f7,255) }, /* #105/2/0/0/u0x20 = #10729 */
    { 0x00dfa5, 0x00dfa5, RTFLOAT32U_INIT_C(1,0x18db,0), RTFLOAT32U_INIT_C(1,0x41a0f7,255), RTFLOAT32U_INIT_C(1,0x41a0f7,255) }, /* #105/2/0/f/m = #10730 */
    { 0x00c025, 0x00c025, RTFLOAT32U_INIT_C(1,0x18db,0), RTFLOAT32U_INIT_C(1,0x41a0f7,255), RTFLOAT32U_INIT_C(1,0x41a0f7,255) }, /* #105/2/0/f/u = #10731 */
    { 0x00c025, 0x00c025, RTFLOAT32U_INIT_C(1,0x18db,0), RTFLOAT32U_INIT_C(1,0x41a0f7,255), RTFLOAT32U_INIT_C(1,0x41a0f7,255) }, /* #105/2/0/f/u = #10732 */
    { 0x00d225, 0x00d225, RTFLOAT32U_INIT_C(1,0x18db,0), RTFLOAT32U_INIT_C(1,0x41a0f7,255), RTFLOAT32U_INIT_C(1,0x41a0f7,255) }, /* #105/2/0/f/u0x1 = #10733 */
    { 0x00d0a5, 0x00d0a5, RTFLOAT32U_INIT_C(1,0x18db,0), RTFLOAT32U_INIT_C(1,0x41a0f7,255), RTFLOAT32U_INIT_C(1,0x41a0f7,255) }, /* #105/2/0/f/u0x4 = #10734 */
    { 0x00c2a5, 0x00c2a5, RTFLOAT32U_INIT_C(1,0x18db,0), RTFLOAT32U_INIT_C(1,0x41a0f7,255), RTFLOAT32U_INIT_C(1,0x41a0f7,255) }, /* #105/2/0/f/u0x20 = #10735 */
    { 0x005fe5, 0x005fe5, RTFLOAT32U_INIT_C(1,0x18db,0), RTFLOAT32U_INIT_C(1,0x41a0f7,255), RTFLOAT32U_INIT_C(1,0x41a0f7,255) }, /* #105/2/d/0/m = #10736 */
    { 0x004065, 0x004065, RTFLOAT32U_INIT_C(1,0x18db,0), RTFLOAT32U_INIT_C(1,0x41a0f7,255), RTFLOAT32U_INIT_C(1,0x41a0f7,255) }, /* #105/2/d/0/u = #10737 */
    { 0x004065, 0x004065, RTFLOAT32U_INIT_C(1,0x18db,0), RTFLOAT32U_INIT_C(1,0x41a0f7,255), RTFLOAT32U_INIT_C(1,0x41a0f7,255) }, /* #105/2/d/0/u = #10738 */
    { 0x005265, 0x005265, RTFLOAT32U_INIT_C(1,0x18db,0), RTFLOAT32U_INIT_C(1,0x41a0f7,255), RTFLOAT32U_INIT_C(1,0x41a0f7,255) }, /* #105/2/d/0/u0x1 = #10739 */
    { 0x0050e5, 0x0050e5, RTFLOAT32U_INIT_C(1,0x18db,0), RTFLOAT32U_INIT_C(1,0x41a0f7,255), RTFLOAT32U_INIT_C(1,0x41a0f7,255) }, /* #105/2/d/0/u0x4 = #10740 */
    { 0x0042e5, 0x0042e5, RTFLOAT32U_INIT_C(1,0x18db,0), RTFLOAT32U_INIT_C(1,0x41a0f7,255), RTFLOAT32U_INIT_C(1,0x41a0f7,255) }, /* #105/2/d/0/u0x20 = #10741 */
    { 0x00dfe5, 0x00dfe5, RTFLOAT32U_INIT_C(1,0x18db,0), RTFLOAT32U_INIT_C(1,0x41a0f7,255), RTFLOAT32U_INIT_C(1,0x41a0f7,255) }, /* #105/2/d/f/m = #10742 */
    { 0x00c065, 0x00c065, RTFLOAT32U_INIT_C(1,0x18db,0), RTFLOAT32U_INIT_C(1,0x41a0f7,255), RTFLOAT32U_INIT_C(1,0x41a0f7,255) }, /* #105/2/d/f/u = #10743 */
    { 0x00c065, 0x00c065, RTFLOAT32U_INIT_C(1,0x18db,0), RTFLOAT32U_INIT_C(1,0x41a0f7,255), RTFLOAT32U_INIT_C(1,0x41a0f7,255) }, /* #105/2/d/f/u = #10744 */
    { 0x00d265, 0x00d265, RTFLOAT32U_INIT_C(1,0x18db,0), RTFLOAT32U_INIT_C(1,0x41a0f7,255), RTFLOAT32U_INIT_C(1,0x41a0f7,255) }, /* #105/2/d/f/u0x1 = #10745 */
    { 0x00d0e5, 0x00d0e5, RTFLOAT32U_INIT_C(1,0x18db,0), RTFLOAT32U_INIT_C(1,0x41a0f7,255), RTFLOAT32U_INIT_C(1,0x41a0f7,255) }, /* #105/2/d/f/u0x4 = #10746 */
    { 0x00c2e5, 0x00c2e5, RTFLOAT32U_INIT_C(1,0x18db,0), RTFLOAT32U_INIT_C(1,0x41a0f7,255), RTFLOAT32U_INIT_C(1,0x41a0f7,255) }, /* #105/2/d/f/u0x20 = #10747 */
    { 0x007fa5, 0x007fa5, RTFLOAT32U_INIT_C(1,0x18db,0), RTFLOAT32U_INIT_C(1,0x41a0f7,255), RTFLOAT32U_INIT_C(1,0x41a0f7,255) }, /* #105/3/0/0/m = #10748 */
    { 0x006025, 0x006025, RTFLOAT32U_INIT_C(1,0x18db,0), RTFLOAT32U_INIT_C(1,0x41a0f7,255), RTFLOAT32U_INIT_C(1,0x41a0f7,255) }, /* #105/3/0/0/u = #10749 */
    { 0x006025, 0x006025, RTFLOAT32U_INIT_C(1,0x18db,0), RTFLOAT32U_INIT_C(1,0x41a0f7,255), RTFLOAT32U_INIT_C(1,0x41a0f7,255) }, /* #105/3/0/0/u = #10750 */
    { 0x007225, 0x007225, RTFLOAT32U_INIT_C(1,0x18db,0), RTFLOAT32U_INIT_C(1,0x41a0f7,255), RTFLOAT32U_INIT_C(1,0x41a0f7,255) }, /* #105/3/0/0/u0x1 = #10751 */
    { 0x0070a5, 0x0070a5, RTFLOAT32U_INIT_C(1,0x18db,0), RTFLOAT32U_INIT_C(1,0x41a0f7,255), RTFLOAT32U_INIT_C(1,0x41a0f7,255) }, /* #105/3/0/0/u0x4 = #10752 */
    { 0x0062a5, 0x0062a5, RTFLOAT32U_INIT_C(1,0x18db,0), RTFLOAT32U_INIT_C(1,0x41a0f7,255), RTFLOAT32U_INIT_C(1,0x41a0f7,255) }, /* #105/3/0/0/u0x20 = #10753 */
    { 0x00ffa5, 0x00ffa5, RTFLOAT32U_INIT_C(1,0x18db,0), RTFLOAT32U_INIT_C(1,0x41a0f7,255), RTFLOAT32U_INIT_C(1,0x41a0f7,255) }, /* #105/3/0/f/m = #10754 */
    { 0x00e025, 0x00e025, RTFLOAT32U_INIT_C(1,0x18db,0), RTFLOAT32U_INIT_C(1,0x41a0f7,255), RTFLOAT32U_INIT_C(1,0x41a0f7,255) }, /* #105/3/0/f/u = #10755 */
    { 0x00e025, 0x00e025, RTFLOAT32U_INIT_C(1,0x18db,0), RTFLOAT32U_INIT_C(1,0x41a0f7,255), RTFLOAT32U_INIT_C(1,0x41a0f7,255) }, /* #105/3/0/f/u = #10756 */
    { 0x00f225, 0x00f225, RTFLOAT32U_INIT_C(1,0x18db,0), RTFLOAT32U_INIT_C(1,0x41a0f7,255), RTFLOAT32U_INIT_C(1,0x41a0f7,255) }, /* #105/3/0/f/u0x1 = #10757 */
    { 0x00f0a5, 0x00f0a5, RTFLOAT32U_INIT_C(1,0x18db,0), RTFLOAT32U_INIT_C(1,0x41a0f7,255), RTFLOAT32U_INIT_C(1,0x41a0f7,255) }, /* #105/3/0/f/u0x4 = #10758 */
    { 0x00e2a5, 0x00e2a5, RTFLOAT32U_INIT_C(1,0x18db,0), RTFLOAT32U_INIT_C(1,0x41a0f7,255), RTFLOAT32U_INIT_C(1,0x41a0f7,255) }, /* #105/3/0/f/u0x20 = #10759 */
    { 0x007fe5, 0x007fe5, RTFLOAT32U_INIT_C(1,0x18db,0), RTFLOAT32U_INIT_C(1,0x41a0f7,255), RTFLOAT32U_INIT_C(1,0x41a0f7,255) }, /* #105/3/d/0/m = #10760 */
    { 0x006065, 0x006065, RTFLOAT32U_INIT_C(1,0x18db,0), RTFLOAT32U_INIT_C(1,0x41a0f7,255), RTFLOAT32U_INIT_C(1,0x41a0f7,255) }, /* #105/3/d/0/u = #10761 */
    { 0x006065, 0x006065, RTFLOAT32U_INIT_C(1,0x18db,0), RTFLOAT32U_INIT_C(1,0x41a0f7,255), RTFLOAT32U_INIT_C(1,0x41a0f7,255) }, /* #105/3/d/0/u = #10762 */
    { 0x007265, 0x007265, RTFLOAT32U_INIT_C(1,0x18db,0), RTFLOAT32U_INIT_C(1,0x41a0f7,255), RTFLOAT32U_INIT_C(1,0x41a0f7,255) }, /* #105/3/d/0/u0x1 = #10763 */
    { 0x0070e5, 0x0070e5, RTFLOAT32U_INIT_C(1,0x18db,0), RTFLOAT32U_INIT_C(1,0x41a0f7,255), RTFLOAT32U_INIT_C(1,0x41a0f7,255) }, /* #105/3/d/0/u0x4 = #10764 */
    { 0x0062e5, 0x0062e5, RTFLOAT32U_INIT_C(1,0x18db,0), RTFLOAT32U_INIT_C(1,0x41a0f7,255), RTFLOAT32U_INIT_C(1,0x41a0f7,255) }, /* #105/3/d/0/u0x20 = #10765 */
    { 0x00ffe5, 0x00ffe5, RTFLOAT32U_INIT_C(1,0x18db,0), RTFLOAT32U_INIT_C(1,0x41a0f7,255), RTFLOAT32U_INIT_C(1,0x41a0f7,255) }, /* #105/3/d/f/m = #10766 */
    { 0x00e065, 0x00e065, RTFLOAT32U_INIT_C(1,0x18db,0), RTFLOAT32U_INIT_C(1,0x41a0f7,255), RTFLOAT32U_INIT_C(1,0x41a0f7,255) }, /* #105/3/d/f/u = #10767 */
    { 0x00e065, 0x00e065, RTFLOAT32U_INIT_C(1,0x18db,0), RTFLOAT32U_INIT_C(1,0x41a0f7,255), RTFLOAT32U_INIT_C(1,0x41a0f7,255) }, /* #105/3/d/f/u = #10768 */
    { 0x00f265, 0x00f265, RTFLOAT32U_INIT_C(1,0x18db,0), RTFLOAT32U_INIT_C(1,0x41a0f7,255), RTFLOAT32U_INIT_C(1,0x41a0f7,255) }, /* #105/3/d/f/u0x1 = #10769 */
    { 0x00f0e5, 0x00f0e5, RTFLOAT32U_INIT_C(1,0x18db,0), RTFLOAT32U_INIT_C(1,0x41a0f7,255), RTFLOAT32U_INIT_C(1,0x41a0f7,255) }, /* #105/3/d/f/u0x4 = #10770 */
    { 0x00e2e5, 0x00e2e5, RTFLOAT32U_INIT_C(1,0x18db,0), RTFLOAT32U_INIT_C(1,0x41a0f7,255), RTFLOAT32U_INIT_C(1,0x41a0f7,255) }, /* #105/3/d/f/u0x20 = #10771 */
    { 0x001f8a, 0x001faa, RTFLOAT32U_INIT_C(1,0x33fe7e,53), RTFLOAT32U_INIT_C(0,0x19dbe6,0), RTFLOAT32U_INIT_C(1,0x33fe7e,53) }, /* #106/0/0/0/m = #10772 */
    { 0x00000a, 0x00002a, RTFLOAT32U_INIT_C(1,0x33fe7e,53), RTFLOAT32U_INIT_C(0,0x19dbe6,0), RTFLOAT32U_INIT_C(1,0x33fe7e,53) }, /* #106/0/0/0/u = #10773 */
    { 0x00002a, 0x00002a, RTFLOAT32U_INIT_C(1,0x33fe7e,53), RTFLOAT32U_INIT_C(0,0x19dbe6,0), RTFLOAT32U_INIT_C(1,0x33fe7e,53) }, /* #106/0/0/0/u = #10774 */
    { 0x00142a, 0x00142a, RTFLOAT32U_INIT_C(1,0x33fe7e,53), RTFLOAT32U_INIT_C(0,0x19dbe6,0), RTFLOAT32U_INIT_C(1,0x33fe7e,53) }, /* #106/0/0/0/u0x2 = #10775 */
    { 0x00112a, 0x00112a, RTFLOAT32U_INIT_C(1,0x33fe7e,53), RTFLOAT32U_INIT_C(0,0x19dbe6,0), RTFLOAT32U_INIT_C(1,0x33fe7e,53) }, /* #106/0/0/0/u0x8 = #10776 */
    { 0x00052a, 0x00052a, RTFLOAT32U_INIT_C(1,0x33fe7e,53), RTFLOAT32U_INIT_C(0,0x19dbe6,0), RTFLOAT32U_INIT_C(1,0x33fe7e,53) }, /* #106/0/0/0/u0x20 = #10777 */
    { 0x009f8a, 0x009faa, RTFLOAT32U_INIT_C(1,0x33fe7e,53), RTFLOAT32U_INIT_C(0,0x19dbe6,0), RTFLOAT32U_INIT_C(1,0x33fe7e,53) }, /* #106/0/0/f/m = #10778 */
    { 0x00800a, 0x00802a, RTFLOAT32U_INIT_C(1,0x33fe7e,53), RTFLOAT32U_INIT_C(0,0x19dbe6,0), RTFLOAT32U_INIT_C(1,0x33fe7e,53) }, /* #106/0/0/f/u = #10779 */
    { 0x00802a, 0x00802a, RTFLOAT32U_INIT_C(1,0x33fe7e,53), RTFLOAT32U_INIT_C(0,0x19dbe6,0), RTFLOAT32U_INIT_C(1,0x33fe7e,53) }, /* #106/0/0/f/u = #10780 */
    { 0x00942a, 0x00942a, RTFLOAT32U_INIT_C(1,0x33fe7e,53), RTFLOAT32U_INIT_C(0,0x19dbe6,0), RTFLOAT32U_INIT_C(1,0x33fe7e,53) }, /* #106/0/0/f/u0x2 = #10781 */
    { 0x00912a, 0x00912a, RTFLOAT32U_INIT_C(1,0x33fe7e,53), RTFLOAT32U_INIT_C(0,0x19dbe6,0), RTFLOAT32U_INIT_C(1,0x33fe7e,53) }, /* #106/0/0/f/u0x8 = #10782 */
    { 0x00852a, 0x00852a, RTFLOAT32U_INIT_C(1,0x33fe7e,53), RTFLOAT32U_INIT_C(0,0x19dbe6,0), RTFLOAT32U_INIT_C(1,0x33fe7e,53) }, /* #106/0/0/f/u0x20 = #10783 */
    { 0x001fca, 0x001fca, RTFLOAT32U_INIT_C(1,0x33fe7e,53), RTFLOAT32U_INIT_C(0,0x19dbe6,0), RTFLOAT32U_INIT_C(1,0x33fe7e,53) }, /* #106/0/d/0/m = #10784 */
    { 0x00004a, 0x00004a, RTFLOAT32U_INIT_C(1,0x33fe7e,53), RTFLOAT32U_INIT_C(0,0x19dbe6,0), RTFLOAT32U_INIT_C(1,0x33fe7e,53) }, /* #106/0/d/0/u = #10785 */
    { 0x00004a, 0x00004a, RTFLOAT32U_INIT_C(1,0x33fe7e,53), RTFLOAT32U_INIT_C(0,0x19dbe6,0), RTFLOAT32U_INIT_C(1,0x33fe7e,53) }, /* #106/0/d/0/u = #10786 */
    { 0x00044a, 0x00044a, RTFLOAT32U_INIT_C(1,0x33fe7e,53), RTFLOAT32U_INIT_C(0,0x19dbe6,0), RTFLOAT32U_INIT_C(1,0x33fe7e,53) }, /* #106/0/d/0/u0x2 = #10787 */
    { 0x00014a, 0x00014a, RTFLOAT32U_INIT_C(1,0x33fe7e,53), RTFLOAT32U_INIT_C(0,0x19dbe6,0), RTFLOAT32U_INIT_C(1,0x33fe7e,53) }, /* #106/0/d/0/u0x8 = #10788 */
    { 0x009fca, 0x009fca, RTFLOAT32U_INIT_C(1,0x33fe7e,53), RTFLOAT32U_INIT_C(0,0x19dbe6,0), RTFLOAT32U_INIT_C(1,0x33fe7e,53) }, /* #106/0/d/f/m = #10789 */
    { 0x00804a, 0x00804a, RTFLOAT32U_INIT_C(1,0x33fe7e,53), RTFLOAT32U_INIT_C(0,0x19dbe6,0), RTFLOAT32U_INIT_C(1,0x33fe7e,53) }, /* #106/0/d/f/u = #10790 */
    { 0x00804a, 0x00804a, RTFLOAT32U_INIT_C(1,0x33fe7e,53), RTFLOAT32U_INIT_C(0,0x19dbe6,0), RTFLOAT32U_INIT_C(1,0x33fe7e,53) }, /* #106/0/d/f/u = #10791 */
    { 0x00844a, 0x00844a, RTFLOAT32U_INIT_C(1,0x33fe7e,53), RTFLOAT32U_INIT_C(0,0x19dbe6,0), RTFLOAT32U_INIT_C(1,0x33fe7e,53) }, /* #106/0/d/f/u0x2 = #10792 */
    { 0x00814a, 0x00814a, RTFLOAT32U_INIT_C(1,0x33fe7e,53), RTFLOAT32U_INIT_C(0,0x19dbe6,0), RTFLOAT32U_INIT_C(1,0x33fe7e,53) }, /* #106/0/d/f/u0x8 = #10793 */
    { 0x003f8a, 0x003faa, RTFLOAT32U_INIT_C(1,0x33fe7e,53), RTFLOAT32U_INIT_C(0,0x19dbe6,0), RTFLOAT32U_INIT_C(1,0x33fe7e,53) }, /* #106/1/0/0/m = #10794 */
    { 0x00200a, 0x00202a, RTFLOAT32U_INIT_C(1,0x33fe7e,53), RTFLOAT32U_INIT_C(0,0x19dbe6,0), RTFLOAT32U_INIT_C(1,0x33fe7e,53) }, /* #106/1/0/0/u = #10795 */
    { 0x00202a, 0x00202a, RTFLOAT32U_INIT_C(1,0x33fe7e,53), RTFLOAT32U_INIT_C(0,0x19dbe6,0), RTFLOAT32U_INIT_C(1,0x33fe7e,53) }, /* #106/1/0/0/u = #10796 */
    { 0x00342a, 0x00342a, RTFLOAT32U_INIT_C(1,0x33fe7e,53), RTFLOAT32U_INIT_C(0,0x19dbe6,0), RTFLOAT32U_INIT_C(1,0x33fe7e,53) }, /* #106/1/0/0/u0x2 = #10797 */
    { 0x00312a, 0x00312a, RTFLOAT32U_INIT_C(1,0x33fe7e,53), RTFLOAT32U_INIT_C(0,0x19dbe6,0), RTFLOAT32U_INIT_C(1,0x33fe7e,53) }, /* #106/1/0/0/u0x8 = #10798 */
    { 0x00252a, 0x00252a, RTFLOAT32U_INIT_C(1,0x33fe7e,53), RTFLOAT32U_INIT_C(0,0x19dbe6,0), RTFLOAT32U_INIT_C(1,0x33fe7e,53) }, /* #106/1/0/0/u0x20 = #10799 */
    { 0x00bf8a, 0x00bfaa, RTFLOAT32U_INIT_C(1,0x33fe7e,53), RTFLOAT32U_INIT_C(0,0x19dbe6,0), RTFLOAT32U_INIT_C(1,0x33fe7e,53) }, /* #106/1/0/f/m = #10800 */
    { 0x00a00a, 0x00a02a, RTFLOAT32U_INIT_C(1,0x33fe7e,53), RTFLOAT32U_INIT_C(0,0x19dbe6,0), RTFLOAT32U_INIT_C(1,0x33fe7e,53) }, /* #106/1/0/f/u = #10801 */
    { 0x00a02a, 0x00a02a, RTFLOAT32U_INIT_C(1,0x33fe7e,53), RTFLOAT32U_INIT_C(0,0x19dbe6,0), RTFLOAT32U_INIT_C(1,0x33fe7e,53) }, /* #106/1/0/f/u = #10802 */
    { 0x00b42a, 0x00b42a, RTFLOAT32U_INIT_C(1,0x33fe7e,53), RTFLOAT32U_INIT_C(0,0x19dbe6,0), RTFLOAT32U_INIT_C(1,0x33fe7e,53) }, /* #106/1/0/f/u0x2 = #10803 */
    { 0x00b12a, 0x00b12a, RTFLOAT32U_INIT_C(1,0x33fe7e,53), RTFLOAT32U_INIT_C(0,0x19dbe6,0), RTFLOAT32U_INIT_C(1,0x33fe7e,53) }, /* #106/1/0/f/u0x8 = #10804 */
    { 0x00a52a, 0x00a52a, RTFLOAT32U_INIT_C(1,0x33fe7e,53), RTFLOAT32U_INIT_C(0,0x19dbe6,0), RTFLOAT32U_INIT_C(1,0x33fe7e,53) }, /* #106/1/0/f/u0x20 = #10805 */
    { 0x003fca, 0x003fca, RTFLOAT32U_INIT_C(1,0x33fe7e,53), RTFLOAT32U_INIT_C(0,0x19dbe6,0), RTFLOAT32U_INIT_C(1,0x33fe7e,53) }, /* #106/1/d/0/m = #10806 */
    { 0x00204a, 0x00204a, RTFLOAT32U_INIT_C(1,0x33fe7e,53), RTFLOAT32U_INIT_C(0,0x19dbe6,0), RTFLOAT32U_INIT_C(1,0x33fe7e,53) }, /* #106/1/d/0/u = #10807 */
    { 0x00204a, 0x00204a, RTFLOAT32U_INIT_C(1,0x33fe7e,53), RTFLOAT32U_INIT_C(0,0x19dbe6,0), RTFLOAT32U_INIT_C(1,0x33fe7e,53) }, /* #106/1/d/0/u = #10808 */
    { 0x00244a, 0x00244a, RTFLOAT32U_INIT_C(1,0x33fe7e,53), RTFLOAT32U_INIT_C(0,0x19dbe6,0), RTFLOAT32U_INIT_C(1,0x33fe7e,53) }, /* #106/1/d/0/u0x2 = #10809 */
    { 0x00214a, 0x00214a, RTFLOAT32U_INIT_C(1,0x33fe7e,53), RTFLOAT32U_INIT_C(0,0x19dbe6,0), RTFLOAT32U_INIT_C(1,0x33fe7e,53) }, /* #106/1/d/0/u0x8 = #10810 */
    { 0x00bfca, 0x00bfca, RTFLOAT32U_INIT_C(1,0x33fe7e,53), RTFLOAT32U_INIT_C(0,0x19dbe6,0), RTFLOAT32U_INIT_C(1,0x33fe7e,53) }, /* #106/1/d/f/m = #10811 */
    { 0x00a04a, 0x00a04a, RTFLOAT32U_INIT_C(1,0x33fe7e,53), RTFLOAT32U_INIT_C(0,0x19dbe6,0), RTFLOAT32U_INIT_C(1,0x33fe7e,53) }, /* #106/1/d/f/u = #10812 */
    { 0x00a04a, 0x00a04a, RTFLOAT32U_INIT_C(1,0x33fe7e,53), RTFLOAT32U_INIT_C(0,0x19dbe6,0), RTFLOAT32U_INIT_C(1,0x33fe7e,53) }, /* #106/1/d/f/u = #10813 */
    { 0x00a44a, 0x00a44a, RTFLOAT32U_INIT_C(1,0x33fe7e,53), RTFLOAT32U_INIT_C(0,0x19dbe6,0), RTFLOAT32U_INIT_C(1,0x33fe7e,53) }, /* #106/1/d/f/u0x2 = #10814 */
    { 0x00a14a, 0x00a14a, RTFLOAT32U_INIT_C(1,0x33fe7e,53), RTFLOAT32U_INIT_C(0,0x19dbe6,0), RTFLOAT32U_INIT_C(1,0x33fe7e,53) }, /* #106/1/d/f/u0x8 = #10815 */
    { 0x005f8a, 0x005faa, RTFLOAT32U_INIT_C(1,0x33fe7e,53), RTFLOAT32U_INIT_C(0,0x19dbe6,0), RTFLOAT32U_INIT_C(1,0x33fe7d,53) }, /* #106/2/0/0/m = #10816 */
    { 0x00400a, 0x00402a, RTFLOAT32U_INIT_C(1,0x33fe7e,53), RTFLOAT32U_INIT_C(0,0x19dbe6,0), RTFLOAT32U_INIT_C(1,0x33fe7d,53) }, /* #106/2/0/0/u = #10817 */
    { 0x00402a, 0x00402a, RTFLOAT32U_INIT_C(1,0x33fe7e,53), RTFLOAT32U_INIT_C(0,0x19dbe6,0), RTFLOAT32U_INIT_C(1,0x33fe7d,53) }, /* #106/2/0/0/u = #10818 */
    { 0x00542a, 0x00542a, RTFLOAT32U_INIT_C(1,0x33fe7e,53), RTFLOAT32U_INIT_C(0,0x19dbe6,0), RTFLOAT32U_INIT_C(1,0x33fe7d,53) }, /* #106/2/0/0/u0x2 = #10819 */
    { 0x00512a, 0x00512a, RTFLOAT32U_INIT_C(1,0x33fe7e,53), RTFLOAT32U_INIT_C(0,0x19dbe6,0), RTFLOAT32U_INIT_C(1,0x33fe7d,53) }, /* #106/2/0/0/u0x8 = #10820 */
    { 0x00452a, 0x00452a, RTFLOAT32U_INIT_C(1,0x33fe7e,53), RTFLOAT32U_INIT_C(0,0x19dbe6,0), RTFLOAT32U_INIT_C(1,0x33fe7d,53) }, /* #106/2/0/0/u0x20 = #10821 */
    { 0x00df8a, 0x00dfaa, RTFLOAT32U_INIT_C(1,0x33fe7e,53), RTFLOAT32U_INIT_C(0,0x19dbe6,0), RTFLOAT32U_INIT_C(1,0x33fe7d,53) }, /* #106/2/0/f/m = #10822 */
    { 0x00c00a, 0x00c02a, RTFLOAT32U_INIT_C(1,0x33fe7e,53), RTFLOAT32U_INIT_C(0,0x19dbe6,0), RTFLOAT32U_INIT_C(1,0x33fe7d,53) }, /* #106/2/0/f/u = #10823 */
    { 0x00c02a, 0x00c02a, RTFLOAT32U_INIT_C(1,0x33fe7e,53), RTFLOAT32U_INIT_C(0,0x19dbe6,0), RTFLOAT32U_INIT_C(1,0x33fe7d,53) }, /* #106/2/0/f/u = #10824 */
    { 0x00d42a, 0x00d42a, RTFLOAT32U_INIT_C(1,0x33fe7e,53), RTFLOAT32U_INIT_C(0,0x19dbe6,0), RTFLOAT32U_INIT_C(1,0x33fe7d,53) }, /* #106/2/0/f/u0x2 = #10825 */
    { 0x00d12a, 0x00d12a, RTFLOAT32U_INIT_C(1,0x33fe7e,53), RTFLOAT32U_INIT_C(0,0x19dbe6,0), RTFLOAT32U_INIT_C(1,0x33fe7d,53) }, /* #106/2/0/f/u0x8 = #10826 */
    { 0x00c52a, 0x00c52a, RTFLOAT32U_INIT_C(1,0x33fe7e,53), RTFLOAT32U_INIT_C(0,0x19dbe6,0), RTFLOAT32U_INIT_C(1,0x33fe7d,53) }, /* #106/2/0/f/u0x20 = #10827 */
    { 0x005fca, 0x005fca, RTFLOAT32U_INIT_C(1,0x33fe7e,53), RTFLOAT32U_INIT_C(0,0x19dbe6,0), RTFLOAT32U_INIT_C(1,0x33fe7e,53) }, /* #106/2/d/0/m = #10828 */
    { 0x00404a, 0x00404a, RTFLOAT32U_INIT_C(1,0x33fe7e,53), RTFLOAT32U_INIT_C(0,0x19dbe6,0), RTFLOAT32U_INIT_C(1,0x33fe7e,53) }, /* #106/2/d/0/u = #10829 */
    { 0x00404a, 0x00404a, RTFLOAT32U_INIT_C(1,0x33fe7e,53), RTFLOAT32U_INIT_C(0,0x19dbe6,0), RTFLOAT32U_INIT_C(1,0x33fe7e,53) }, /* #106/2/d/0/u = #10830 */
    { 0x00444a, 0x00444a, RTFLOAT32U_INIT_C(1,0x33fe7e,53), RTFLOAT32U_INIT_C(0,0x19dbe6,0), RTFLOAT32U_INIT_C(1,0x33fe7e,53) }, /* #106/2/d/0/u0x2 = #10831 */
    { 0x00414a, 0x00414a, RTFLOAT32U_INIT_C(1,0x33fe7e,53), RTFLOAT32U_INIT_C(0,0x19dbe6,0), RTFLOAT32U_INIT_C(1,0x33fe7e,53) }, /* #106/2/d/0/u0x8 = #10832 */
    { 0x00dfca, 0x00dfca, RTFLOAT32U_INIT_C(1,0x33fe7e,53), RTFLOAT32U_INIT_C(0,0x19dbe6,0), RTFLOAT32U_INIT_C(1,0x33fe7e,53) }, /* #106/2/d/f/m = #10833 */
    { 0x00c04a, 0x00c04a, RTFLOAT32U_INIT_C(1,0x33fe7e,53), RTFLOAT32U_INIT_C(0,0x19dbe6,0), RTFLOAT32U_INIT_C(1,0x33fe7e,53) }, /* #106/2/d/f/u = #10834 */
    { 0x00c04a, 0x00c04a, RTFLOAT32U_INIT_C(1,0x33fe7e,53), RTFLOAT32U_INIT_C(0,0x19dbe6,0), RTFLOAT32U_INIT_C(1,0x33fe7e,53) }, /* #106/2/d/f/u = #10835 */
    { 0x00c44a, 0x00c44a, RTFLOAT32U_INIT_C(1,0x33fe7e,53), RTFLOAT32U_INIT_C(0,0x19dbe6,0), RTFLOAT32U_INIT_C(1,0x33fe7e,53) }, /* #106/2/d/f/u0x2 = #10836 */
    { 0x00c14a, 0x00c14a, RTFLOAT32U_INIT_C(1,0x33fe7e,53), RTFLOAT32U_INIT_C(0,0x19dbe6,0), RTFLOAT32U_INIT_C(1,0x33fe7e,53) }, /* #106/2/d/f/u0x8 = #10837 */
    { 0x007f8a, 0x007faa, RTFLOAT32U_INIT_C(1,0x33fe7e,53), RTFLOAT32U_INIT_C(0,0x19dbe6,0), RTFLOAT32U_INIT_C(1,0x33fe7d,53) }, /* #106/3/0/0/m = #10838 */
    { 0x00600a, 0x00602a, RTFLOAT32U_INIT_C(1,0x33fe7e,53), RTFLOAT32U_INIT_C(0,0x19dbe6,0), RTFLOAT32U_INIT_C(1,0x33fe7d,53) }, /* #106/3/0/0/u = #10839 */
    { 0x00602a, 0x00602a, RTFLOAT32U_INIT_C(1,0x33fe7e,53), RTFLOAT32U_INIT_C(0,0x19dbe6,0), RTFLOAT32U_INIT_C(1,0x33fe7d,53) }, /* #106/3/0/0/u = #10840 */
    { 0x00742a, 0x00742a, RTFLOAT32U_INIT_C(1,0x33fe7e,53), RTFLOAT32U_INIT_C(0,0x19dbe6,0), RTFLOAT32U_INIT_C(1,0x33fe7d,53) }, /* #106/3/0/0/u0x2 = #10841 */
    { 0x00712a, 0x00712a, RTFLOAT32U_INIT_C(1,0x33fe7e,53), RTFLOAT32U_INIT_C(0,0x19dbe6,0), RTFLOAT32U_INIT_C(1,0x33fe7d,53) }, /* #106/3/0/0/u0x8 = #10842 */
    { 0x00652a, 0x00652a, RTFLOAT32U_INIT_C(1,0x33fe7e,53), RTFLOAT32U_INIT_C(0,0x19dbe6,0), RTFLOAT32U_INIT_C(1,0x33fe7d,53) }, /* #106/3/0/0/u0x20 = #10843 */
    { 0x00ff8a, 0x00ffaa, RTFLOAT32U_INIT_C(1,0x33fe7e,53), RTFLOAT32U_INIT_C(0,0x19dbe6,0), RTFLOAT32U_INIT_C(1,0x33fe7d,53) }, /* #106/3/0/f/m = #10844 */
    { 0x00e00a, 0x00e02a, RTFLOAT32U_INIT_C(1,0x33fe7e,53), RTFLOAT32U_INIT_C(0,0x19dbe6,0), RTFLOAT32U_INIT_C(1,0x33fe7d,53) }, /* #106/3/0/f/u = #10845 */
    { 0x00e02a, 0x00e02a, RTFLOAT32U_INIT_C(1,0x33fe7e,53), RTFLOAT32U_INIT_C(0,0x19dbe6,0), RTFLOAT32U_INIT_C(1,0x33fe7d,53) }, /* #106/3/0/f/u = #10846 */
    { 0x00f42a, 0x00f42a, RTFLOAT32U_INIT_C(1,0x33fe7e,53), RTFLOAT32U_INIT_C(0,0x19dbe6,0), RTFLOAT32U_INIT_C(1,0x33fe7d,53) }, /* #106/3/0/f/u0x2 = #10847 */
    { 0x00f12a, 0x00f12a, RTFLOAT32U_INIT_C(1,0x33fe7e,53), RTFLOAT32U_INIT_C(0,0x19dbe6,0), RTFLOAT32U_INIT_C(1,0x33fe7d,53) }, /* #106/3/0/f/u0x8 = #10848 */
    { 0x00e52a, 0x00e52a, RTFLOAT32U_INIT_C(1,0x33fe7e,53), RTFLOAT32U_INIT_C(0,0x19dbe6,0), RTFLOAT32U_INIT_C(1,0x33fe7d,53) }, /* #106/3/0/f/u0x20 = #10849 */
    { 0x007fca, 0x007fca, RTFLOAT32U_INIT_C(1,0x33fe7e,53), RTFLOAT32U_INIT_C(0,0x19dbe6,0), RTFLOAT32U_INIT_C(1,0x33fe7e,53) }, /* #106/3/d/0/m = #10850 */
    { 0x00604a, 0x00604a, RTFLOAT32U_INIT_C(1,0x33fe7e,53), RTFLOAT32U_INIT_C(0,0x19dbe6,0), RTFLOAT32U_INIT_C(1,0x33fe7e,53) }, /* #106/3/d/0/u = #10851 */
    { 0x00604a, 0x00604a, RTFLOAT32U_INIT_C(1,0x33fe7e,53), RTFLOAT32U_INIT_C(0,0x19dbe6,0), RTFLOAT32U_INIT_C(1,0x33fe7e,53) }, /* #106/3/d/0/u = #10852 */
    { 0x00644a, 0x00644a, RTFLOAT32U_INIT_C(1,0x33fe7e,53), RTFLOAT32U_INIT_C(0,0x19dbe6,0), RTFLOAT32U_INIT_C(1,0x33fe7e,53) }, /* #106/3/d/0/u0x2 = #10853 */
    { 0x00614a, 0x00614a, RTFLOAT32U_INIT_C(1,0x33fe7e,53), RTFLOAT32U_INIT_C(0,0x19dbe6,0), RTFLOAT32U_INIT_C(1,0x33fe7e,53) }, /* #106/3/d/0/u0x8 = #10854 */
    { 0x00ffca, 0x00ffca, RTFLOAT32U_INIT_C(1,0x33fe7e,53), RTFLOAT32U_INIT_C(0,0x19dbe6,0), RTFLOAT32U_INIT_C(1,0x33fe7e,53) }, /* #106/3/d/f/m = #10855 */
    { 0x00e04a, 0x00e04a, RTFLOAT32U_INIT_C(1,0x33fe7e,53), RTFLOAT32U_INIT_C(0,0x19dbe6,0), RTFLOAT32U_INIT_C(1,0x33fe7e,53) }, /* #106/3/d/f/u = #10856 */
    { 0x00e04a, 0x00e04a, RTFLOAT32U_INIT_C(1,0x33fe7e,53), RTFLOAT32U_INIT_C(0,0x19dbe6,0), RTFLOAT32U_INIT_C(1,0x33fe7e,53) }, /* #106/3/d/f/u = #10857 */
    { 0x00e44a, 0x00e44a, RTFLOAT32U_INIT_C(1,0x33fe7e,53), RTFLOAT32U_INIT_C(0,0x19dbe6,0), RTFLOAT32U_INIT_C(1,0x33fe7e,53) }, /* #106/3/d/f/u0x2 = #10858 */
    { 0x00e14a, 0x00e14a, RTFLOAT32U_INIT_C(1,0x33fe7e,53), RTFLOAT32U_INIT_C(0,0x19dbe6,0), RTFLOAT32U_INIT_C(1,0x33fe7e,53) }, /* #106/3/d/f/u0x8 = #10859 */
    { 0x001f91, 0x001f93, RTFLOAT32U_INIT_C(1,0xeb9f,0), RTFLOAT32U_INIT_C(1,0x4f3022,0), RTFLOAT32U_INIT_C(1,0x501bc1,0) }, /* #107/0/0/0/m = #10860 */
    { 0x000011, 0x000013, RTFLOAT32U_INIT_C(1,0xeb9f,0), RTFLOAT32U_INIT_C(1,0x4f3022,0), RTFLOAT32U_INIT_C(1,0x501bc1,0) }, /* #107/0/0/0/u = #10861 */
    { 0x000013, 0x000013, RTFLOAT32U_INIT_C(1,0xeb9f,0), RTFLOAT32U_INIT_C(1,0x4f3022,0), RTFLOAT32U_INIT_C(1,0x501bc1,0) }, /* #107/0/0/0/u = #10862 */
    { 0x000913, 0x000913, RTFLOAT32U_INIT_C(1,0xeb9f,0), RTFLOAT32U_INIT_C(1,0x4f3022,0), RTFLOAT32U_INIT_C(1,0x501bc1,0) }, /* #107/0/0/0/u0x1 = #10863 */
    { 0x000893, 0x000893, RTFLOAT32U_INIT_C(1,0xeb9f,0), RTFLOAT32U_INIT_C(1,0x4f3022,0), RTFLOAT32U_INIT_C(1,0x501bc1,0) }, /* #107/0/0/0/u0x2 = #10864 */
    { 0x000193, 0x000193, RTFLOAT32U_INIT_C(1,0xeb9f,0), RTFLOAT32U_INIT_C(1,0x4f3022,0), RTFLOAT32U_INIT_C(1,0x501bc1,0) }, /* #107/0/0/0/u0x10 = #10865 */
    { 0x009f91, 0x009fb3, RTFLOAT32U_INIT_C(1,0xeb9f,0), RTFLOAT32U_INIT_C(1,0x4f3022,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #107/0/0/f/m = #10866 */
    { 0x008011, 0x008033, RTFLOAT32U_INIT_C(1,0xeb9f,0), RTFLOAT32U_INIT_C(1,0x4f3022,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #107/0/0/f/u = #10867 */
    { 0x008033, 0x008033, RTFLOAT32U_INIT_C(1,0xeb9f,0), RTFLOAT32U_INIT_C(1,0x4f3022,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #107/0/0/f/u = #10868 */
    { 0x009933, 0x009933, RTFLOAT32U_INIT_C(1,0xeb9f,0), RTFLOAT32U_INIT_C(1,0x4f3022,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #107/0/0/f/u0x1 = #10869 */
    { 0x0098b3, 0x0098b3, RTFLOAT32U_INIT_C(1,0xeb9f,0), RTFLOAT32U_INIT_C(1,0x4f3022,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #107/0/0/f/u0x2 = #10870 */
    { 0x0091b3, 0x0091b3, RTFLOAT32U_INIT_C(1,0xeb9f,0), RTFLOAT32U_INIT_C(1,0x4f3022,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #107/0/0/f/u0x10 = #10871 */
    { 0x0089b3, 0x0089b3, RTFLOAT32U_INIT_C(1,0xeb9f,0), RTFLOAT32U_INIT_C(1,0x4f3022,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #107/0/0/f/u0x20 = #10872 */
    { 0x001fd1, 0x001fd1, RTFLOAT32U_INIT_C(1,0xeb9f,0), RTFLOAT32U_INIT_C(1,0x4f3022,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #107/0/d/0/m = #10873 */
    { 0x000051, 0x000051, RTFLOAT32U_INIT_C(1,0xeb9f,0), RTFLOAT32U_INIT_C(1,0x4f3022,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #107/0/d/0/u = #10874 */
    { 0x000051, 0x000051, RTFLOAT32U_INIT_C(1,0xeb9f,0), RTFLOAT32U_INIT_C(1,0x4f3022,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #107/0/d/0/u = #10875 */
    { 0x000851, 0x000851, RTFLOAT32U_INIT_C(1,0xeb9f,0), RTFLOAT32U_INIT_C(1,0x4f3022,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #107/0/d/0/u0x1 = #10876 */
    { 0x0000d1, 0x0000d1, RTFLOAT32U_INIT_C(1,0xeb9f,0), RTFLOAT32U_INIT_C(1,0x4f3022,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #107/0/d/0/u0x10 = #10877 */
    { 0x009fd1, 0x009fd1, RTFLOAT32U_INIT_C(1,0xeb9f,0), RTFLOAT32U_INIT_C(1,0x4f3022,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #107/0/d/f/m = #10878 */
    { 0x008051, 0x008051, RTFLOAT32U_INIT_C(1,0xeb9f,0), RTFLOAT32U_INIT_C(1,0x4f3022,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #107/0/d/f/u = #10879 */
    { 0x008051, 0x008051, RTFLOAT32U_INIT_C(1,0xeb9f,0), RTFLOAT32U_INIT_C(1,0x4f3022,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #107/0/d/f/u = #10880 */
    { 0x008851, 0x008851, RTFLOAT32U_INIT_C(1,0xeb9f,0), RTFLOAT32U_INIT_C(1,0x4f3022,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #107/0/d/f/u0x1 = #10881 */
    { 0x0080d1, 0x0080d1, RTFLOAT32U_INIT_C(1,0xeb9f,0), RTFLOAT32U_INIT_C(1,0x4f3022,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #107/0/d/f/u0x10 = #10882 */
    { 0x003f91, 0x003f93, RTFLOAT32U_INIT_C(1,0xeb9f,0), RTFLOAT32U_INIT_C(1,0x4f3022,0), RTFLOAT32U_INIT_C(1,0x501bc1,0) }, /* #107/1/0/0/m = #10883 */
    { 0x002011, 0x002013, RTFLOAT32U_INIT_C(1,0xeb9f,0), RTFLOAT32U_INIT_C(1,0x4f3022,0), RTFLOAT32U_INIT_C(1,0x501bc1,0) }, /* #107/1/0/0/u = #10884 */
    { 0x002013, 0x002013, RTFLOAT32U_INIT_C(1,0xeb9f,0), RTFLOAT32U_INIT_C(1,0x4f3022,0), RTFLOAT32U_INIT_C(1,0x501bc1,0) }, /* #107/1/0/0/u = #10885 */
    { 0x002913, 0x002913, RTFLOAT32U_INIT_C(1,0xeb9f,0), RTFLOAT32U_INIT_C(1,0x4f3022,0), RTFLOAT32U_INIT_C(1,0x501bc1,0) }, /* #107/1/0/0/u0x1 = #10886 */
    { 0x002893, 0x002893, RTFLOAT32U_INIT_C(1,0xeb9f,0), RTFLOAT32U_INIT_C(1,0x4f3022,0), RTFLOAT32U_INIT_C(1,0x501bc1,0) }, /* #107/1/0/0/u0x2 = #10887 */
    { 0x002193, 0x002193, RTFLOAT32U_INIT_C(1,0xeb9f,0), RTFLOAT32U_INIT_C(1,0x4f3022,0), RTFLOAT32U_INIT_C(1,0x501bc1,0) }, /* #107/1/0/0/u0x10 = #10888 */
    { 0x00bf91, 0x00bfb3, RTFLOAT32U_INIT_C(1,0xeb9f,0), RTFLOAT32U_INIT_C(1,0x4f3022,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #107/1/0/f/m = #10889 */
    { 0x00a011, 0x00a033, RTFLOAT32U_INIT_C(1,0xeb9f,0), RTFLOAT32U_INIT_C(1,0x4f3022,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #107/1/0/f/u = #10890 */
    { 0x00a033, 0x00a033, RTFLOAT32U_INIT_C(1,0xeb9f,0), RTFLOAT32U_INIT_C(1,0x4f3022,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #107/1/0/f/u = #10891 */
    { 0x00b933, 0x00b933, RTFLOAT32U_INIT_C(1,0xeb9f,0), RTFLOAT32U_INIT_C(1,0x4f3022,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #107/1/0/f/u0x1 = #10892 */
    { 0x00b8b3, 0x00b8b3, RTFLOAT32U_INIT_C(1,0xeb9f,0), RTFLOAT32U_INIT_C(1,0x4f3022,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #107/1/0/f/u0x2 = #10893 */
    { 0x00b1b3, 0x00b1b3, RTFLOAT32U_INIT_C(1,0xeb9f,0), RTFLOAT32U_INIT_C(1,0x4f3022,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #107/1/0/f/u0x10 = #10894 */
    { 0x00a9b3, 0x00a9b3, RTFLOAT32U_INIT_C(1,0xeb9f,0), RTFLOAT32U_INIT_C(1,0x4f3022,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #107/1/0/f/u0x20 = #10895 */
    { 0x003fd1, 0x003fd1, RTFLOAT32U_INIT_C(1,0xeb9f,0), RTFLOAT32U_INIT_C(1,0x4f3022,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #107/1/d/0/m = #10896 */
    { 0x002051, 0x002051, RTFLOAT32U_INIT_C(1,0xeb9f,0), RTFLOAT32U_INIT_C(1,0x4f3022,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #107/1/d/0/u = #10897 */
    { 0x002051, 0x002051, RTFLOAT32U_INIT_C(1,0xeb9f,0), RTFLOAT32U_INIT_C(1,0x4f3022,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #107/1/d/0/u = #10898 */
    { 0x002851, 0x002851, RTFLOAT32U_INIT_C(1,0xeb9f,0), RTFLOAT32U_INIT_C(1,0x4f3022,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #107/1/d/0/u0x1 = #10899 */
    { 0x0020d1, 0x0020d1, RTFLOAT32U_INIT_C(1,0xeb9f,0), RTFLOAT32U_INIT_C(1,0x4f3022,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #107/1/d/0/u0x10 = #10900 */
    { 0x00bfd1, 0x00bfd1, RTFLOAT32U_INIT_C(1,0xeb9f,0), RTFLOAT32U_INIT_C(1,0x4f3022,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #107/1/d/f/m = #10901 */
    { 0x00a051, 0x00a051, RTFLOAT32U_INIT_C(1,0xeb9f,0), RTFLOAT32U_INIT_C(1,0x4f3022,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #107/1/d/f/u = #10902 */
    { 0x00a051, 0x00a051, RTFLOAT32U_INIT_C(1,0xeb9f,0), RTFLOAT32U_INIT_C(1,0x4f3022,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #107/1/d/f/u = #10903 */
    { 0x00a851, 0x00a851, RTFLOAT32U_INIT_C(1,0xeb9f,0), RTFLOAT32U_INIT_C(1,0x4f3022,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #107/1/d/f/u0x1 = #10904 */
    { 0x00a0d1, 0x00a0d1, RTFLOAT32U_INIT_C(1,0xeb9f,0), RTFLOAT32U_INIT_C(1,0x4f3022,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #107/1/d/f/u0x10 = #10905 */
    { 0x005f91, 0x005f93, RTFLOAT32U_INIT_C(1,0xeb9f,0), RTFLOAT32U_INIT_C(1,0x4f3022,0), RTFLOAT32U_INIT_C(1,0x501bc1,0) }, /* #107/2/0/0/m = #10906 */
    { 0x004011, 0x004013, RTFLOAT32U_INIT_C(1,0xeb9f,0), RTFLOAT32U_INIT_C(1,0x4f3022,0), RTFLOAT32U_INIT_C(1,0x501bc1,0) }, /* #107/2/0/0/u = #10907 */
    { 0x004013, 0x004013, RTFLOAT32U_INIT_C(1,0xeb9f,0), RTFLOAT32U_INIT_C(1,0x4f3022,0), RTFLOAT32U_INIT_C(1,0x501bc1,0) }, /* #107/2/0/0/u = #10908 */
    { 0x004913, 0x004913, RTFLOAT32U_INIT_C(1,0xeb9f,0), RTFLOAT32U_INIT_C(1,0x4f3022,0), RTFLOAT32U_INIT_C(1,0x501bc1,0) }, /* #107/2/0/0/u0x1 = #10909 */
    { 0x004893, 0x004893, RTFLOAT32U_INIT_C(1,0xeb9f,0), RTFLOAT32U_INIT_C(1,0x4f3022,0), RTFLOAT32U_INIT_C(1,0x501bc1,0) }, /* #107/2/0/0/u0x2 = #10910 */
    { 0x004193, 0x004193, RTFLOAT32U_INIT_C(1,0xeb9f,0), RTFLOAT32U_INIT_C(1,0x4f3022,0), RTFLOAT32U_INIT_C(1,0x501bc1,0) }, /* #107/2/0/0/u0x10 = #10911 */
    { 0x00df91, 0x00dfb3, RTFLOAT32U_INIT_C(1,0xeb9f,0), RTFLOAT32U_INIT_C(1,0x4f3022,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #107/2/0/f/m = #10912 */
    { 0x00c011, 0x00c033, RTFLOAT32U_INIT_C(1,0xeb9f,0), RTFLOAT32U_INIT_C(1,0x4f3022,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #107/2/0/f/u = #10913 */
    { 0x00c033, 0x00c033, RTFLOAT32U_INIT_C(1,0xeb9f,0), RTFLOAT32U_INIT_C(1,0x4f3022,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #107/2/0/f/u = #10914 */
    { 0x00d933, 0x00d933, RTFLOAT32U_INIT_C(1,0xeb9f,0), RTFLOAT32U_INIT_C(1,0x4f3022,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #107/2/0/f/u0x1 = #10915 */
    { 0x00d8b3, 0x00d8b3, RTFLOAT32U_INIT_C(1,0xeb9f,0), RTFLOAT32U_INIT_C(1,0x4f3022,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #107/2/0/f/u0x2 = #10916 */
    { 0x00d1b3, 0x00d1b3, RTFLOAT32U_INIT_C(1,0xeb9f,0), RTFLOAT32U_INIT_C(1,0x4f3022,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #107/2/0/f/u0x10 = #10917 */
    { 0x00c9b3, 0x00c9b3, RTFLOAT32U_INIT_C(1,0xeb9f,0), RTFLOAT32U_INIT_C(1,0x4f3022,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #107/2/0/f/u0x20 = #10918 */
    { 0x005fd1, 0x005fd1, RTFLOAT32U_INIT_C(1,0xeb9f,0), RTFLOAT32U_INIT_C(1,0x4f3022,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #107/2/d/0/m = #10919 */
    { 0x004051, 0x004051, RTFLOAT32U_INIT_C(1,0xeb9f,0), RTFLOAT32U_INIT_C(1,0x4f3022,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #107/2/d/0/u = #10920 */
    { 0x004051, 0x004051, RTFLOAT32U_INIT_C(1,0xeb9f,0), RTFLOAT32U_INIT_C(1,0x4f3022,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #107/2/d/0/u = #10921 */
    { 0x004851, 0x004851, RTFLOAT32U_INIT_C(1,0xeb9f,0), RTFLOAT32U_INIT_C(1,0x4f3022,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #107/2/d/0/u0x1 = #10922 */
    { 0x0040d1, 0x0040d1, RTFLOAT32U_INIT_C(1,0xeb9f,0), RTFLOAT32U_INIT_C(1,0x4f3022,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #107/2/d/0/u0x10 = #10923 */
    { 0x00dfd1, 0x00dfd1, RTFLOAT32U_INIT_C(1,0xeb9f,0), RTFLOAT32U_INIT_C(1,0x4f3022,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #107/2/d/f/m = #10924 */
    { 0x00c051, 0x00c051, RTFLOAT32U_INIT_C(1,0xeb9f,0), RTFLOAT32U_INIT_C(1,0x4f3022,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #107/2/d/f/u = #10925 */
    { 0x00c051, 0x00c051, RTFLOAT32U_INIT_C(1,0xeb9f,0), RTFLOAT32U_INIT_C(1,0x4f3022,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #107/2/d/f/u = #10926 */
    { 0x00c851, 0x00c851, RTFLOAT32U_INIT_C(1,0xeb9f,0), RTFLOAT32U_INIT_C(1,0x4f3022,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #107/2/d/f/u0x1 = #10927 */
    { 0x00c0d1, 0x00c0d1, RTFLOAT32U_INIT_C(1,0xeb9f,0), RTFLOAT32U_INIT_C(1,0x4f3022,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #107/2/d/f/u0x10 = #10928 */
    { 0x007f91, 0x007f93, RTFLOAT32U_INIT_C(1,0xeb9f,0), RTFLOAT32U_INIT_C(1,0x4f3022,0), RTFLOAT32U_INIT_C(1,0x501bc1,0) }, /* #107/3/0/0/m = #10929 */
    { 0x006011, 0x006013, RTFLOAT32U_INIT_C(1,0xeb9f,0), RTFLOAT32U_INIT_C(1,0x4f3022,0), RTFLOAT32U_INIT_C(1,0x501bc1,0) }, /* #107/3/0/0/u = #10930 */
    { 0x006013, 0x006013, RTFLOAT32U_INIT_C(1,0xeb9f,0), RTFLOAT32U_INIT_C(1,0x4f3022,0), RTFLOAT32U_INIT_C(1,0x501bc1,0) }, /* #107/3/0/0/u = #10931 */
    { 0x006913, 0x006913, RTFLOAT32U_INIT_C(1,0xeb9f,0), RTFLOAT32U_INIT_C(1,0x4f3022,0), RTFLOAT32U_INIT_C(1,0x501bc1,0) }, /* #107/3/0/0/u0x1 = #10932 */
    { 0x006893, 0x006893, RTFLOAT32U_INIT_C(1,0xeb9f,0), RTFLOAT32U_INIT_C(1,0x4f3022,0), RTFLOAT32U_INIT_C(1,0x501bc1,0) }, /* #107/3/0/0/u0x2 = #10933 */
    { 0x006193, 0x006193, RTFLOAT32U_INIT_C(1,0xeb9f,0), RTFLOAT32U_INIT_C(1,0x4f3022,0), RTFLOAT32U_INIT_C(1,0x501bc1,0) }, /* #107/3/0/0/u0x10 = #10934 */
    { 0x00ff91, 0x00ffb3, RTFLOAT32U_INIT_C(1,0xeb9f,0), RTFLOAT32U_INIT_C(1,0x4f3022,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #107/3/0/f/m = #10935 */
    { 0x00e011, 0x00e033, RTFLOAT32U_INIT_C(1,0xeb9f,0), RTFLOAT32U_INIT_C(1,0x4f3022,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #107/3/0/f/u = #10936 */
    { 0x00e033, 0x00e033, RTFLOAT32U_INIT_C(1,0xeb9f,0), RTFLOAT32U_INIT_C(1,0x4f3022,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #107/3/0/f/u = #10937 */
    { 0x00f933, 0x00f933, RTFLOAT32U_INIT_C(1,0xeb9f,0), RTFLOAT32U_INIT_C(1,0x4f3022,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #107/3/0/f/u0x1 = #10938 */
    { 0x00f8b3, 0x00f8b3, RTFLOAT32U_INIT_C(1,0xeb9f,0), RTFLOAT32U_INIT_C(1,0x4f3022,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #107/3/0/f/u0x2 = #10939 */
    { 0x00f1b3, 0x00f1b3, RTFLOAT32U_INIT_C(1,0xeb9f,0), RTFLOAT32U_INIT_C(1,0x4f3022,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #107/3/0/f/u0x10 = #10940 */
    { 0x00e9b3, 0x00e9b3, RTFLOAT32U_INIT_C(1,0xeb9f,0), RTFLOAT32U_INIT_C(1,0x4f3022,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #107/3/0/f/u0x20 = #10941 */
    { 0x007fd1, 0x007fd1, RTFLOAT32U_INIT_C(1,0xeb9f,0), RTFLOAT32U_INIT_C(1,0x4f3022,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #107/3/d/0/m = #10942 */
    { 0x006051, 0x006051, RTFLOAT32U_INIT_C(1,0xeb9f,0), RTFLOAT32U_INIT_C(1,0x4f3022,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #107/3/d/0/u = #10943 */
    { 0x006051, 0x006051, RTFLOAT32U_INIT_C(1,0xeb9f,0), RTFLOAT32U_INIT_C(1,0x4f3022,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #107/3/d/0/u = #10944 */
    { 0x006851, 0x006851, RTFLOAT32U_INIT_C(1,0xeb9f,0), RTFLOAT32U_INIT_C(1,0x4f3022,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #107/3/d/0/u0x1 = #10945 */
    { 0x0060d1, 0x0060d1, RTFLOAT32U_INIT_C(1,0xeb9f,0), RTFLOAT32U_INIT_C(1,0x4f3022,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #107/3/d/0/u0x10 = #10946 */
    { 0x00ffd1, 0x00ffd1, RTFLOAT32U_INIT_C(1,0xeb9f,0), RTFLOAT32U_INIT_C(1,0x4f3022,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #107/3/d/f/m = #10947 */
    { 0x00e051, 0x00e051, RTFLOAT32U_INIT_C(1,0xeb9f,0), RTFLOAT32U_INIT_C(1,0x4f3022,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #107/3/d/f/u = #10948 */
    { 0x00e051, 0x00e051, RTFLOAT32U_INIT_C(1,0xeb9f,0), RTFLOAT32U_INIT_C(1,0x4f3022,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #107/3/d/f/u = #10949 */
    { 0x00e851, 0x00e851, RTFLOAT32U_INIT_C(1,0xeb9f,0), RTFLOAT32U_INIT_C(1,0x4f3022,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #107/3/d/f/u0x1 = #10950 */
    { 0x00e0d1, 0x00e0d1, RTFLOAT32U_INIT_C(1,0xeb9f,0), RTFLOAT32U_INIT_C(1,0x4f3022,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #107/3/d/f/u0x10 = #10951 */
    { 0x001fa1, 0x001fa1, RTFLOAT32U_INIT_C(0,0x13492d,9), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #108/0/0/0/m = #10952 */
    { 0x000021, 0x000021, RTFLOAT32U_INIT_C(0,0x13492d,9), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #108/0/0/0/u = #10953 */
    { 0x000021, 0x000021, RTFLOAT32U_INIT_C(0,0x13492d,9), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #108/0/0/0/u = #10954 */
    { 0x001021, 0x001021, RTFLOAT32U_INIT_C(0,0x13492d,9), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #108/0/0/0/u0x1 = #10955 */
    { 0x0000a1, 0x0000a1, RTFLOAT32U_INIT_C(0,0x13492d,9), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #108/0/0/0/u0x20 = #10956 */
    { 0x009fa1, 0x009fa1, RTFLOAT32U_INIT_C(0,0x13492d,9), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #108/0/0/f/m = #10957 */
    { 0x008021, 0x008021, RTFLOAT32U_INIT_C(0,0x13492d,9), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #108/0/0/f/u = #10958 */
    { 0x008021, 0x008021, RTFLOAT32U_INIT_C(0,0x13492d,9), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #108/0/0/f/u = #10959 */
    { 0x009021, 0x009021, RTFLOAT32U_INIT_C(0,0x13492d,9), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #108/0/0/f/u0x1 = #10960 */
    { 0x0080a1, 0x0080a1, RTFLOAT32U_INIT_C(0,0x13492d,9), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #108/0/0/f/u0x20 = #10961 */
    { 0x001fe1, 0x001fe1, RTFLOAT32U_INIT_C(0,0x13492d,9), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #108/0/d/0/m = #10962 */
    { 0x000061, 0x000061, RTFLOAT32U_INIT_C(0,0x13492d,9), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #108/0/d/0/u = #10963 */
    { 0x000061, 0x000061, RTFLOAT32U_INIT_C(0,0x13492d,9), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #108/0/d/0/u = #10964 */
    { 0x001061, 0x001061, RTFLOAT32U_INIT_C(0,0x13492d,9), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #108/0/d/0/u0x1 = #10965 */
    { 0x0000e1, 0x0000e1, RTFLOAT32U_INIT_C(0,0x13492d,9), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #108/0/d/0/u0x20 = #10966 */
    { 0x009fe1, 0x009fe1, RTFLOAT32U_INIT_C(0,0x13492d,9), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #108/0/d/f/m = #10967 */
    { 0x008061, 0x008061, RTFLOAT32U_INIT_C(0,0x13492d,9), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #108/0/d/f/u = #10968 */
    { 0x008061, 0x008061, RTFLOAT32U_INIT_C(0,0x13492d,9), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #108/0/d/f/u = #10969 */
    { 0x009061, 0x009061, RTFLOAT32U_INIT_C(0,0x13492d,9), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #108/0/d/f/u0x1 = #10970 */
    { 0x0080e1, 0x0080e1, RTFLOAT32U_INIT_C(0,0x13492d,9), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #108/0/d/f/u0x20 = #10971 */
    { 0x003fa1, 0x003fa1, RTFLOAT32U_INIT_C(0,0x13492d,9), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #108/1/0/0/m = #10972 */
    { 0x002021, 0x002021, RTFLOAT32U_INIT_C(0,0x13492d,9), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #108/1/0/0/u = #10973 */
    { 0x002021, 0x002021, RTFLOAT32U_INIT_C(0,0x13492d,9), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #108/1/0/0/u = #10974 */
    { 0x003021, 0x003021, RTFLOAT32U_INIT_C(0,0x13492d,9), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #108/1/0/0/u0x1 = #10975 */
    { 0x0020a1, 0x0020a1, RTFLOAT32U_INIT_C(0,0x13492d,9), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #108/1/0/0/u0x20 = #10976 */
    { 0x00bfa1, 0x00bfa1, RTFLOAT32U_INIT_C(0,0x13492d,9), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #108/1/0/f/m = #10977 */
    { 0x00a021, 0x00a021, RTFLOAT32U_INIT_C(0,0x13492d,9), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #108/1/0/f/u = #10978 */
    { 0x00a021, 0x00a021, RTFLOAT32U_INIT_C(0,0x13492d,9), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #108/1/0/f/u = #10979 */
    { 0x00b021, 0x00b021, RTFLOAT32U_INIT_C(0,0x13492d,9), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #108/1/0/f/u0x1 = #10980 */
    { 0x00a0a1, 0x00a0a1, RTFLOAT32U_INIT_C(0,0x13492d,9), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #108/1/0/f/u0x20 = #10981 */
    { 0x003fe1, 0x003fe1, RTFLOAT32U_INIT_C(0,0x13492d,9), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #108/1/d/0/m = #10982 */
    { 0x002061, 0x002061, RTFLOAT32U_INIT_C(0,0x13492d,9), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #108/1/d/0/u = #10983 */
    { 0x002061, 0x002061, RTFLOAT32U_INIT_C(0,0x13492d,9), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #108/1/d/0/u = #10984 */
    { 0x003061, 0x003061, RTFLOAT32U_INIT_C(0,0x13492d,9), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #108/1/d/0/u0x1 = #10985 */
    { 0x0020e1, 0x0020e1, RTFLOAT32U_INIT_C(0,0x13492d,9), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #108/1/d/0/u0x20 = #10986 */
    { 0x00bfe1, 0x00bfe1, RTFLOAT32U_INIT_C(0,0x13492d,9), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #108/1/d/f/m = #10987 */
    { 0x00a061, 0x00a061, RTFLOAT32U_INIT_C(0,0x13492d,9), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #108/1/d/f/u = #10988 */
    { 0x00a061, 0x00a061, RTFLOAT32U_INIT_C(0,0x13492d,9), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #108/1/d/f/u = #10989 */
    { 0x00b061, 0x00b061, RTFLOAT32U_INIT_C(0,0x13492d,9), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #108/1/d/f/u0x1 = #10990 */
    { 0x00a0e1, 0x00a0e1, RTFLOAT32U_INIT_C(0,0x13492d,9), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #108/1/d/f/u0x20 = #10991 */
    { 0x005fa1, 0x005fa1, RTFLOAT32U_INIT_C(0,0x13492d,9), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #108/2/0/0/m = #10992 */
    { 0x004021, 0x004021, RTFLOAT32U_INIT_C(0,0x13492d,9), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #108/2/0/0/u = #10993 */
    { 0x004021, 0x004021, RTFLOAT32U_INIT_C(0,0x13492d,9), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #108/2/0/0/u = #10994 */
    { 0x005021, 0x005021, RTFLOAT32U_INIT_C(0,0x13492d,9), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #108/2/0/0/u0x1 = #10995 */
    { 0x0040a1, 0x0040a1, RTFLOAT32U_INIT_C(0,0x13492d,9), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #108/2/0/0/u0x20 = #10996 */
    { 0x00dfa1, 0x00dfa1, RTFLOAT32U_INIT_C(0,0x13492d,9), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #108/2/0/f/m = #10997 */
    { 0x00c021, 0x00c021, RTFLOAT32U_INIT_C(0,0x13492d,9), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #108/2/0/f/u = #10998 */
    { 0x00c021, 0x00c021, RTFLOAT32U_INIT_C(0,0x13492d,9), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #108/2/0/f/u = #10999 */
    { 0x00d021, 0x00d021, RTFLOAT32U_INIT_C(0,0x13492d,9), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #108/2/0/f/u0x1 = #11000 */
    { 0x00c0a1, 0x00c0a1, RTFLOAT32U_INIT_C(0,0x13492d,9), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #108/2/0/f/u0x20 = #11001 */
    { 0x005fe1, 0x005fe1, RTFLOAT32U_INIT_C(0,0x13492d,9), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #108/2/d/0/m = #11002 */
    { 0x004061, 0x004061, RTFLOAT32U_INIT_C(0,0x13492d,9), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #108/2/d/0/u = #11003 */
    { 0x004061, 0x004061, RTFLOAT32U_INIT_C(0,0x13492d,9), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #108/2/d/0/u = #11004 */
    { 0x005061, 0x005061, RTFLOAT32U_INIT_C(0,0x13492d,9), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #108/2/d/0/u0x1 = #11005 */
    { 0x0040e1, 0x0040e1, RTFLOAT32U_INIT_C(0,0x13492d,9), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #108/2/d/0/u0x20 = #11006 */
    { 0x00dfe1, 0x00dfe1, RTFLOAT32U_INIT_C(0,0x13492d,9), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #108/2/d/f/m = #11007 */
    { 0x00c061, 0x00c061, RTFLOAT32U_INIT_C(0,0x13492d,9), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #108/2/d/f/u = #11008 */
    { 0x00c061, 0x00c061, RTFLOAT32U_INIT_C(0,0x13492d,9), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #108/2/d/f/u = #11009 */
    { 0x00d061, 0x00d061, RTFLOAT32U_INIT_C(0,0x13492d,9), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #108/2/d/f/u0x1 = #11010 */
    { 0x00c0e1, 0x00c0e1, RTFLOAT32U_INIT_C(0,0x13492d,9), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #108/2/d/f/u0x20 = #11011 */
    { 0x007fa1, 0x007fa1, RTFLOAT32U_INIT_C(0,0x13492d,9), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #108/3/0/0/m = #11012 */
    { 0x006021, 0x006021, RTFLOAT32U_INIT_C(0,0x13492d,9), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #108/3/0/0/u = #11013 */
    { 0x006021, 0x006021, RTFLOAT32U_INIT_C(0,0x13492d,9), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #108/3/0/0/u = #11014 */
    { 0x007021, 0x007021, RTFLOAT32U_INIT_C(0,0x13492d,9), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #108/3/0/0/u0x1 = #11015 */
    { 0x0060a1, 0x0060a1, RTFLOAT32U_INIT_C(0,0x13492d,9), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #108/3/0/0/u0x20 = #11016 */
    { 0x00ffa1, 0x00ffa1, RTFLOAT32U_INIT_C(0,0x13492d,9), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #108/3/0/f/m = #11017 */
    { 0x00e021, 0x00e021, RTFLOAT32U_INIT_C(0,0x13492d,9), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #108/3/0/f/u = #11018 */
    { 0x00e021, 0x00e021, RTFLOAT32U_INIT_C(0,0x13492d,9), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #108/3/0/f/u = #11019 */
    { 0x00f021, 0x00f021, RTFLOAT32U_INIT_C(0,0x13492d,9), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #108/3/0/f/u0x1 = #11020 */
    { 0x00e0a1, 0x00e0a1, RTFLOAT32U_INIT_C(0,0x13492d,9), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #108/3/0/f/u0x20 = #11021 */
    { 0x007fe1, 0x007fe1, RTFLOAT32U_INIT_C(0,0x13492d,9), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #108/3/d/0/m = #11022 */
    { 0x006061, 0x006061, RTFLOAT32U_INIT_C(0,0x13492d,9), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #108/3/d/0/u = #11023 */
    { 0x006061, 0x006061, RTFLOAT32U_INIT_C(0,0x13492d,9), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #108/3/d/0/u = #11024 */
    { 0x007061, 0x007061, RTFLOAT32U_INIT_C(0,0x13492d,9), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #108/3/d/0/u0x1 = #11025 */
    { 0x0060e1, 0x0060e1, RTFLOAT32U_INIT_C(0,0x13492d,9), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #108/3/d/0/u0x20 = #11026 */
    { 0x00ffe1, 0x00ffe1, RTFLOAT32U_INIT_C(0,0x13492d,9), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #108/3/d/f/m = #11027 */
    { 0x00e061, 0x00e061, RTFLOAT32U_INIT_C(0,0x13492d,9), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #108/3/d/f/u = #11028 */
    { 0x00e061, 0x00e061, RTFLOAT32U_INIT_C(0,0x13492d,9), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #108/3/d/f/u = #11029 */
    { 0x00f061, 0x00f061, RTFLOAT32U_INIT_C(0,0x13492d,9), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #108/3/d/f/u0x1 = #11030 */
    { 0x00e0e1, 0x00e0e1, RTFLOAT32U_INIT_C(0,0x13492d,9), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #108/3/d/f/u0x20 = #11031 */
    { 0x001f9a, 0x001f9a, RTFLOAT32U_INIT_C(1,0x4512cf,121), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x4512cf,121) }, /* #109/0/0/0/m = #11032 */
    { 0x00001a, 0x00001a, RTFLOAT32U_INIT_C(1,0x4512cf,121), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x4512cf,121) }, /* #109/0/0/0/u = #11033 */
    { 0x00001a, 0x00001a, RTFLOAT32U_INIT_C(1,0x4512cf,121), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x4512cf,121) }, /* #109/0/0/0/u = #11034 */
    { 0x000c1a, 0x000c1a, RTFLOAT32U_INIT_C(1,0x4512cf,121), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x4512cf,121) }, /* #109/0/0/0/u0x2 = #11035 */
    { 0x00091a, 0x00091a, RTFLOAT32U_INIT_C(1,0x4512cf,121), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x4512cf,121) }, /* #109/0/0/0/u0x8 = #11036 */
    { 0x00051a, 0x00051a, RTFLOAT32U_INIT_C(1,0x4512cf,121), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x4512cf,121) }, /* #109/0/0/0/u0x10 = #11037 */
    { 0x009f9a, 0x009f9a, RTFLOAT32U_INIT_C(1,0x4512cf,121), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x4512cf,121) }, /* #109/0/0/f/m = #11038 */
    { 0x00801a, 0x00801a, RTFLOAT32U_INIT_C(1,0x4512cf,121), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x4512cf,121) }, /* #109/0/0/f/u = #11039 */
    { 0x00801a, 0x00801a, RTFLOAT32U_INIT_C(1,0x4512cf,121), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x4512cf,121) }, /* #109/0/0/f/u = #11040 */
    { 0x008c1a, 0x008c1a, RTFLOAT32U_INIT_C(1,0x4512cf,121), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x4512cf,121) }, /* #109/0/0/f/u0x2 = #11041 */
    { 0x00891a, 0x00891a, RTFLOAT32U_INIT_C(1,0x4512cf,121), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x4512cf,121) }, /* #109/0/0/f/u0x8 = #11042 */
    { 0x00851a, 0x00851a, RTFLOAT32U_INIT_C(1,0x4512cf,121), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x4512cf,121) }, /* #109/0/0/f/u0x10 = #11043 */
    { 0x001fda, 0x001fda, RTFLOAT32U_INIT_C(1,0x4512cf,121), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x4512cf,121) }, /* #109/0/d/0/m = #11044 */
    { 0x00005a, 0x00005a, RTFLOAT32U_INIT_C(1,0x4512cf,121), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x4512cf,121) }, /* #109/0/d/0/u = #11045 */
    { 0x00005a, 0x00005a, RTFLOAT32U_INIT_C(1,0x4512cf,121), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x4512cf,121) }, /* #109/0/d/0/u = #11046 */
    { 0x000c5a, 0x000c5a, RTFLOAT32U_INIT_C(1,0x4512cf,121), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x4512cf,121) }, /* #109/0/d/0/u0x2 = #11047 */
    { 0x00095a, 0x00095a, RTFLOAT32U_INIT_C(1,0x4512cf,121), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x4512cf,121) }, /* #109/0/d/0/u0x8 = #11048 */
    { 0x00055a, 0x00055a, RTFLOAT32U_INIT_C(1,0x4512cf,121), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x4512cf,121) }, /* #109/0/d/0/u0x10 = #11049 */
    { 0x009fda, 0x009fda, RTFLOAT32U_INIT_C(1,0x4512cf,121), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x4512cf,121) }, /* #109/0/d/f/m = #11050 */
    { 0x00805a, 0x00805a, RTFLOAT32U_INIT_C(1,0x4512cf,121), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x4512cf,121) }, /* #109/0/d/f/u = #11051 */
    { 0x00805a, 0x00805a, RTFLOAT32U_INIT_C(1,0x4512cf,121), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x4512cf,121) }, /* #109/0/d/f/u = #11052 */
    { 0x008c5a, 0x008c5a, RTFLOAT32U_INIT_C(1,0x4512cf,121), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x4512cf,121) }, /* #109/0/d/f/u0x2 = #11053 */
    { 0x00895a, 0x00895a, RTFLOAT32U_INIT_C(1,0x4512cf,121), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x4512cf,121) }, /* #109/0/d/f/u0x8 = #11054 */
    { 0x00855a, 0x00855a, RTFLOAT32U_INIT_C(1,0x4512cf,121), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x4512cf,121) }, /* #109/0/d/f/u0x10 = #11055 */
    { 0x003f9a, 0x003f9a, RTFLOAT32U_INIT_C(1,0x4512cf,121), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x4512cf,121) }, /* #109/1/0/0/m = #11056 */
    { 0x00201a, 0x00201a, RTFLOAT32U_INIT_C(1,0x4512cf,121), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x4512cf,121) }, /* #109/1/0/0/u = #11057 */
    { 0x00201a, 0x00201a, RTFLOAT32U_INIT_C(1,0x4512cf,121), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x4512cf,121) }, /* #109/1/0/0/u = #11058 */
    { 0x002c1a, 0x002c1a, RTFLOAT32U_INIT_C(1,0x4512cf,121), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x4512cf,121) }, /* #109/1/0/0/u0x2 = #11059 */
    { 0x00291a, 0x00291a, RTFLOAT32U_INIT_C(1,0x4512cf,121), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x4512cf,121) }, /* #109/1/0/0/u0x8 = #11060 */
    { 0x00251a, 0x00251a, RTFLOAT32U_INIT_C(1,0x4512cf,121), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x4512cf,121) }, /* #109/1/0/0/u0x10 = #11061 */
    { 0x00bf9a, 0x00bf9a, RTFLOAT32U_INIT_C(1,0x4512cf,121), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x4512cf,121) }, /* #109/1/0/f/m = #11062 */
    { 0x00a01a, 0x00a01a, RTFLOAT32U_INIT_C(1,0x4512cf,121), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x4512cf,121) }, /* #109/1/0/f/u = #11063 */
    { 0x00a01a, 0x00a01a, RTFLOAT32U_INIT_C(1,0x4512cf,121), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x4512cf,121) }, /* #109/1/0/f/u = #11064 */
    { 0x00ac1a, 0x00ac1a, RTFLOAT32U_INIT_C(1,0x4512cf,121), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x4512cf,121) }, /* #109/1/0/f/u0x2 = #11065 */
    { 0x00a91a, 0x00a91a, RTFLOAT32U_INIT_C(1,0x4512cf,121), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x4512cf,121) }, /* #109/1/0/f/u0x8 = #11066 */
    { 0x00a51a, 0x00a51a, RTFLOAT32U_INIT_C(1,0x4512cf,121), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x4512cf,121) }, /* #109/1/0/f/u0x10 = #11067 */
    { 0x003fda, 0x003fda, RTFLOAT32U_INIT_C(1,0x4512cf,121), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x4512cf,121) }, /* #109/1/d/0/m = #11068 */
    { 0x00205a, 0x00205a, RTFLOAT32U_INIT_C(1,0x4512cf,121), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x4512cf,121) }, /* #109/1/d/0/u = #11069 */
    { 0x00205a, 0x00205a, RTFLOAT32U_INIT_C(1,0x4512cf,121), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x4512cf,121) }, /* #109/1/d/0/u = #11070 */
    { 0x002c5a, 0x002c5a, RTFLOAT32U_INIT_C(1,0x4512cf,121), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x4512cf,121) }, /* #109/1/d/0/u0x2 = #11071 */
    { 0x00295a, 0x00295a, RTFLOAT32U_INIT_C(1,0x4512cf,121), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x4512cf,121) }, /* #109/1/d/0/u0x8 = #11072 */
    { 0x00255a, 0x00255a, RTFLOAT32U_INIT_C(1,0x4512cf,121), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x4512cf,121) }, /* #109/1/d/0/u0x10 = #11073 */
    { 0x00bfda, 0x00bfda, RTFLOAT32U_INIT_C(1,0x4512cf,121), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x4512cf,121) }, /* #109/1/d/f/m = #11074 */
    { 0x00a05a, 0x00a05a, RTFLOAT32U_INIT_C(1,0x4512cf,121), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x4512cf,121) }, /* #109/1/d/f/u = #11075 */
    { 0x00a05a, 0x00a05a, RTFLOAT32U_INIT_C(1,0x4512cf,121), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x4512cf,121) }, /* #109/1/d/f/u = #11076 */
    { 0x00ac5a, 0x00ac5a, RTFLOAT32U_INIT_C(1,0x4512cf,121), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x4512cf,121) }, /* #109/1/d/f/u0x2 = #11077 */
    { 0x00a95a, 0x00a95a, RTFLOAT32U_INIT_C(1,0x4512cf,121), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x4512cf,121) }, /* #109/1/d/f/u0x8 = #11078 */
    { 0x00a55a, 0x00a55a, RTFLOAT32U_INIT_C(1,0x4512cf,121), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x4512cf,121) }, /* #109/1/d/f/u0x10 = #11079 */
    { 0x005f9a, 0x005f9a, RTFLOAT32U_INIT_C(1,0x4512cf,121), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x4512cf,121) }, /* #109/2/0/0/m = #11080 */
    { 0x00401a, 0x00401a, RTFLOAT32U_INIT_C(1,0x4512cf,121), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x4512cf,121) }, /* #109/2/0/0/u = #11081 */
    { 0x00401a, 0x00401a, RTFLOAT32U_INIT_C(1,0x4512cf,121), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x4512cf,121) }, /* #109/2/0/0/u = #11082 */
    { 0x004c1a, 0x004c1a, RTFLOAT32U_INIT_C(1,0x4512cf,121), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x4512cf,121) }, /* #109/2/0/0/u0x2 = #11083 */
    { 0x00491a, 0x00491a, RTFLOAT32U_INIT_C(1,0x4512cf,121), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x4512cf,121) }, /* #109/2/0/0/u0x8 = #11084 */
    { 0x00451a, 0x00451a, RTFLOAT32U_INIT_C(1,0x4512cf,121), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x4512cf,121) }, /* #109/2/0/0/u0x10 = #11085 */
    { 0x00df9a, 0x00df9a, RTFLOAT32U_INIT_C(1,0x4512cf,121), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x4512cf,121) }, /* #109/2/0/f/m = #11086 */
    { 0x00c01a, 0x00c01a, RTFLOAT32U_INIT_C(1,0x4512cf,121), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x4512cf,121) }, /* #109/2/0/f/u = #11087 */
    { 0x00c01a, 0x00c01a, RTFLOAT32U_INIT_C(1,0x4512cf,121), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x4512cf,121) }, /* #109/2/0/f/u = #11088 */
    { 0x00cc1a, 0x00cc1a, RTFLOAT32U_INIT_C(1,0x4512cf,121), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x4512cf,121) }, /* #109/2/0/f/u0x2 = #11089 */
    { 0x00c91a, 0x00c91a, RTFLOAT32U_INIT_C(1,0x4512cf,121), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x4512cf,121) }, /* #109/2/0/f/u0x8 = #11090 */
    { 0x00c51a, 0x00c51a, RTFLOAT32U_INIT_C(1,0x4512cf,121), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x4512cf,121) }, /* #109/2/0/f/u0x10 = #11091 */
    { 0x005fda, 0x005fda, RTFLOAT32U_INIT_C(1,0x4512cf,121), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x4512cf,121) }, /* #109/2/d/0/m = #11092 */
    { 0x00405a, 0x00405a, RTFLOAT32U_INIT_C(1,0x4512cf,121), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x4512cf,121) }, /* #109/2/d/0/u = #11093 */
    { 0x00405a, 0x00405a, RTFLOAT32U_INIT_C(1,0x4512cf,121), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x4512cf,121) }, /* #109/2/d/0/u = #11094 */
    { 0x004c5a, 0x004c5a, RTFLOAT32U_INIT_C(1,0x4512cf,121), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x4512cf,121) }, /* #109/2/d/0/u0x2 = #11095 */
    { 0x00495a, 0x00495a, RTFLOAT32U_INIT_C(1,0x4512cf,121), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x4512cf,121) }, /* #109/2/d/0/u0x8 = #11096 */
    { 0x00455a, 0x00455a, RTFLOAT32U_INIT_C(1,0x4512cf,121), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x4512cf,121) }, /* #109/2/d/0/u0x10 = #11097 */
    { 0x00dfda, 0x00dfda, RTFLOAT32U_INIT_C(1,0x4512cf,121), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x4512cf,121) }, /* #109/2/d/f/m = #11098 */
    { 0x00c05a, 0x00c05a, RTFLOAT32U_INIT_C(1,0x4512cf,121), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x4512cf,121) }, /* #109/2/d/f/u = #11099 */
    { 0x00c05a, 0x00c05a, RTFLOAT32U_INIT_C(1,0x4512cf,121), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x4512cf,121) }, /* #109/2/d/f/u = #11100 */
    { 0x00cc5a, 0x00cc5a, RTFLOAT32U_INIT_C(1,0x4512cf,121), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x4512cf,121) }, /* #109/2/d/f/u0x2 = #11101 */
    { 0x00c95a, 0x00c95a, RTFLOAT32U_INIT_C(1,0x4512cf,121), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x4512cf,121) }, /* #109/2/d/f/u0x8 = #11102 */
    { 0x00c55a, 0x00c55a, RTFLOAT32U_INIT_C(1,0x4512cf,121), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x4512cf,121) }, /* #109/2/d/f/u0x10 = #11103 */
    { 0x007f9a, 0x007f9a, RTFLOAT32U_INIT_C(1,0x4512cf,121), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x4512cf,121) }, /* #109/3/0/0/m = #11104 */
    { 0x00601a, 0x00601a, RTFLOAT32U_INIT_C(1,0x4512cf,121), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x4512cf,121) }, /* #109/3/0/0/u = #11105 */
    { 0x00601a, 0x00601a, RTFLOAT32U_INIT_C(1,0x4512cf,121), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x4512cf,121) }, /* #109/3/0/0/u = #11106 */
    { 0x006c1a, 0x006c1a, RTFLOAT32U_INIT_C(1,0x4512cf,121), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x4512cf,121) }, /* #109/3/0/0/u0x2 = #11107 */
    { 0x00691a, 0x00691a, RTFLOAT32U_INIT_C(1,0x4512cf,121), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x4512cf,121) }, /* #109/3/0/0/u0x8 = #11108 */
    { 0x00651a, 0x00651a, RTFLOAT32U_INIT_C(1,0x4512cf,121), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x4512cf,121) }, /* #109/3/0/0/u0x10 = #11109 */
    { 0x00ff9a, 0x00ff9a, RTFLOAT32U_INIT_C(1,0x4512cf,121), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x4512cf,121) }, /* #109/3/0/f/m = #11110 */
    { 0x00e01a, 0x00e01a, RTFLOAT32U_INIT_C(1,0x4512cf,121), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x4512cf,121) }, /* #109/3/0/f/u = #11111 */
    { 0x00e01a, 0x00e01a, RTFLOAT32U_INIT_C(1,0x4512cf,121), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x4512cf,121) }, /* #109/3/0/f/u = #11112 */
    { 0x00ec1a, 0x00ec1a, RTFLOAT32U_INIT_C(1,0x4512cf,121), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x4512cf,121) }, /* #109/3/0/f/u0x2 = #11113 */
    { 0x00e91a, 0x00e91a, RTFLOAT32U_INIT_C(1,0x4512cf,121), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x4512cf,121) }, /* #109/3/0/f/u0x8 = #11114 */
    { 0x00e51a, 0x00e51a, RTFLOAT32U_INIT_C(1,0x4512cf,121), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x4512cf,121) }, /* #109/3/0/f/u0x10 = #11115 */
    { 0x007fda, 0x007fda, RTFLOAT32U_INIT_C(1,0x4512cf,121), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x4512cf,121) }, /* #109/3/d/0/m = #11116 */
    { 0x00605a, 0x00605a, RTFLOAT32U_INIT_C(1,0x4512cf,121), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x4512cf,121) }, /* #109/3/d/0/u = #11117 */
    { 0x00605a, 0x00605a, RTFLOAT32U_INIT_C(1,0x4512cf,121), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x4512cf,121) }, /* #109/3/d/0/u = #11118 */
    { 0x006c5a, 0x006c5a, RTFLOAT32U_INIT_C(1,0x4512cf,121), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x4512cf,121) }, /* #109/3/d/0/u0x2 = #11119 */
    { 0x00695a, 0x00695a, RTFLOAT32U_INIT_C(1,0x4512cf,121), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x4512cf,121) }, /* #109/3/d/0/u0x8 = #11120 */
    { 0x00655a, 0x00655a, RTFLOAT32U_INIT_C(1,0x4512cf,121), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x4512cf,121) }, /* #109/3/d/0/u0x10 = #11121 */
    { 0x00ffda, 0x00ffda, RTFLOAT32U_INIT_C(1,0x4512cf,121), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x4512cf,121) }, /* #109/3/d/f/m = #11122 */
    { 0x00e05a, 0x00e05a, RTFLOAT32U_INIT_C(1,0x4512cf,121), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x4512cf,121) }, /* #109/3/d/f/u = #11123 */
    { 0x00e05a, 0x00e05a, RTFLOAT32U_INIT_C(1,0x4512cf,121), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x4512cf,121) }, /* #109/3/d/f/u = #11124 */
    { 0x00ec5a, 0x00ec5a, RTFLOAT32U_INIT_C(1,0x4512cf,121), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x4512cf,121) }, /* #109/3/d/f/u0x2 = #11125 */
    { 0x00e95a, 0x00e95a, RTFLOAT32U_INIT_C(1,0x4512cf,121), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x4512cf,121) }, /* #109/3/d/f/u0x8 = #11126 */
    { 0x00e55a, 0x00e55a, RTFLOAT32U_INIT_C(1,0x4512cf,121), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x4512cf,121) }, /* #109/3/d/f/u0x10 = #11127 */
    { 0x001fac, 0x001fac, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x599006,139), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #110/0/0/0/m = #11128 */
    { 0x00002c, 0x00002c, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x599006,139), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #110/0/0/0/u = #11129 */
    { 0x00002c, 0x00002c, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x599006,139), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #110/0/0/0/u = #11130 */
    { 0x00142c, 0x00142c, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x599006,139), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #110/0/0/0/u0x4 = #11131 */
    { 0x00122c, 0x00122c, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x599006,139), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #110/0/0/0/u0x8 = #11132 */
    { 0x00062c, 0x00062c, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x599006,139), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #110/0/0/0/u0x20 = #11133 */
    { 0x009fac, 0x009fac, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x599006,139), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #110/0/0/f/m = #11134 */
    { 0x00802c, 0x00802c, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x599006,139), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #110/0/0/f/u = #11135 */
    { 0x00802c, 0x00802c, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x599006,139), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #110/0/0/f/u = #11136 */
    { 0x00942c, 0x00942c, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x599006,139), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #110/0/0/f/u0x4 = #11137 */
    { 0x00922c, 0x00922c, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x599006,139), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #110/0/0/f/u0x8 = #11138 */
    { 0x00862c, 0x00862c, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x599006,139), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #110/0/0/f/u0x20 = #11139 */
    { 0x001fec, 0x001fec, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x599006,139), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #110/0/d/0/m = #11140 */
    { 0x00006c, 0x00006c, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x599006,139), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #110/0/d/0/u = #11141 */
    { 0x00006c, 0x00006c, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x599006,139), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #110/0/d/0/u = #11142 */
    { 0x00146c, 0x00146c, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x599006,139), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #110/0/d/0/u0x4 = #11143 */
    { 0x00126c, 0x00126c, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x599006,139), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #110/0/d/0/u0x8 = #11144 */
    { 0x00066c, 0x00066c, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x599006,139), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #110/0/d/0/u0x20 = #11145 */
    { 0x009fec, 0x009fec, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x599006,139), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #110/0/d/f/m = #11146 */
    { 0x00806c, 0x00806c, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x599006,139), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #110/0/d/f/u = #11147 */
    { 0x00806c, 0x00806c, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x599006,139), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #110/0/d/f/u = #11148 */
    { 0x00946c, 0x00946c, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x599006,139), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #110/0/d/f/u0x4 = #11149 */
    { 0x00926c, 0x00926c, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x599006,139), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #110/0/d/f/u0x8 = #11150 */
    { 0x00866c, 0x00866c, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x599006,139), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #110/0/d/f/u0x20 = #11151 */
    { 0x003fac, 0x003fac, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x599006,139), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #110/1/0/0/m = #11152 */
    { 0x00202c, 0x00202c, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x599006,139), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #110/1/0/0/u = #11153 */
    { 0x00202c, 0x00202c, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x599006,139), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #110/1/0/0/u = #11154 */
    { 0x00342c, 0x00342c, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x599006,139), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #110/1/0/0/u0x4 = #11155 */
    { 0x00322c, 0x00322c, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x599006,139), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #110/1/0/0/u0x8 = #11156 */
    { 0x00262c, 0x00262c, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x599006,139), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #110/1/0/0/u0x20 = #11157 */
    { 0x00bfac, 0x00bfac, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x599006,139), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #110/1/0/f/m = #11158 */
    { 0x00a02c, 0x00a02c, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x599006,139), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #110/1/0/f/u = #11159 */
    { 0x00a02c, 0x00a02c, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x599006,139), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #110/1/0/f/u = #11160 */
    { 0x00b42c, 0x00b42c, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x599006,139), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #110/1/0/f/u0x4 = #11161 */
    { 0x00b22c, 0x00b22c, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x599006,139), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #110/1/0/f/u0x8 = #11162 */
    { 0x00a62c, 0x00a62c, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x599006,139), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #110/1/0/f/u0x20 = #11163 */
    { 0x003fec, 0x003fec, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x599006,139), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #110/1/d/0/m = #11164 */
    { 0x00206c, 0x00206c, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x599006,139), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #110/1/d/0/u = #11165 */
    { 0x00206c, 0x00206c, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x599006,139), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #110/1/d/0/u = #11166 */
    { 0x00346c, 0x00346c, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x599006,139), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #110/1/d/0/u0x4 = #11167 */
    { 0x00326c, 0x00326c, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x599006,139), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #110/1/d/0/u0x8 = #11168 */
    { 0x00266c, 0x00266c, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x599006,139), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #110/1/d/0/u0x20 = #11169 */
    { 0x00bfec, 0x00bfec, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x599006,139), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #110/1/d/f/m = #11170 */
    { 0x00a06c, 0x00a06c, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x599006,139), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #110/1/d/f/u = #11171 */
    { 0x00a06c, 0x00a06c, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x599006,139), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #110/1/d/f/u = #11172 */
    { 0x00b46c, 0x00b46c, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x599006,139), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #110/1/d/f/u0x4 = #11173 */
    { 0x00b26c, 0x00b26c, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x599006,139), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #110/1/d/f/u0x8 = #11174 */
    { 0x00a66c, 0x00a66c, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x599006,139), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #110/1/d/f/u0x20 = #11175 */
    { 0x005fac, 0x005fac, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x599006,139), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #110/2/0/0/m = #11176 */
    { 0x00402c, 0x00402c, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x599006,139), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #110/2/0/0/u = #11177 */
    { 0x00402c, 0x00402c, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x599006,139), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #110/2/0/0/u = #11178 */
    { 0x00542c, 0x00542c, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x599006,139), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #110/2/0/0/u0x4 = #11179 */
    { 0x00522c, 0x00522c, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x599006,139), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #110/2/0/0/u0x8 = #11180 */
    { 0x00462c, 0x00462c, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x599006,139), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #110/2/0/0/u0x20 = #11181 */
    { 0x00dfac, 0x00dfac, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x599006,139), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #110/2/0/f/m = #11182 */
    { 0x00c02c, 0x00c02c, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x599006,139), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #110/2/0/f/u = #11183 */
    { 0x00c02c, 0x00c02c, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x599006,139), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #110/2/0/f/u = #11184 */
    { 0x00d42c, 0x00d42c, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x599006,139), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #110/2/0/f/u0x4 = #11185 */
    { 0x00d22c, 0x00d22c, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x599006,139), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #110/2/0/f/u0x8 = #11186 */
    { 0x00c62c, 0x00c62c, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x599006,139), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #110/2/0/f/u0x20 = #11187 */
    { 0x005fec, 0x005fec, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x599006,139), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #110/2/d/0/m = #11188 */
    { 0x00406c, 0x00406c, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x599006,139), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #110/2/d/0/u = #11189 */
    { 0x00406c, 0x00406c, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x599006,139), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #110/2/d/0/u = #11190 */
    { 0x00546c, 0x00546c, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x599006,139), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #110/2/d/0/u0x4 = #11191 */
    { 0x00526c, 0x00526c, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x599006,139), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #110/2/d/0/u0x8 = #11192 */
    { 0x00466c, 0x00466c, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x599006,139), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #110/2/d/0/u0x20 = #11193 */
    { 0x00dfec, 0x00dfec, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x599006,139), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #110/2/d/f/m = #11194 */
    { 0x00c06c, 0x00c06c, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x599006,139), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #110/2/d/f/u = #11195 */
    { 0x00c06c, 0x00c06c, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x599006,139), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #110/2/d/f/u = #11196 */
    { 0x00d46c, 0x00d46c, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x599006,139), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #110/2/d/f/u0x4 = #11197 */
    { 0x00d26c, 0x00d26c, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x599006,139), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #110/2/d/f/u0x8 = #11198 */
    { 0x00c66c, 0x00c66c, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x599006,139), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #110/2/d/f/u0x20 = #11199 */
    { 0x007fac, 0x007fac, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x599006,139), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #110/3/0/0/m = #11200 */
    { 0x00602c, 0x00602c, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x599006,139), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #110/3/0/0/u = #11201 */
    { 0x00602c, 0x00602c, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x599006,139), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #110/3/0/0/u = #11202 */
    { 0x00742c, 0x00742c, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x599006,139), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #110/3/0/0/u0x4 = #11203 */
    { 0x00722c, 0x00722c, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x599006,139), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #110/3/0/0/u0x8 = #11204 */
    { 0x00662c, 0x00662c, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x599006,139), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #110/3/0/0/u0x20 = #11205 */
    { 0x00ffac, 0x00ffac, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x599006,139), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #110/3/0/f/m = #11206 */
    { 0x00e02c, 0x00e02c, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x599006,139), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #110/3/0/f/u = #11207 */
    { 0x00e02c, 0x00e02c, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x599006,139), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #110/3/0/f/u = #11208 */
    { 0x00f42c, 0x00f42c, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x599006,139), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #110/3/0/f/u0x4 = #11209 */
    { 0x00f22c, 0x00f22c, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x599006,139), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #110/3/0/f/u0x8 = #11210 */
    { 0x00e62c, 0x00e62c, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x599006,139), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #110/3/0/f/u0x20 = #11211 */
    { 0x007fec, 0x007fec, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x599006,139), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #110/3/d/0/m = #11212 */
    { 0x00606c, 0x00606c, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x599006,139), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #110/3/d/0/u = #11213 */
    { 0x00606c, 0x00606c, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x599006,139), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #110/3/d/0/u = #11214 */
    { 0x00746c, 0x00746c, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x599006,139), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #110/3/d/0/u0x4 = #11215 */
    { 0x00726c, 0x00726c, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x599006,139), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #110/3/d/0/u0x8 = #11216 */
    { 0x00666c, 0x00666c, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x599006,139), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #110/3/d/0/u0x20 = #11217 */
    { 0x00ffec, 0x00ffec, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x599006,139), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #110/3/d/f/m = #11218 */
    { 0x00e06c, 0x00e06c, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x599006,139), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #110/3/d/f/u = #11219 */
    { 0x00e06c, 0x00e06c, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x599006,139), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #110/3/d/f/u = #11220 */
    { 0x00f46c, 0x00f46c, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x599006,139), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #110/3/d/f/u0x4 = #11221 */
    { 0x00f26c, 0x00f26c, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x599006,139), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #110/3/d/f/u0x8 = #11222 */
    { 0x00e66c, 0x00e66c, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x599006,139), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #110/3/d/f/u0x20 = #11223 */
    { 0x001fa0, 0x001fa1, RTFLOAT32U_INIT_C(1,0x371f35,255), RTFLOAT32U_INIT_C(0,0x3d0c51,64), RTFLOAT32U_INIT_C(1,0x771f35,255) }, /* #111/0/0/0/m = #11224 */
    { 0x000020, 0x000021, RTFLOAT32U_INIT_C(1,0x371f35,255), RTFLOAT32U_INIT_C(0,0x3d0c51,64), RTFLOAT32U_INIT_C(1,0x771f35,255) }, /* #111/0/0/0/u = #11225 */
    { 0x000021, 0x000021, RTFLOAT32U_INIT_C(1,0x371f35,255), RTFLOAT32U_INIT_C(0,0x3d0c51,64), RTFLOAT32U_INIT_C(1,0x771f35,255) }, /* #111/0/0/0/u = #11226 */
    { 0x001021, 0x001021, RTFLOAT32U_INIT_C(1,0x371f35,255), RTFLOAT32U_INIT_C(0,0x3d0c51,64), RTFLOAT32U_INIT_C(1,0x771f35,255) }, /* #111/0/0/0/u0x1 = #11227 */
    { 0x0000a1, 0x0000a1, RTFLOAT32U_INIT_C(1,0x371f35,255), RTFLOAT32U_INIT_C(0,0x3d0c51,64), RTFLOAT32U_INIT_C(1,0x771f35,255) }, /* #111/0/0/0/u0x20 = #11228 */
    { 0x009fa0, 0x009fa1, RTFLOAT32U_INIT_C(1,0x371f35,255), RTFLOAT32U_INIT_C(0,0x3d0c51,64), RTFLOAT32U_INIT_C(1,0x771f35,255) }, /* #111/0/0/f/m = #11229 */
    { 0x008020, 0x008021, RTFLOAT32U_INIT_C(1,0x371f35,255), RTFLOAT32U_INIT_C(0,0x3d0c51,64), RTFLOAT32U_INIT_C(1,0x771f35,255) }, /* #111/0/0/f/u = #11230 */
    { 0x008021, 0x008021, RTFLOAT32U_INIT_C(1,0x371f35,255), RTFLOAT32U_INIT_C(0,0x3d0c51,64), RTFLOAT32U_INIT_C(1,0x771f35,255) }, /* #111/0/0/f/u = #11231 */
    { 0x009021, 0x009021, RTFLOAT32U_INIT_C(1,0x371f35,255), RTFLOAT32U_INIT_C(0,0x3d0c51,64), RTFLOAT32U_INIT_C(1,0x771f35,255) }, /* #111/0/0/f/u0x1 = #11232 */
    { 0x0080a1, 0x0080a1, RTFLOAT32U_INIT_C(1,0x371f35,255), RTFLOAT32U_INIT_C(0,0x3d0c51,64), RTFLOAT32U_INIT_C(1,0x771f35,255) }, /* #111/0/0/f/u0x20 = #11233 */
    { 0x001fe0, 0x001fe1, RTFLOAT32U_INIT_C(1,0x371f35,255), RTFLOAT32U_INIT_C(0,0x3d0c51,64), RTFLOAT32U_INIT_C(1,0x771f35,255) }, /* #111/0/d/0/m = #11234 */
    { 0x000060, 0x000061, RTFLOAT32U_INIT_C(1,0x371f35,255), RTFLOAT32U_INIT_C(0,0x3d0c51,64), RTFLOAT32U_INIT_C(1,0x771f35,255) }, /* #111/0/d/0/u = #11235 */
    { 0x000061, 0x000061, RTFLOAT32U_INIT_C(1,0x371f35,255), RTFLOAT32U_INIT_C(0,0x3d0c51,64), RTFLOAT32U_INIT_C(1,0x771f35,255) }, /* #111/0/d/0/u = #11236 */
    { 0x001061, 0x001061, RTFLOAT32U_INIT_C(1,0x371f35,255), RTFLOAT32U_INIT_C(0,0x3d0c51,64), RTFLOAT32U_INIT_C(1,0x771f35,255) }, /* #111/0/d/0/u0x1 = #11237 */
    { 0x0000e1, 0x0000e1, RTFLOAT32U_INIT_C(1,0x371f35,255), RTFLOAT32U_INIT_C(0,0x3d0c51,64), RTFLOAT32U_INIT_C(1,0x771f35,255) }, /* #111/0/d/0/u0x20 = #11238 */
    { 0x009fe0, 0x009fe1, RTFLOAT32U_INIT_C(1,0x371f35,255), RTFLOAT32U_INIT_C(0,0x3d0c51,64), RTFLOAT32U_INIT_C(1,0x771f35,255) }, /* #111/0/d/f/m = #11239 */
    { 0x008060, 0x008061, RTFLOAT32U_INIT_C(1,0x371f35,255), RTFLOAT32U_INIT_C(0,0x3d0c51,64), RTFLOAT32U_INIT_C(1,0x771f35,255) }, /* #111/0/d/f/u = #11240 */
    { 0x008061, 0x008061, RTFLOAT32U_INIT_C(1,0x371f35,255), RTFLOAT32U_INIT_C(0,0x3d0c51,64), RTFLOAT32U_INIT_C(1,0x771f35,255) }, /* #111/0/d/f/u = #11241 */
    { 0x009061, 0x009061, RTFLOAT32U_INIT_C(1,0x371f35,255), RTFLOAT32U_INIT_C(0,0x3d0c51,64), RTFLOAT32U_INIT_C(1,0x771f35,255) }, /* #111/0/d/f/u0x1 = #11242 */
    { 0x0080e1, 0x0080e1, RTFLOAT32U_INIT_C(1,0x371f35,255), RTFLOAT32U_INIT_C(0,0x3d0c51,64), RTFLOAT32U_INIT_C(1,0x771f35,255) }, /* #111/0/d/f/u0x20 = #11243 */
    { 0x003fa0, 0x003fa1, RTFLOAT32U_INIT_C(1,0x371f35,255), RTFLOAT32U_INIT_C(0,0x3d0c51,64), RTFLOAT32U_INIT_C(1,0x771f35,255) }, /* #111/1/0/0/m = #11244 */
    { 0x002020, 0x002021, RTFLOAT32U_INIT_C(1,0x371f35,255), RTFLOAT32U_INIT_C(0,0x3d0c51,64), RTFLOAT32U_INIT_C(1,0x771f35,255) }, /* #111/1/0/0/u = #11245 */
    { 0x002021, 0x002021, RTFLOAT32U_INIT_C(1,0x371f35,255), RTFLOAT32U_INIT_C(0,0x3d0c51,64), RTFLOAT32U_INIT_C(1,0x771f35,255) }, /* #111/1/0/0/u = #11246 */
    { 0x003021, 0x003021, RTFLOAT32U_INIT_C(1,0x371f35,255), RTFLOAT32U_INIT_C(0,0x3d0c51,64), RTFLOAT32U_INIT_C(1,0x771f35,255) }, /* #111/1/0/0/u0x1 = #11247 */
    { 0x0020a1, 0x0020a1, RTFLOAT32U_INIT_C(1,0x371f35,255), RTFLOAT32U_INIT_C(0,0x3d0c51,64), RTFLOAT32U_INIT_C(1,0x771f35,255) }, /* #111/1/0/0/u0x20 = #11248 */
    { 0x00bfa0, 0x00bfa1, RTFLOAT32U_INIT_C(1,0x371f35,255), RTFLOAT32U_INIT_C(0,0x3d0c51,64), RTFLOAT32U_INIT_C(1,0x771f35,255) }, /* #111/1/0/f/m = #11249 */
    { 0x00a020, 0x00a021, RTFLOAT32U_INIT_C(1,0x371f35,255), RTFLOAT32U_INIT_C(0,0x3d0c51,64), RTFLOAT32U_INIT_C(1,0x771f35,255) }, /* #111/1/0/f/u = #11250 */
    { 0x00a021, 0x00a021, RTFLOAT32U_INIT_C(1,0x371f35,255), RTFLOAT32U_INIT_C(0,0x3d0c51,64), RTFLOAT32U_INIT_C(1,0x771f35,255) }, /* #111/1/0/f/u = #11251 */
    { 0x00b021, 0x00b021, RTFLOAT32U_INIT_C(1,0x371f35,255), RTFLOAT32U_INIT_C(0,0x3d0c51,64), RTFLOAT32U_INIT_C(1,0x771f35,255) }, /* #111/1/0/f/u0x1 = #11252 */
    { 0x00a0a1, 0x00a0a1, RTFLOAT32U_INIT_C(1,0x371f35,255), RTFLOAT32U_INIT_C(0,0x3d0c51,64), RTFLOAT32U_INIT_C(1,0x771f35,255) }, /* #111/1/0/f/u0x20 = #11253 */
    { 0x003fe0, 0x003fe1, RTFLOAT32U_INIT_C(1,0x371f35,255), RTFLOAT32U_INIT_C(0,0x3d0c51,64), RTFLOAT32U_INIT_C(1,0x771f35,255) }, /* #111/1/d/0/m = #11254 */
    { 0x002060, 0x002061, RTFLOAT32U_INIT_C(1,0x371f35,255), RTFLOAT32U_INIT_C(0,0x3d0c51,64), RTFLOAT32U_INIT_C(1,0x771f35,255) }, /* #111/1/d/0/u = #11255 */
    { 0x002061, 0x002061, RTFLOAT32U_INIT_C(1,0x371f35,255), RTFLOAT32U_INIT_C(0,0x3d0c51,64), RTFLOAT32U_INIT_C(1,0x771f35,255) }, /* #111/1/d/0/u = #11256 */
    { 0x003061, 0x003061, RTFLOAT32U_INIT_C(1,0x371f35,255), RTFLOAT32U_INIT_C(0,0x3d0c51,64), RTFLOAT32U_INIT_C(1,0x771f35,255) }, /* #111/1/d/0/u0x1 = #11257 */
    { 0x0020e1, 0x0020e1, RTFLOAT32U_INIT_C(1,0x371f35,255), RTFLOAT32U_INIT_C(0,0x3d0c51,64), RTFLOAT32U_INIT_C(1,0x771f35,255) }, /* #111/1/d/0/u0x20 = #11258 */
    { 0x00bfe0, 0x00bfe1, RTFLOAT32U_INIT_C(1,0x371f35,255), RTFLOAT32U_INIT_C(0,0x3d0c51,64), RTFLOAT32U_INIT_C(1,0x771f35,255) }, /* #111/1/d/f/m = #11259 */
    { 0x00a060, 0x00a061, RTFLOAT32U_INIT_C(1,0x371f35,255), RTFLOAT32U_INIT_C(0,0x3d0c51,64), RTFLOAT32U_INIT_C(1,0x771f35,255) }, /* #111/1/d/f/u = #11260 */
    { 0x00a061, 0x00a061, RTFLOAT32U_INIT_C(1,0x371f35,255), RTFLOAT32U_INIT_C(0,0x3d0c51,64), RTFLOAT32U_INIT_C(1,0x771f35,255) }, /* #111/1/d/f/u = #11261 */
    { 0x00b061, 0x00b061, RTFLOAT32U_INIT_C(1,0x371f35,255), RTFLOAT32U_INIT_C(0,0x3d0c51,64), RTFLOAT32U_INIT_C(1,0x771f35,255) }, /* #111/1/d/f/u0x1 = #11262 */
    { 0x00a0e1, 0x00a0e1, RTFLOAT32U_INIT_C(1,0x371f35,255), RTFLOAT32U_INIT_C(0,0x3d0c51,64), RTFLOAT32U_INIT_C(1,0x771f35,255) }, /* #111/1/d/f/u0x20 = #11263 */
    { 0x005fa0, 0x005fa1, RTFLOAT32U_INIT_C(1,0x371f35,255), RTFLOAT32U_INIT_C(0,0x3d0c51,64), RTFLOAT32U_INIT_C(1,0x771f35,255) }, /* #111/2/0/0/m = #11264 */
    { 0x004020, 0x004021, RTFLOAT32U_INIT_C(1,0x371f35,255), RTFLOAT32U_INIT_C(0,0x3d0c51,64), RTFLOAT32U_INIT_C(1,0x771f35,255) }, /* #111/2/0/0/u = #11265 */
    { 0x004021, 0x004021, RTFLOAT32U_INIT_C(1,0x371f35,255), RTFLOAT32U_INIT_C(0,0x3d0c51,64), RTFLOAT32U_INIT_C(1,0x771f35,255) }, /* #111/2/0/0/u = #11266 */
    { 0x005021, 0x005021, RTFLOAT32U_INIT_C(1,0x371f35,255), RTFLOAT32U_INIT_C(0,0x3d0c51,64), RTFLOAT32U_INIT_C(1,0x771f35,255) }, /* #111/2/0/0/u0x1 = #11267 */
    { 0x0040a1, 0x0040a1, RTFLOAT32U_INIT_C(1,0x371f35,255), RTFLOAT32U_INIT_C(0,0x3d0c51,64), RTFLOAT32U_INIT_C(1,0x771f35,255) }, /* #111/2/0/0/u0x20 = #11268 */
    { 0x00dfa0, 0x00dfa1, RTFLOAT32U_INIT_C(1,0x371f35,255), RTFLOAT32U_INIT_C(0,0x3d0c51,64), RTFLOAT32U_INIT_C(1,0x771f35,255) }, /* #111/2/0/f/m = #11269 */
    { 0x00c020, 0x00c021, RTFLOAT32U_INIT_C(1,0x371f35,255), RTFLOAT32U_INIT_C(0,0x3d0c51,64), RTFLOAT32U_INIT_C(1,0x771f35,255) }, /* #111/2/0/f/u = #11270 */
    { 0x00c021, 0x00c021, RTFLOAT32U_INIT_C(1,0x371f35,255), RTFLOAT32U_INIT_C(0,0x3d0c51,64), RTFLOAT32U_INIT_C(1,0x771f35,255) }, /* #111/2/0/f/u = #11271 */
    { 0x00d021, 0x00d021, RTFLOAT32U_INIT_C(1,0x371f35,255), RTFLOAT32U_INIT_C(0,0x3d0c51,64), RTFLOAT32U_INIT_C(1,0x771f35,255) }, /* #111/2/0/f/u0x1 = #11272 */
    { 0x00c0a1, 0x00c0a1, RTFLOAT32U_INIT_C(1,0x371f35,255), RTFLOAT32U_INIT_C(0,0x3d0c51,64), RTFLOAT32U_INIT_C(1,0x771f35,255) }, /* #111/2/0/f/u0x20 = #11273 */
    { 0x005fe0, 0x005fe1, RTFLOAT32U_INIT_C(1,0x371f35,255), RTFLOAT32U_INIT_C(0,0x3d0c51,64), RTFLOAT32U_INIT_C(1,0x771f35,255) }, /* #111/2/d/0/m = #11274 */
    { 0x004060, 0x004061, RTFLOAT32U_INIT_C(1,0x371f35,255), RTFLOAT32U_INIT_C(0,0x3d0c51,64), RTFLOAT32U_INIT_C(1,0x771f35,255) }, /* #111/2/d/0/u = #11275 */
    { 0x004061, 0x004061, RTFLOAT32U_INIT_C(1,0x371f35,255), RTFLOAT32U_INIT_C(0,0x3d0c51,64), RTFLOAT32U_INIT_C(1,0x771f35,255) }, /* #111/2/d/0/u = #11276 */
    { 0x005061, 0x005061, RTFLOAT32U_INIT_C(1,0x371f35,255), RTFLOAT32U_INIT_C(0,0x3d0c51,64), RTFLOAT32U_INIT_C(1,0x771f35,255) }, /* #111/2/d/0/u0x1 = #11277 */
    { 0x0040e1, 0x0040e1, RTFLOAT32U_INIT_C(1,0x371f35,255), RTFLOAT32U_INIT_C(0,0x3d0c51,64), RTFLOAT32U_INIT_C(1,0x771f35,255) }, /* #111/2/d/0/u0x20 = #11278 */
    { 0x00dfe0, 0x00dfe1, RTFLOAT32U_INIT_C(1,0x371f35,255), RTFLOAT32U_INIT_C(0,0x3d0c51,64), RTFLOAT32U_INIT_C(1,0x771f35,255) }, /* #111/2/d/f/m = #11279 */
    { 0x00c060, 0x00c061, RTFLOAT32U_INIT_C(1,0x371f35,255), RTFLOAT32U_INIT_C(0,0x3d0c51,64), RTFLOAT32U_INIT_C(1,0x771f35,255) }, /* #111/2/d/f/u = #11280 */
    { 0x00c061, 0x00c061, RTFLOAT32U_INIT_C(1,0x371f35,255), RTFLOAT32U_INIT_C(0,0x3d0c51,64), RTFLOAT32U_INIT_C(1,0x771f35,255) }, /* #111/2/d/f/u = #11281 */
    { 0x00d061, 0x00d061, RTFLOAT32U_INIT_C(1,0x371f35,255), RTFLOAT32U_INIT_C(0,0x3d0c51,64), RTFLOAT32U_INIT_C(1,0x771f35,255) }, /* #111/2/d/f/u0x1 = #11282 */
    { 0x00c0e1, 0x00c0e1, RTFLOAT32U_INIT_C(1,0x371f35,255), RTFLOAT32U_INIT_C(0,0x3d0c51,64), RTFLOAT32U_INIT_C(1,0x771f35,255) }, /* #111/2/d/f/u0x20 = #11283 */
    { 0x007fa0, 0x007fa1, RTFLOAT32U_INIT_C(1,0x371f35,255), RTFLOAT32U_INIT_C(0,0x3d0c51,64), RTFLOAT32U_INIT_C(1,0x771f35,255) }, /* #111/3/0/0/m = #11284 */
    { 0x006020, 0x006021, RTFLOAT32U_INIT_C(1,0x371f35,255), RTFLOAT32U_INIT_C(0,0x3d0c51,64), RTFLOAT32U_INIT_C(1,0x771f35,255) }, /* #111/3/0/0/u = #11285 */
    { 0x006021, 0x006021, RTFLOAT32U_INIT_C(1,0x371f35,255), RTFLOAT32U_INIT_C(0,0x3d0c51,64), RTFLOAT32U_INIT_C(1,0x771f35,255) }, /* #111/3/0/0/u = #11286 */
    { 0x007021, 0x007021, RTFLOAT32U_INIT_C(1,0x371f35,255), RTFLOAT32U_INIT_C(0,0x3d0c51,64), RTFLOAT32U_INIT_C(1,0x771f35,255) }, /* #111/3/0/0/u0x1 = #11287 */
    { 0x0060a1, 0x0060a1, RTFLOAT32U_INIT_C(1,0x371f35,255), RTFLOAT32U_INIT_C(0,0x3d0c51,64), RTFLOAT32U_INIT_C(1,0x771f35,255) }, /* #111/3/0/0/u0x20 = #11288 */
    { 0x00ffa0, 0x00ffa1, RTFLOAT32U_INIT_C(1,0x371f35,255), RTFLOAT32U_INIT_C(0,0x3d0c51,64), RTFLOAT32U_INIT_C(1,0x771f35,255) }, /* #111/3/0/f/m = #11289 */
    { 0x00e020, 0x00e021, RTFLOAT32U_INIT_C(1,0x371f35,255), RTFLOAT32U_INIT_C(0,0x3d0c51,64), RTFLOAT32U_INIT_C(1,0x771f35,255) }, /* #111/3/0/f/u = #11290 */
    { 0x00e021, 0x00e021, RTFLOAT32U_INIT_C(1,0x371f35,255), RTFLOAT32U_INIT_C(0,0x3d0c51,64), RTFLOAT32U_INIT_C(1,0x771f35,255) }, /* #111/3/0/f/u = #11291 */
    { 0x00f021, 0x00f021, RTFLOAT32U_INIT_C(1,0x371f35,255), RTFLOAT32U_INIT_C(0,0x3d0c51,64), RTFLOAT32U_INIT_C(1,0x771f35,255) }, /* #111/3/0/f/u0x1 = #11292 */
    { 0x00e0a1, 0x00e0a1, RTFLOAT32U_INIT_C(1,0x371f35,255), RTFLOAT32U_INIT_C(0,0x3d0c51,64), RTFLOAT32U_INIT_C(1,0x771f35,255) }, /* #111/3/0/f/u0x20 = #11293 */
    { 0x007fe0, 0x007fe1, RTFLOAT32U_INIT_C(1,0x371f35,255), RTFLOAT32U_INIT_C(0,0x3d0c51,64), RTFLOAT32U_INIT_C(1,0x771f35,255) }, /* #111/3/d/0/m = #11294 */
    { 0x006060, 0x006061, RTFLOAT32U_INIT_C(1,0x371f35,255), RTFLOAT32U_INIT_C(0,0x3d0c51,64), RTFLOAT32U_INIT_C(1,0x771f35,255) }, /* #111/3/d/0/u = #11295 */
    { 0x006061, 0x006061, RTFLOAT32U_INIT_C(1,0x371f35,255), RTFLOAT32U_INIT_C(0,0x3d0c51,64), RTFLOAT32U_INIT_C(1,0x771f35,255) }, /* #111/3/d/0/u = #11296 */
    { 0x007061, 0x007061, RTFLOAT32U_INIT_C(1,0x371f35,255), RTFLOAT32U_INIT_C(0,0x3d0c51,64), RTFLOAT32U_INIT_C(1,0x771f35,255) }, /* #111/3/d/0/u0x1 = #11297 */
    { 0x0060e1, 0x0060e1, RTFLOAT32U_INIT_C(1,0x371f35,255), RTFLOAT32U_INIT_C(0,0x3d0c51,64), RTFLOAT32U_INIT_C(1,0x771f35,255) }, /* #111/3/d/0/u0x20 = #11298 */
    { 0x00ffe0, 0x00ffe1, RTFLOAT32U_INIT_C(1,0x371f35,255), RTFLOAT32U_INIT_C(0,0x3d0c51,64), RTFLOAT32U_INIT_C(1,0x771f35,255) }, /* #111/3/d/f/m = #11299 */
    { 0x00e060, 0x00e061, RTFLOAT32U_INIT_C(1,0x371f35,255), RTFLOAT32U_INIT_C(0,0x3d0c51,64), RTFLOAT32U_INIT_C(1,0x771f35,255) }, /* #111/3/d/f/u = #11300 */
    { 0x00e061, 0x00e061, RTFLOAT32U_INIT_C(1,0x371f35,255), RTFLOAT32U_INIT_C(0,0x3d0c51,64), RTFLOAT32U_INIT_C(1,0x771f35,255) }, /* #111/3/d/f/u = #11301 */
    { 0x00f061, 0x00f061, RTFLOAT32U_INIT_C(1,0x371f35,255), RTFLOAT32U_INIT_C(0,0x3d0c51,64), RTFLOAT32U_INIT_C(1,0x771f35,255) }, /* #111/3/d/f/u0x1 = #11302 */
    { 0x00e0e1, 0x00e0e1, RTFLOAT32U_INIT_C(1,0x371f35,255), RTFLOAT32U_INIT_C(0,0x3d0c51,64), RTFLOAT32U_INIT_C(1,0x771f35,255) }, /* #111/3/d/f/u0x20 = #11303 */
    { 0x001fbb, 0x001fbb, RTFLOAT32U_INIT_C(0,0x1a5d08,53), RTFLOAT32U_INIT_C(1,0x77,255), RTFLOAT32U_INIT_C(1,0x400077,255) }, /* #112/0/0/0/m = #11304 */
    { 0x00003b, 0x00003b, RTFLOAT32U_INIT_C(0,0x1a5d08,53), RTFLOAT32U_INIT_C(1,0x77,255), RTFLOAT32U_INIT_C(1,0x400077,255) }, /* #112/0/0/0/u = #11305 */
    { 0x00003b, 0x00003b, RTFLOAT32U_INIT_C(0,0x1a5d08,53), RTFLOAT32U_INIT_C(1,0x77,255), RTFLOAT32U_INIT_C(1,0x400077,255) }, /* #112/0/0/0/u = #11306 */
    { 0x001d3b, 0x001d3b, RTFLOAT32U_INIT_C(0,0x1a5d08,53), RTFLOAT32U_INIT_C(1,0x77,255), RTFLOAT32U_INIT_C(1,0x400077,255) }, /* #112/0/0/0/u0x1 = #11307 */
    { 0x001cbb, 0x001cbb, RTFLOAT32U_INIT_C(0,0x1a5d08,53), RTFLOAT32U_INIT_C(1,0x77,255), RTFLOAT32U_INIT_C(1,0x400077,255) }, /* #112/0/0/0/u0x2 = #11308 */
    { 0x0019bb, 0x0019bb, RTFLOAT32U_INIT_C(0,0x1a5d08,53), RTFLOAT32U_INIT_C(1,0x77,255), RTFLOAT32U_INIT_C(1,0x400077,255) }, /* #112/0/0/0/u0x8 = #11309 */
    { 0x0015bb, 0x0015bb, RTFLOAT32U_INIT_C(0,0x1a5d08,53), RTFLOAT32U_INIT_C(1,0x77,255), RTFLOAT32U_INIT_C(1,0x400077,255) }, /* #112/0/0/0/u0x10 = #11310 */
    { 0x000dbb, 0x000dbb, RTFLOAT32U_INIT_C(0,0x1a5d08,53), RTFLOAT32U_INIT_C(1,0x77,255), RTFLOAT32U_INIT_C(1,0x400077,255) }, /* #112/0/0/0/u0x20 = #11311 */
    { 0x009fbb, 0x009fbb, RTFLOAT32U_INIT_C(0,0x1a5d08,53), RTFLOAT32U_INIT_C(1,0x77,255), RTFLOAT32U_INIT_C(1,0x400077,255) }, /* #112/0/0/f/m = #11312 */
    { 0x00803b, 0x00803b, RTFLOAT32U_INIT_C(0,0x1a5d08,53), RTFLOAT32U_INIT_C(1,0x77,255), RTFLOAT32U_INIT_C(1,0x400077,255) }, /* #112/0/0/f/u = #11313 */
    { 0x00803b, 0x00803b, RTFLOAT32U_INIT_C(0,0x1a5d08,53), RTFLOAT32U_INIT_C(1,0x77,255), RTFLOAT32U_INIT_C(1,0x400077,255) }, /* #112/0/0/f/u = #11314 */
    { 0x009d3b, 0x009d3b, RTFLOAT32U_INIT_C(0,0x1a5d08,53), RTFLOAT32U_INIT_C(1,0x77,255), RTFLOAT32U_INIT_C(1,0x400077,255) }, /* #112/0/0/f/u0x1 = #11315 */
    { 0x009cbb, 0x009cbb, RTFLOAT32U_INIT_C(0,0x1a5d08,53), RTFLOAT32U_INIT_C(1,0x77,255), RTFLOAT32U_INIT_C(1,0x400077,255) }, /* #112/0/0/f/u0x2 = #11316 */
    { 0x0099bb, 0x0099bb, RTFLOAT32U_INIT_C(0,0x1a5d08,53), RTFLOAT32U_INIT_C(1,0x77,255), RTFLOAT32U_INIT_C(1,0x400077,255) }, /* #112/0/0/f/u0x8 = #11317 */
    { 0x0095bb, 0x0095bb, RTFLOAT32U_INIT_C(0,0x1a5d08,53), RTFLOAT32U_INIT_C(1,0x77,255), RTFLOAT32U_INIT_C(1,0x400077,255) }, /* #112/0/0/f/u0x10 = #11318 */
    { 0x008dbb, 0x008dbb, RTFLOAT32U_INIT_C(0,0x1a5d08,53), RTFLOAT32U_INIT_C(1,0x77,255), RTFLOAT32U_INIT_C(1,0x400077,255) }, /* #112/0/0/f/u0x20 = #11319 */
    { 0x001ffb, 0x001ffb, RTFLOAT32U_INIT_C(0,0x1a5d08,53), RTFLOAT32U_INIT_C(1,0x77,255), RTFLOAT32U_INIT_C(1,0x400077,255) }, /* #112/0/d/0/m = #11320 */
    { 0x00007b, 0x00007b, RTFLOAT32U_INIT_C(0,0x1a5d08,53), RTFLOAT32U_INIT_C(1,0x77,255), RTFLOAT32U_INIT_C(1,0x400077,255) }, /* #112/0/d/0/u = #11321 */
    { 0x00007b, 0x00007b, RTFLOAT32U_INIT_C(0,0x1a5d08,53), RTFLOAT32U_INIT_C(1,0x77,255), RTFLOAT32U_INIT_C(1,0x400077,255) }, /* #112/0/d/0/u = #11322 */
    { 0x001d7b, 0x001d7b, RTFLOAT32U_INIT_C(0,0x1a5d08,53), RTFLOAT32U_INIT_C(1,0x77,255), RTFLOAT32U_INIT_C(1,0x400077,255) }, /* #112/0/d/0/u0x1 = #11323 */
    { 0x001cfb, 0x001cfb, RTFLOAT32U_INIT_C(0,0x1a5d08,53), RTFLOAT32U_INIT_C(1,0x77,255), RTFLOAT32U_INIT_C(1,0x400077,255) }, /* #112/0/d/0/u0x2 = #11324 */
    { 0x0019fb, 0x0019fb, RTFLOAT32U_INIT_C(0,0x1a5d08,53), RTFLOAT32U_INIT_C(1,0x77,255), RTFLOAT32U_INIT_C(1,0x400077,255) }, /* #112/0/d/0/u0x8 = #11325 */
    { 0x0015fb, 0x0015fb, RTFLOAT32U_INIT_C(0,0x1a5d08,53), RTFLOAT32U_INIT_C(1,0x77,255), RTFLOAT32U_INIT_C(1,0x400077,255) }, /* #112/0/d/0/u0x10 = #11326 */
    { 0x000dfb, 0x000dfb, RTFLOAT32U_INIT_C(0,0x1a5d08,53), RTFLOAT32U_INIT_C(1,0x77,255), RTFLOAT32U_INIT_C(1,0x400077,255) }, /* #112/0/d/0/u0x20 = #11327 */
    { 0x009ffb, 0x009ffb, RTFLOAT32U_INIT_C(0,0x1a5d08,53), RTFLOAT32U_INIT_C(1,0x77,255), RTFLOAT32U_INIT_C(1,0x400077,255) }, /* #112/0/d/f/m = #11328 */
    { 0x00807b, 0x00807b, RTFLOAT32U_INIT_C(0,0x1a5d08,53), RTFLOAT32U_INIT_C(1,0x77,255), RTFLOAT32U_INIT_C(1,0x400077,255) }, /* #112/0/d/f/u = #11329 */
    { 0x00807b, 0x00807b, RTFLOAT32U_INIT_C(0,0x1a5d08,53), RTFLOAT32U_INIT_C(1,0x77,255), RTFLOAT32U_INIT_C(1,0x400077,255) }, /* #112/0/d/f/u = #11330 */
    { 0x009d7b, 0x009d7b, RTFLOAT32U_INIT_C(0,0x1a5d08,53), RTFLOAT32U_INIT_C(1,0x77,255), RTFLOAT32U_INIT_C(1,0x400077,255) }, /* #112/0/d/f/u0x1 = #11331 */
    { 0x009cfb, 0x009cfb, RTFLOAT32U_INIT_C(0,0x1a5d08,53), RTFLOAT32U_INIT_C(1,0x77,255), RTFLOAT32U_INIT_C(1,0x400077,255) }, /* #112/0/d/f/u0x2 = #11332 */
    { 0x0099fb, 0x0099fb, RTFLOAT32U_INIT_C(0,0x1a5d08,53), RTFLOAT32U_INIT_C(1,0x77,255), RTFLOAT32U_INIT_C(1,0x400077,255) }, /* #112/0/d/f/u0x8 = #11333 */
    { 0x0095fb, 0x0095fb, RTFLOAT32U_INIT_C(0,0x1a5d08,53), RTFLOAT32U_INIT_C(1,0x77,255), RTFLOAT32U_INIT_C(1,0x400077,255) }, /* #112/0/d/f/u0x10 = #11334 */
    { 0x008dfb, 0x008dfb, RTFLOAT32U_INIT_C(0,0x1a5d08,53), RTFLOAT32U_INIT_C(1,0x77,255), RTFLOAT32U_INIT_C(1,0x400077,255) }, /* #112/0/d/f/u0x20 = #11335 */
    { 0x003fbb, 0x003fbb, RTFLOAT32U_INIT_C(0,0x1a5d08,53), RTFLOAT32U_INIT_C(1,0x77,255), RTFLOAT32U_INIT_C(1,0x400077,255) }, /* #112/1/0/0/m = #11336 */
    { 0x00203b, 0x00203b, RTFLOAT32U_INIT_C(0,0x1a5d08,53), RTFLOAT32U_INIT_C(1,0x77,255), RTFLOAT32U_INIT_C(1,0x400077,255) }, /* #112/1/0/0/u = #11337 */
    { 0x00203b, 0x00203b, RTFLOAT32U_INIT_C(0,0x1a5d08,53), RTFLOAT32U_INIT_C(1,0x77,255), RTFLOAT32U_INIT_C(1,0x400077,255) }, /* #112/1/0/0/u = #11338 */
    { 0x003d3b, 0x003d3b, RTFLOAT32U_INIT_C(0,0x1a5d08,53), RTFLOAT32U_INIT_C(1,0x77,255), RTFLOAT32U_INIT_C(1,0x400077,255) }, /* #112/1/0/0/u0x1 = #11339 */
    { 0x003cbb, 0x003cbb, RTFLOAT32U_INIT_C(0,0x1a5d08,53), RTFLOAT32U_INIT_C(1,0x77,255), RTFLOAT32U_INIT_C(1,0x400077,255) }, /* #112/1/0/0/u0x2 = #11340 */
    { 0x0039bb, 0x0039bb, RTFLOAT32U_INIT_C(0,0x1a5d08,53), RTFLOAT32U_INIT_C(1,0x77,255), RTFLOAT32U_INIT_C(1,0x400077,255) }, /* #112/1/0/0/u0x8 = #11341 */
    { 0x0035bb, 0x0035bb, RTFLOAT32U_INIT_C(0,0x1a5d08,53), RTFLOAT32U_INIT_C(1,0x77,255), RTFLOAT32U_INIT_C(1,0x400077,255) }, /* #112/1/0/0/u0x10 = #11342 */
    { 0x002dbb, 0x002dbb, RTFLOAT32U_INIT_C(0,0x1a5d08,53), RTFLOAT32U_INIT_C(1,0x77,255), RTFLOAT32U_INIT_C(1,0x400077,255) }, /* #112/1/0/0/u0x20 = #11343 */
    { 0x00bfbb, 0x00bfbb, RTFLOAT32U_INIT_C(0,0x1a5d08,53), RTFLOAT32U_INIT_C(1,0x77,255), RTFLOAT32U_INIT_C(1,0x400077,255) }, /* #112/1/0/f/m = #11344 */
    { 0x00a03b, 0x00a03b, RTFLOAT32U_INIT_C(0,0x1a5d08,53), RTFLOAT32U_INIT_C(1,0x77,255), RTFLOAT32U_INIT_C(1,0x400077,255) }, /* #112/1/0/f/u = #11345 */
    { 0x00a03b, 0x00a03b, RTFLOAT32U_INIT_C(0,0x1a5d08,53), RTFLOAT32U_INIT_C(1,0x77,255), RTFLOAT32U_INIT_C(1,0x400077,255) }, /* #112/1/0/f/u = #11346 */
    { 0x00bd3b, 0x00bd3b, RTFLOAT32U_INIT_C(0,0x1a5d08,53), RTFLOAT32U_INIT_C(1,0x77,255), RTFLOAT32U_INIT_C(1,0x400077,255) }, /* #112/1/0/f/u0x1 = #11347 */
    { 0x00bcbb, 0x00bcbb, RTFLOAT32U_INIT_C(0,0x1a5d08,53), RTFLOAT32U_INIT_C(1,0x77,255), RTFLOAT32U_INIT_C(1,0x400077,255) }, /* #112/1/0/f/u0x2 = #11348 */
    { 0x00b9bb, 0x00b9bb, RTFLOAT32U_INIT_C(0,0x1a5d08,53), RTFLOAT32U_INIT_C(1,0x77,255), RTFLOAT32U_INIT_C(1,0x400077,255) }, /* #112/1/0/f/u0x8 = #11349 */
    { 0x00b5bb, 0x00b5bb, RTFLOAT32U_INIT_C(0,0x1a5d08,53), RTFLOAT32U_INIT_C(1,0x77,255), RTFLOAT32U_INIT_C(1,0x400077,255) }, /* #112/1/0/f/u0x10 = #11350 */
    { 0x00adbb, 0x00adbb, RTFLOAT32U_INIT_C(0,0x1a5d08,53), RTFLOAT32U_INIT_C(1,0x77,255), RTFLOAT32U_INIT_C(1,0x400077,255) }, /* #112/1/0/f/u0x20 = #11351 */
    { 0x003ffb, 0x003ffb, RTFLOAT32U_INIT_C(0,0x1a5d08,53), RTFLOAT32U_INIT_C(1,0x77,255), RTFLOAT32U_INIT_C(1,0x400077,255) }, /* #112/1/d/0/m = #11352 */
    { 0x00207b, 0x00207b, RTFLOAT32U_INIT_C(0,0x1a5d08,53), RTFLOAT32U_INIT_C(1,0x77,255), RTFLOAT32U_INIT_C(1,0x400077,255) }, /* #112/1/d/0/u = #11353 */
    { 0x00207b, 0x00207b, RTFLOAT32U_INIT_C(0,0x1a5d08,53), RTFLOAT32U_INIT_C(1,0x77,255), RTFLOAT32U_INIT_C(1,0x400077,255) }, /* #112/1/d/0/u = #11354 */
    { 0x003d7b, 0x003d7b, RTFLOAT32U_INIT_C(0,0x1a5d08,53), RTFLOAT32U_INIT_C(1,0x77,255), RTFLOAT32U_INIT_C(1,0x400077,255) }, /* #112/1/d/0/u0x1 = #11355 */
    { 0x003cfb, 0x003cfb, RTFLOAT32U_INIT_C(0,0x1a5d08,53), RTFLOAT32U_INIT_C(1,0x77,255), RTFLOAT32U_INIT_C(1,0x400077,255) }, /* #112/1/d/0/u0x2 = #11356 */
    { 0x0039fb, 0x0039fb, RTFLOAT32U_INIT_C(0,0x1a5d08,53), RTFLOAT32U_INIT_C(1,0x77,255), RTFLOAT32U_INIT_C(1,0x400077,255) }, /* #112/1/d/0/u0x8 = #11357 */
    { 0x0035fb, 0x0035fb, RTFLOAT32U_INIT_C(0,0x1a5d08,53), RTFLOAT32U_INIT_C(1,0x77,255), RTFLOAT32U_INIT_C(1,0x400077,255) }, /* #112/1/d/0/u0x10 = #11358 */
    { 0x002dfb, 0x002dfb, RTFLOAT32U_INIT_C(0,0x1a5d08,53), RTFLOAT32U_INIT_C(1,0x77,255), RTFLOAT32U_INIT_C(1,0x400077,255) }, /* #112/1/d/0/u0x20 = #11359 */
    { 0x00bffb, 0x00bffb, RTFLOAT32U_INIT_C(0,0x1a5d08,53), RTFLOAT32U_INIT_C(1,0x77,255), RTFLOAT32U_INIT_C(1,0x400077,255) }, /* #112/1/d/f/m = #11360 */
    { 0x00a07b, 0x00a07b, RTFLOAT32U_INIT_C(0,0x1a5d08,53), RTFLOAT32U_INIT_C(1,0x77,255), RTFLOAT32U_INIT_C(1,0x400077,255) }, /* #112/1/d/f/u = #11361 */
    { 0x00a07b, 0x00a07b, RTFLOAT32U_INIT_C(0,0x1a5d08,53), RTFLOAT32U_INIT_C(1,0x77,255), RTFLOAT32U_INIT_C(1,0x400077,255) }, /* #112/1/d/f/u = #11362 */
    { 0x00bd7b, 0x00bd7b, RTFLOAT32U_INIT_C(0,0x1a5d08,53), RTFLOAT32U_INIT_C(1,0x77,255), RTFLOAT32U_INIT_C(1,0x400077,255) }, /* #112/1/d/f/u0x1 = #11363 */
    { 0x00bcfb, 0x00bcfb, RTFLOAT32U_INIT_C(0,0x1a5d08,53), RTFLOAT32U_INIT_C(1,0x77,255), RTFLOAT32U_INIT_C(1,0x400077,255) }, /* #112/1/d/f/u0x2 = #11364 */
    { 0x00b9fb, 0x00b9fb, RTFLOAT32U_INIT_C(0,0x1a5d08,53), RTFLOAT32U_INIT_C(1,0x77,255), RTFLOAT32U_INIT_C(1,0x400077,255) }, /* #112/1/d/f/u0x8 = #11365 */
    { 0x00b5fb, 0x00b5fb, RTFLOAT32U_INIT_C(0,0x1a5d08,53), RTFLOAT32U_INIT_C(1,0x77,255), RTFLOAT32U_INIT_C(1,0x400077,255) }, /* #112/1/d/f/u0x10 = #11366 */
    { 0x00adfb, 0x00adfb, RTFLOAT32U_INIT_C(0,0x1a5d08,53), RTFLOAT32U_INIT_C(1,0x77,255), RTFLOAT32U_INIT_C(1,0x400077,255) }, /* #112/1/d/f/u0x20 = #11367 */
    { 0x005fbb, 0x005fbb, RTFLOAT32U_INIT_C(0,0x1a5d08,53), RTFLOAT32U_INIT_C(1,0x77,255), RTFLOAT32U_INIT_C(1,0x400077,255) }, /* #112/2/0/0/m = #11368 */
    { 0x00403b, 0x00403b, RTFLOAT32U_INIT_C(0,0x1a5d08,53), RTFLOAT32U_INIT_C(1,0x77,255), RTFLOAT32U_INIT_C(1,0x400077,255) }, /* #112/2/0/0/u = #11369 */
    { 0x00403b, 0x00403b, RTFLOAT32U_INIT_C(0,0x1a5d08,53), RTFLOAT32U_INIT_C(1,0x77,255), RTFLOAT32U_INIT_C(1,0x400077,255) }, /* #112/2/0/0/u = #11370 */
    { 0x005d3b, 0x005d3b, RTFLOAT32U_INIT_C(0,0x1a5d08,53), RTFLOAT32U_INIT_C(1,0x77,255), RTFLOAT32U_INIT_C(1,0x400077,255) }, /* #112/2/0/0/u0x1 = #11371 */
    { 0x005cbb, 0x005cbb, RTFLOAT32U_INIT_C(0,0x1a5d08,53), RTFLOAT32U_INIT_C(1,0x77,255), RTFLOAT32U_INIT_C(1,0x400077,255) }, /* #112/2/0/0/u0x2 = #11372 */
    { 0x0059bb, 0x0059bb, RTFLOAT32U_INIT_C(0,0x1a5d08,53), RTFLOAT32U_INIT_C(1,0x77,255), RTFLOAT32U_INIT_C(1,0x400077,255) }, /* #112/2/0/0/u0x8 = #11373 */
    { 0x0055bb, 0x0055bb, RTFLOAT32U_INIT_C(0,0x1a5d08,53), RTFLOAT32U_INIT_C(1,0x77,255), RTFLOAT32U_INIT_C(1,0x400077,255) }, /* #112/2/0/0/u0x10 = #11374 */
    { 0x004dbb, 0x004dbb, RTFLOAT32U_INIT_C(0,0x1a5d08,53), RTFLOAT32U_INIT_C(1,0x77,255), RTFLOAT32U_INIT_C(1,0x400077,255) }, /* #112/2/0/0/u0x20 = #11375 */
    { 0x00dfbb, 0x00dfbb, RTFLOAT32U_INIT_C(0,0x1a5d08,53), RTFLOAT32U_INIT_C(1,0x77,255), RTFLOAT32U_INIT_C(1,0x400077,255) }, /* #112/2/0/f/m = #11376 */
    { 0x00c03b, 0x00c03b, RTFLOAT32U_INIT_C(0,0x1a5d08,53), RTFLOAT32U_INIT_C(1,0x77,255), RTFLOAT32U_INIT_C(1,0x400077,255) }, /* #112/2/0/f/u = #11377 */
    { 0x00c03b, 0x00c03b, RTFLOAT32U_INIT_C(0,0x1a5d08,53), RTFLOAT32U_INIT_C(1,0x77,255), RTFLOAT32U_INIT_C(1,0x400077,255) }, /* #112/2/0/f/u = #11378 */
    { 0x00dd3b, 0x00dd3b, RTFLOAT32U_INIT_C(0,0x1a5d08,53), RTFLOAT32U_INIT_C(1,0x77,255), RTFLOAT32U_INIT_C(1,0x400077,255) }, /* #112/2/0/f/u0x1 = #11379 */
    { 0x00dcbb, 0x00dcbb, RTFLOAT32U_INIT_C(0,0x1a5d08,53), RTFLOAT32U_INIT_C(1,0x77,255), RTFLOAT32U_INIT_C(1,0x400077,255) }, /* #112/2/0/f/u0x2 = #11380 */
    { 0x00d9bb, 0x00d9bb, RTFLOAT32U_INIT_C(0,0x1a5d08,53), RTFLOAT32U_INIT_C(1,0x77,255), RTFLOAT32U_INIT_C(1,0x400077,255) }, /* #112/2/0/f/u0x8 = #11381 */
    { 0x00d5bb, 0x00d5bb, RTFLOAT32U_INIT_C(0,0x1a5d08,53), RTFLOAT32U_INIT_C(1,0x77,255), RTFLOAT32U_INIT_C(1,0x400077,255) }, /* #112/2/0/f/u0x10 = #11382 */
    { 0x00cdbb, 0x00cdbb, RTFLOAT32U_INIT_C(0,0x1a5d08,53), RTFLOAT32U_INIT_C(1,0x77,255), RTFLOAT32U_INIT_C(1,0x400077,255) }, /* #112/2/0/f/u0x20 = #11383 */
    { 0x005ffb, 0x005ffb, RTFLOAT32U_INIT_C(0,0x1a5d08,53), RTFLOAT32U_INIT_C(1,0x77,255), RTFLOAT32U_INIT_C(1,0x400077,255) }, /* #112/2/d/0/m = #11384 */
    { 0x00407b, 0x00407b, RTFLOAT32U_INIT_C(0,0x1a5d08,53), RTFLOAT32U_INIT_C(1,0x77,255), RTFLOAT32U_INIT_C(1,0x400077,255) }, /* #112/2/d/0/u = #11385 */
    { 0x00407b, 0x00407b, RTFLOAT32U_INIT_C(0,0x1a5d08,53), RTFLOAT32U_INIT_C(1,0x77,255), RTFLOAT32U_INIT_C(1,0x400077,255) }, /* #112/2/d/0/u = #11386 */
    { 0x005d7b, 0x005d7b, RTFLOAT32U_INIT_C(0,0x1a5d08,53), RTFLOAT32U_INIT_C(1,0x77,255), RTFLOAT32U_INIT_C(1,0x400077,255) }, /* #112/2/d/0/u0x1 = #11387 */
    { 0x005cfb, 0x005cfb, RTFLOAT32U_INIT_C(0,0x1a5d08,53), RTFLOAT32U_INIT_C(1,0x77,255), RTFLOAT32U_INIT_C(1,0x400077,255) }, /* #112/2/d/0/u0x2 = #11388 */
    { 0x0059fb, 0x0059fb, RTFLOAT32U_INIT_C(0,0x1a5d08,53), RTFLOAT32U_INIT_C(1,0x77,255), RTFLOAT32U_INIT_C(1,0x400077,255) }, /* #112/2/d/0/u0x8 = #11389 */
    { 0x0055fb, 0x0055fb, RTFLOAT32U_INIT_C(0,0x1a5d08,53), RTFLOAT32U_INIT_C(1,0x77,255), RTFLOAT32U_INIT_C(1,0x400077,255) }, /* #112/2/d/0/u0x10 = #11390 */
    { 0x004dfb, 0x004dfb, RTFLOAT32U_INIT_C(0,0x1a5d08,53), RTFLOAT32U_INIT_C(1,0x77,255), RTFLOAT32U_INIT_C(1,0x400077,255) }, /* #112/2/d/0/u0x20 = #11391 */
    { 0x00dffb, 0x00dffb, RTFLOAT32U_INIT_C(0,0x1a5d08,53), RTFLOAT32U_INIT_C(1,0x77,255), RTFLOAT32U_INIT_C(1,0x400077,255) }, /* #112/2/d/f/m = #11392 */
    { 0x00c07b, 0x00c07b, RTFLOAT32U_INIT_C(0,0x1a5d08,53), RTFLOAT32U_INIT_C(1,0x77,255), RTFLOAT32U_INIT_C(1,0x400077,255) }, /* #112/2/d/f/u = #11393 */
    { 0x00c07b, 0x00c07b, RTFLOAT32U_INIT_C(0,0x1a5d08,53), RTFLOAT32U_INIT_C(1,0x77,255), RTFLOAT32U_INIT_C(1,0x400077,255) }, /* #112/2/d/f/u = #11394 */
    { 0x00dd7b, 0x00dd7b, RTFLOAT32U_INIT_C(0,0x1a5d08,53), RTFLOAT32U_INIT_C(1,0x77,255), RTFLOAT32U_INIT_C(1,0x400077,255) }, /* #112/2/d/f/u0x1 = #11395 */
    { 0x00dcfb, 0x00dcfb, RTFLOAT32U_INIT_C(0,0x1a5d08,53), RTFLOAT32U_INIT_C(1,0x77,255), RTFLOAT32U_INIT_C(1,0x400077,255) }, /* #112/2/d/f/u0x2 = #11396 */
    { 0x00d9fb, 0x00d9fb, RTFLOAT32U_INIT_C(0,0x1a5d08,53), RTFLOAT32U_INIT_C(1,0x77,255), RTFLOAT32U_INIT_C(1,0x400077,255) }, /* #112/2/d/f/u0x8 = #11397 */
    { 0x00d5fb, 0x00d5fb, RTFLOAT32U_INIT_C(0,0x1a5d08,53), RTFLOAT32U_INIT_C(1,0x77,255), RTFLOAT32U_INIT_C(1,0x400077,255) }, /* #112/2/d/f/u0x10 = #11398 */
    { 0x00cdfb, 0x00cdfb, RTFLOAT32U_INIT_C(0,0x1a5d08,53), RTFLOAT32U_INIT_C(1,0x77,255), RTFLOAT32U_INIT_C(1,0x400077,255) }, /* #112/2/d/f/u0x20 = #11399 */
    { 0x007fbb, 0x007fbb, RTFLOAT32U_INIT_C(0,0x1a5d08,53), RTFLOAT32U_INIT_C(1,0x77,255), RTFLOAT32U_INIT_C(1,0x400077,255) }, /* #112/3/0/0/m = #11400 */
    { 0x00603b, 0x00603b, RTFLOAT32U_INIT_C(0,0x1a5d08,53), RTFLOAT32U_INIT_C(1,0x77,255), RTFLOAT32U_INIT_C(1,0x400077,255) }, /* #112/3/0/0/u = #11401 */
    { 0x00603b, 0x00603b, RTFLOAT32U_INIT_C(0,0x1a5d08,53), RTFLOAT32U_INIT_C(1,0x77,255), RTFLOAT32U_INIT_C(1,0x400077,255) }, /* #112/3/0/0/u = #11402 */
    { 0x007d3b, 0x007d3b, RTFLOAT32U_INIT_C(0,0x1a5d08,53), RTFLOAT32U_INIT_C(1,0x77,255), RTFLOAT32U_INIT_C(1,0x400077,255) }, /* #112/3/0/0/u0x1 = #11403 */
    { 0x007cbb, 0x007cbb, RTFLOAT32U_INIT_C(0,0x1a5d08,53), RTFLOAT32U_INIT_C(1,0x77,255), RTFLOAT32U_INIT_C(1,0x400077,255) }, /* #112/3/0/0/u0x2 = #11404 */
    { 0x0079bb, 0x0079bb, RTFLOAT32U_INIT_C(0,0x1a5d08,53), RTFLOAT32U_INIT_C(1,0x77,255), RTFLOAT32U_INIT_C(1,0x400077,255) }, /* #112/3/0/0/u0x8 = #11405 */
    { 0x0075bb, 0x0075bb, RTFLOAT32U_INIT_C(0,0x1a5d08,53), RTFLOAT32U_INIT_C(1,0x77,255), RTFLOAT32U_INIT_C(1,0x400077,255) }, /* #112/3/0/0/u0x10 = #11406 */
    { 0x006dbb, 0x006dbb, RTFLOAT32U_INIT_C(0,0x1a5d08,53), RTFLOAT32U_INIT_C(1,0x77,255), RTFLOAT32U_INIT_C(1,0x400077,255) }, /* #112/3/0/0/u0x20 = #11407 */
    { 0x00ffbb, 0x00ffbb, RTFLOAT32U_INIT_C(0,0x1a5d08,53), RTFLOAT32U_INIT_C(1,0x77,255), RTFLOAT32U_INIT_C(1,0x400077,255) }, /* #112/3/0/f/m = #11408 */
    { 0x00e03b, 0x00e03b, RTFLOAT32U_INIT_C(0,0x1a5d08,53), RTFLOAT32U_INIT_C(1,0x77,255), RTFLOAT32U_INIT_C(1,0x400077,255) }, /* #112/3/0/f/u = #11409 */
    { 0x00e03b, 0x00e03b, RTFLOAT32U_INIT_C(0,0x1a5d08,53), RTFLOAT32U_INIT_C(1,0x77,255), RTFLOAT32U_INIT_C(1,0x400077,255) }, /* #112/3/0/f/u = #11410 */
    { 0x00fd3b, 0x00fd3b, RTFLOAT32U_INIT_C(0,0x1a5d08,53), RTFLOAT32U_INIT_C(1,0x77,255), RTFLOAT32U_INIT_C(1,0x400077,255) }, /* #112/3/0/f/u0x1 = #11411 */
    { 0x00fcbb, 0x00fcbb, RTFLOAT32U_INIT_C(0,0x1a5d08,53), RTFLOAT32U_INIT_C(1,0x77,255), RTFLOAT32U_INIT_C(1,0x400077,255) }, /* #112/3/0/f/u0x2 = #11412 */
    { 0x00f9bb, 0x00f9bb, RTFLOAT32U_INIT_C(0,0x1a5d08,53), RTFLOAT32U_INIT_C(1,0x77,255), RTFLOAT32U_INIT_C(1,0x400077,255) }, /* #112/3/0/f/u0x8 = #11413 */
    { 0x00f5bb, 0x00f5bb, RTFLOAT32U_INIT_C(0,0x1a5d08,53), RTFLOAT32U_INIT_C(1,0x77,255), RTFLOAT32U_INIT_C(1,0x400077,255) }, /* #112/3/0/f/u0x10 = #11414 */
    { 0x00edbb, 0x00edbb, RTFLOAT32U_INIT_C(0,0x1a5d08,53), RTFLOAT32U_INIT_C(1,0x77,255), RTFLOAT32U_INIT_C(1,0x400077,255) }, /* #112/3/0/f/u0x20 = #11415 */
    { 0x007ffb, 0x007ffb, RTFLOAT32U_INIT_C(0,0x1a5d08,53), RTFLOAT32U_INIT_C(1,0x77,255), RTFLOAT32U_INIT_C(1,0x400077,255) }, /* #112/3/d/0/m = #11416 */
    { 0x00607b, 0x00607b, RTFLOAT32U_INIT_C(0,0x1a5d08,53), RTFLOAT32U_INIT_C(1,0x77,255), RTFLOAT32U_INIT_C(1,0x400077,255) }, /* #112/3/d/0/u = #11417 */
    { 0x00607b, 0x00607b, RTFLOAT32U_INIT_C(0,0x1a5d08,53), RTFLOAT32U_INIT_C(1,0x77,255), RTFLOAT32U_INIT_C(1,0x400077,255) }, /* #112/3/d/0/u = #11418 */
    { 0x007d7b, 0x007d7b, RTFLOAT32U_INIT_C(0,0x1a5d08,53), RTFLOAT32U_INIT_C(1,0x77,255), RTFLOAT32U_INIT_C(1,0x400077,255) }, /* #112/3/d/0/u0x1 = #11419 */
    { 0x007cfb, 0x007cfb, RTFLOAT32U_INIT_C(0,0x1a5d08,53), RTFLOAT32U_INIT_C(1,0x77,255), RTFLOAT32U_INIT_C(1,0x400077,255) }, /* #112/3/d/0/u0x2 = #11420 */
    { 0x0079fb, 0x0079fb, RTFLOAT32U_INIT_C(0,0x1a5d08,53), RTFLOAT32U_INIT_C(1,0x77,255), RTFLOAT32U_INIT_C(1,0x400077,255) }, /* #112/3/d/0/u0x8 = #11421 */
    { 0x0075fb, 0x0075fb, RTFLOAT32U_INIT_C(0,0x1a5d08,53), RTFLOAT32U_INIT_C(1,0x77,255), RTFLOAT32U_INIT_C(1,0x400077,255) }, /* #112/3/d/0/u0x10 = #11422 */
    { 0x006dfb, 0x006dfb, RTFLOAT32U_INIT_C(0,0x1a5d08,53), RTFLOAT32U_INIT_C(1,0x77,255), RTFLOAT32U_INIT_C(1,0x400077,255) }, /* #112/3/d/0/u0x20 = #11423 */
    { 0x00fffb, 0x00fffb, RTFLOAT32U_INIT_C(0,0x1a5d08,53), RTFLOAT32U_INIT_C(1,0x77,255), RTFLOAT32U_INIT_C(1,0x400077,255) }, /* #112/3/d/f/m = #11424 */
    { 0x00e07b, 0x00e07b, RTFLOAT32U_INIT_C(0,0x1a5d08,53), RTFLOAT32U_INIT_C(1,0x77,255), RTFLOAT32U_INIT_C(1,0x400077,255) }, /* #112/3/d/f/u = #11425 */
    { 0x00e07b, 0x00e07b, RTFLOAT32U_INIT_C(0,0x1a5d08,53), RTFLOAT32U_INIT_C(1,0x77,255), RTFLOAT32U_INIT_C(1,0x400077,255) }, /* #112/3/d/f/u = #11426 */
    { 0x00fd7b, 0x00fd7b, RTFLOAT32U_INIT_C(0,0x1a5d08,53), RTFLOAT32U_INIT_C(1,0x77,255), RTFLOAT32U_INIT_C(1,0x400077,255) }, /* #112/3/d/f/u0x1 = #11427 */
    { 0x00fcfb, 0x00fcfb, RTFLOAT32U_INIT_C(0,0x1a5d08,53), RTFLOAT32U_INIT_C(1,0x77,255), RTFLOAT32U_INIT_C(1,0x400077,255) }, /* #112/3/d/f/u0x2 = #11428 */
    { 0x00f9fb, 0x00f9fb, RTFLOAT32U_INIT_C(0,0x1a5d08,53), RTFLOAT32U_INIT_C(1,0x77,255), RTFLOAT32U_INIT_C(1,0x400077,255) }, /* #112/3/d/f/u0x8 = #11429 */
    { 0x00f5fb, 0x00f5fb, RTFLOAT32U_INIT_C(0,0x1a5d08,53), RTFLOAT32U_INIT_C(1,0x77,255), RTFLOAT32U_INIT_C(1,0x400077,255) }, /* #112/3/d/f/u0x10 = #11430 */
    { 0x00edfb, 0x00edfb, RTFLOAT32U_INIT_C(0,0x1a5d08,53), RTFLOAT32U_INIT_C(1,0x77,255), RTFLOAT32U_INIT_C(1,0x400077,255) }, /* #112/3/d/f/u0x20 = #11431 */
    { 0x001fba, 0x001fbb, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x25c492,255), RTFLOAT32U_INIT_C(1,0x65c492,255) }, /* #113/0/0/0/m = #11432 */
    { 0x00003a, 0x00003b, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x25c492,255), RTFLOAT32U_INIT_C(1,0x65c492,255) }, /* #113/0/0/0/u = #11433 */
    { 0x00003b, 0x00003b, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x25c492,255), RTFLOAT32U_INIT_C(1,0x65c492,255) }, /* #113/0/0/0/u = #11434 */
    { 0x001d3b, 0x001d3b, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x25c492,255), RTFLOAT32U_INIT_C(1,0x65c492,255) }, /* #113/0/0/0/u0x1 = #11435 */
    { 0x001cbb, 0x001cbb, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x25c492,255), RTFLOAT32U_INIT_C(1,0x65c492,255) }, /* #113/0/0/0/u0x2 = #11436 */
    { 0x0019bb, 0x0019bb, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x25c492,255), RTFLOAT32U_INIT_C(1,0x65c492,255) }, /* #113/0/0/0/u0x8 = #11437 */
    { 0x0015bb, 0x0015bb, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x25c492,255), RTFLOAT32U_INIT_C(1,0x65c492,255) }, /* #113/0/0/0/u0x10 = #11438 */
    { 0x000dbb, 0x000dbb, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x25c492,255), RTFLOAT32U_INIT_C(1,0x65c492,255) }, /* #113/0/0/0/u0x20 = #11439 */
    { 0x009fba, 0x009fbb, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x25c492,255), RTFLOAT32U_INIT_C(1,0x65c492,255) }, /* #113/0/0/f/m = #11440 */
    { 0x00803a, 0x00803b, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x25c492,255), RTFLOAT32U_INIT_C(1,0x65c492,255) }, /* #113/0/0/f/u = #11441 */
    { 0x00803b, 0x00803b, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x25c492,255), RTFLOAT32U_INIT_C(1,0x65c492,255) }, /* #113/0/0/f/u = #11442 */
    { 0x009d3b, 0x009d3b, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x25c492,255), RTFLOAT32U_INIT_C(1,0x65c492,255) }, /* #113/0/0/f/u0x1 = #11443 */
    { 0x009cbb, 0x009cbb, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x25c492,255), RTFLOAT32U_INIT_C(1,0x65c492,255) }, /* #113/0/0/f/u0x2 = #11444 */
    { 0x0099bb, 0x0099bb, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x25c492,255), RTFLOAT32U_INIT_C(1,0x65c492,255) }, /* #113/0/0/f/u0x8 = #11445 */
    { 0x0095bb, 0x0095bb, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x25c492,255), RTFLOAT32U_INIT_C(1,0x65c492,255) }, /* #113/0/0/f/u0x10 = #11446 */
    { 0x008dbb, 0x008dbb, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x25c492,255), RTFLOAT32U_INIT_C(1,0x65c492,255) }, /* #113/0/0/f/u0x20 = #11447 */
    { 0x001ffa, 0x001ffb, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x25c492,255), RTFLOAT32U_INIT_C(1,0x65c492,255) }, /* #113/0/d/0/m = #11448 */
    { 0x00007a, 0x00007b, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x25c492,255), RTFLOAT32U_INIT_C(1,0x65c492,255) }, /* #113/0/d/0/u = #11449 */
    { 0x00007b, 0x00007b, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x25c492,255), RTFLOAT32U_INIT_C(1,0x65c492,255) }, /* #113/0/d/0/u = #11450 */
    { 0x001d7b, 0x001d7b, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x25c492,255), RTFLOAT32U_INIT_C(1,0x65c492,255) }, /* #113/0/d/0/u0x1 = #11451 */
    { 0x001cfb, 0x001cfb, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x25c492,255), RTFLOAT32U_INIT_C(1,0x65c492,255) }, /* #113/0/d/0/u0x2 = #11452 */
    { 0x0019fb, 0x0019fb, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x25c492,255), RTFLOAT32U_INIT_C(1,0x65c492,255) }, /* #113/0/d/0/u0x8 = #11453 */
    { 0x0015fb, 0x0015fb, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x25c492,255), RTFLOAT32U_INIT_C(1,0x65c492,255) }, /* #113/0/d/0/u0x10 = #11454 */
    { 0x000dfb, 0x000dfb, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x25c492,255), RTFLOAT32U_INIT_C(1,0x65c492,255) }, /* #113/0/d/0/u0x20 = #11455 */
    { 0x009ffa, 0x009ffb, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x25c492,255), RTFLOAT32U_INIT_C(1,0x65c492,255) }, /* #113/0/d/f/m = #11456 */
    { 0x00807a, 0x00807b, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x25c492,255), RTFLOAT32U_INIT_C(1,0x65c492,255) }, /* #113/0/d/f/u = #11457 */
    { 0x00807b, 0x00807b, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x25c492,255), RTFLOAT32U_INIT_C(1,0x65c492,255) }, /* #113/0/d/f/u = #11458 */
    { 0x009d7b, 0x009d7b, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x25c492,255), RTFLOAT32U_INIT_C(1,0x65c492,255) }, /* #113/0/d/f/u0x1 = #11459 */
    { 0x009cfb, 0x009cfb, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x25c492,255), RTFLOAT32U_INIT_C(1,0x65c492,255) }, /* #113/0/d/f/u0x2 = #11460 */
    { 0x0099fb, 0x0099fb, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x25c492,255), RTFLOAT32U_INIT_C(1,0x65c492,255) }, /* #113/0/d/f/u0x8 = #11461 */
    { 0x0095fb, 0x0095fb, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x25c492,255), RTFLOAT32U_INIT_C(1,0x65c492,255) }, /* #113/0/d/f/u0x10 = #11462 */
    { 0x008dfb, 0x008dfb, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x25c492,255), RTFLOAT32U_INIT_C(1,0x65c492,255) }, /* #113/0/d/f/u0x20 = #11463 */
    { 0x003fba, 0x003fbb, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x25c492,255), RTFLOAT32U_INIT_C(1,0x65c492,255) }, /* #113/1/0/0/m = #11464 */
    { 0x00203a, 0x00203b, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x25c492,255), RTFLOAT32U_INIT_C(1,0x65c492,255) }, /* #113/1/0/0/u = #11465 */
    { 0x00203b, 0x00203b, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x25c492,255), RTFLOAT32U_INIT_C(1,0x65c492,255) }, /* #113/1/0/0/u = #11466 */
    { 0x003d3b, 0x003d3b, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x25c492,255), RTFLOAT32U_INIT_C(1,0x65c492,255) }, /* #113/1/0/0/u0x1 = #11467 */
    { 0x003cbb, 0x003cbb, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x25c492,255), RTFLOAT32U_INIT_C(1,0x65c492,255) }, /* #113/1/0/0/u0x2 = #11468 */
    { 0x0039bb, 0x0039bb, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x25c492,255), RTFLOAT32U_INIT_C(1,0x65c492,255) }, /* #113/1/0/0/u0x8 = #11469 */
    { 0x0035bb, 0x0035bb, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x25c492,255), RTFLOAT32U_INIT_C(1,0x65c492,255) }, /* #113/1/0/0/u0x10 = #11470 */
    { 0x002dbb, 0x002dbb, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x25c492,255), RTFLOAT32U_INIT_C(1,0x65c492,255) }, /* #113/1/0/0/u0x20 = #11471 */
    { 0x00bfba, 0x00bfbb, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x25c492,255), RTFLOAT32U_INIT_C(1,0x65c492,255) }, /* #113/1/0/f/m = #11472 */
    { 0x00a03a, 0x00a03b, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x25c492,255), RTFLOAT32U_INIT_C(1,0x65c492,255) }, /* #113/1/0/f/u = #11473 */
    { 0x00a03b, 0x00a03b, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x25c492,255), RTFLOAT32U_INIT_C(1,0x65c492,255) }, /* #113/1/0/f/u = #11474 */
    { 0x00bd3b, 0x00bd3b, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x25c492,255), RTFLOAT32U_INIT_C(1,0x65c492,255) }, /* #113/1/0/f/u0x1 = #11475 */
    { 0x00bcbb, 0x00bcbb, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x25c492,255), RTFLOAT32U_INIT_C(1,0x65c492,255) }, /* #113/1/0/f/u0x2 = #11476 */
    { 0x00b9bb, 0x00b9bb, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x25c492,255), RTFLOAT32U_INIT_C(1,0x65c492,255) }, /* #113/1/0/f/u0x8 = #11477 */
    { 0x00b5bb, 0x00b5bb, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x25c492,255), RTFLOAT32U_INIT_C(1,0x65c492,255) }, /* #113/1/0/f/u0x10 = #11478 */
    { 0x00adbb, 0x00adbb, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x25c492,255), RTFLOAT32U_INIT_C(1,0x65c492,255) }, /* #113/1/0/f/u0x20 = #11479 */
    { 0x003ffa, 0x003ffb, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x25c492,255), RTFLOAT32U_INIT_C(1,0x65c492,255) }, /* #113/1/d/0/m = #11480 */
    { 0x00207a, 0x00207b, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x25c492,255), RTFLOAT32U_INIT_C(1,0x65c492,255) }, /* #113/1/d/0/u = #11481 */
    { 0x00207b, 0x00207b, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x25c492,255), RTFLOAT32U_INIT_C(1,0x65c492,255) }, /* #113/1/d/0/u = #11482 */
    { 0x003d7b, 0x003d7b, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x25c492,255), RTFLOAT32U_INIT_C(1,0x65c492,255) }, /* #113/1/d/0/u0x1 = #11483 */
    { 0x003cfb, 0x003cfb, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x25c492,255), RTFLOAT32U_INIT_C(1,0x65c492,255) }, /* #113/1/d/0/u0x2 = #11484 */
    { 0x0039fb, 0x0039fb, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x25c492,255), RTFLOAT32U_INIT_C(1,0x65c492,255) }, /* #113/1/d/0/u0x8 = #11485 */
    { 0x0035fb, 0x0035fb, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x25c492,255), RTFLOAT32U_INIT_C(1,0x65c492,255) }, /* #113/1/d/0/u0x10 = #11486 */
    { 0x002dfb, 0x002dfb, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x25c492,255), RTFLOAT32U_INIT_C(1,0x65c492,255) }, /* #113/1/d/0/u0x20 = #11487 */
    { 0x00bffa, 0x00bffb, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x25c492,255), RTFLOAT32U_INIT_C(1,0x65c492,255) }, /* #113/1/d/f/m = #11488 */
    { 0x00a07a, 0x00a07b, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x25c492,255), RTFLOAT32U_INIT_C(1,0x65c492,255) }, /* #113/1/d/f/u = #11489 */
    { 0x00a07b, 0x00a07b, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x25c492,255), RTFLOAT32U_INIT_C(1,0x65c492,255) }, /* #113/1/d/f/u = #11490 */
    { 0x00bd7b, 0x00bd7b, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x25c492,255), RTFLOAT32U_INIT_C(1,0x65c492,255) }, /* #113/1/d/f/u0x1 = #11491 */
    { 0x00bcfb, 0x00bcfb, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x25c492,255), RTFLOAT32U_INIT_C(1,0x65c492,255) }, /* #113/1/d/f/u0x2 = #11492 */
    { 0x00b9fb, 0x00b9fb, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x25c492,255), RTFLOAT32U_INIT_C(1,0x65c492,255) }, /* #113/1/d/f/u0x8 = #11493 */
    { 0x00b5fb, 0x00b5fb, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x25c492,255), RTFLOAT32U_INIT_C(1,0x65c492,255) }, /* #113/1/d/f/u0x10 = #11494 */
    { 0x00adfb, 0x00adfb, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x25c492,255), RTFLOAT32U_INIT_C(1,0x65c492,255) }, /* #113/1/d/f/u0x20 = #11495 */
    { 0x005fba, 0x005fbb, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x25c492,255), RTFLOAT32U_INIT_C(1,0x65c492,255) }, /* #113/2/0/0/m = #11496 */
    { 0x00403a, 0x00403b, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x25c492,255), RTFLOAT32U_INIT_C(1,0x65c492,255) }, /* #113/2/0/0/u = #11497 */
    { 0x00403b, 0x00403b, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x25c492,255), RTFLOAT32U_INIT_C(1,0x65c492,255) }, /* #113/2/0/0/u = #11498 */
    { 0x005d3b, 0x005d3b, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x25c492,255), RTFLOAT32U_INIT_C(1,0x65c492,255) }, /* #113/2/0/0/u0x1 = #11499 */
    { 0x005cbb, 0x005cbb, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x25c492,255), RTFLOAT32U_INIT_C(1,0x65c492,255) }, /* #113/2/0/0/u0x2 = #11500 */
    { 0x0059bb, 0x0059bb, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x25c492,255), RTFLOAT32U_INIT_C(1,0x65c492,255) }, /* #113/2/0/0/u0x8 = #11501 */
    { 0x0055bb, 0x0055bb, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x25c492,255), RTFLOAT32U_INIT_C(1,0x65c492,255) }, /* #113/2/0/0/u0x10 = #11502 */
    { 0x004dbb, 0x004dbb, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x25c492,255), RTFLOAT32U_INIT_C(1,0x65c492,255) }, /* #113/2/0/0/u0x20 = #11503 */
    { 0x00dfba, 0x00dfbb, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x25c492,255), RTFLOAT32U_INIT_C(1,0x65c492,255) }, /* #113/2/0/f/m = #11504 */
    { 0x00c03a, 0x00c03b, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x25c492,255), RTFLOAT32U_INIT_C(1,0x65c492,255) }, /* #113/2/0/f/u = #11505 */
    { 0x00c03b, 0x00c03b, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x25c492,255), RTFLOAT32U_INIT_C(1,0x65c492,255) }, /* #113/2/0/f/u = #11506 */
    { 0x00dd3b, 0x00dd3b, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x25c492,255), RTFLOAT32U_INIT_C(1,0x65c492,255) }, /* #113/2/0/f/u0x1 = #11507 */
    { 0x00dcbb, 0x00dcbb, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x25c492,255), RTFLOAT32U_INIT_C(1,0x65c492,255) }, /* #113/2/0/f/u0x2 = #11508 */
    { 0x00d9bb, 0x00d9bb, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x25c492,255), RTFLOAT32U_INIT_C(1,0x65c492,255) }, /* #113/2/0/f/u0x8 = #11509 */
    { 0x00d5bb, 0x00d5bb, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x25c492,255), RTFLOAT32U_INIT_C(1,0x65c492,255) }, /* #113/2/0/f/u0x10 = #11510 */
    { 0x00cdbb, 0x00cdbb, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x25c492,255), RTFLOAT32U_INIT_C(1,0x65c492,255) }, /* #113/2/0/f/u0x20 = #11511 */
    { 0x005ffa, 0x005ffb, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x25c492,255), RTFLOAT32U_INIT_C(1,0x65c492,255) }, /* #113/2/d/0/m = #11512 */
    { 0x00407a, 0x00407b, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x25c492,255), RTFLOAT32U_INIT_C(1,0x65c492,255) }, /* #113/2/d/0/u = #11513 */
    { 0x00407b, 0x00407b, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x25c492,255), RTFLOAT32U_INIT_C(1,0x65c492,255) }, /* #113/2/d/0/u = #11514 */
    { 0x005d7b, 0x005d7b, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x25c492,255), RTFLOAT32U_INIT_C(1,0x65c492,255) }, /* #113/2/d/0/u0x1 = #11515 */
    { 0x005cfb, 0x005cfb, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x25c492,255), RTFLOAT32U_INIT_C(1,0x65c492,255) }, /* #113/2/d/0/u0x2 = #11516 */
    { 0x0059fb, 0x0059fb, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x25c492,255), RTFLOAT32U_INIT_C(1,0x65c492,255) }, /* #113/2/d/0/u0x8 = #11517 */
    { 0x0055fb, 0x0055fb, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x25c492,255), RTFLOAT32U_INIT_C(1,0x65c492,255) }, /* #113/2/d/0/u0x10 = #11518 */
    { 0x004dfb, 0x004dfb, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x25c492,255), RTFLOAT32U_INIT_C(1,0x65c492,255) }, /* #113/2/d/0/u0x20 = #11519 */
    { 0x00dffa, 0x00dffb, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x25c492,255), RTFLOAT32U_INIT_C(1,0x65c492,255) }, /* #113/2/d/f/m = #11520 */
    { 0x00c07a, 0x00c07b, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x25c492,255), RTFLOAT32U_INIT_C(1,0x65c492,255) }, /* #113/2/d/f/u = #11521 */
    { 0x00c07b, 0x00c07b, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x25c492,255), RTFLOAT32U_INIT_C(1,0x65c492,255) }, /* #113/2/d/f/u = #11522 */
    { 0x00dd7b, 0x00dd7b, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x25c492,255), RTFLOAT32U_INIT_C(1,0x65c492,255) }, /* #113/2/d/f/u0x1 = #11523 */
    { 0x00dcfb, 0x00dcfb, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x25c492,255), RTFLOAT32U_INIT_C(1,0x65c492,255) }, /* #113/2/d/f/u0x2 = #11524 */
    { 0x00d9fb, 0x00d9fb, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x25c492,255), RTFLOAT32U_INIT_C(1,0x65c492,255) }, /* #113/2/d/f/u0x8 = #11525 */
    { 0x00d5fb, 0x00d5fb, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x25c492,255), RTFLOAT32U_INIT_C(1,0x65c492,255) }, /* #113/2/d/f/u0x10 = #11526 */
    { 0x00cdfb, 0x00cdfb, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x25c492,255), RTFLOAT32U_INIT_C(1,0x65c492,255) }, /* #113/2/d/f/u0x20 = #11527 */
    { 0x007fba, 0x007fbb, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x25c492,255), RTFLOAT32U_INIT_C(1,0x65c492,255) }, /* #113/3/0/0/m = #11528 */
    { 0x00603a, 0x00603b, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x25c492,255), RTFLOAT32U_INIT_C(1,0x65c492,255) }, /* #113/3/0/0/u = #11529 */
    { 0x00603b, 0x00603b, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x25c492,255), RTFLOAT32U_INIT_C(1,0x65c492,255) }, /* #113/3/0/0/u = #11530 */
    { 0x007d3b, 0x007d3b, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x25c492,255), RTFLOAT32U_INIT_C(1,0x65c492,255) }, /* #113/3/0/0/u0x1 = #11531 */
    { 0x007cbb, 0x007cbb, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x25c492,255), RTFLOAT32U_INIT_C(1,0x65c492,255) }, /* #113/3/0/0/u0x2 = #11532 */
    { 0x0079bb, 0x0079bb, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x25c492,255), RTFLOAT32U_INIT_C(1,0x65c492,255) }, /* #113/3/0/0/u0x8 = #11533 */
    { 0x0075bb, 0x0075bb, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x25c492,255), RTFLOAT32U_INIT_C(1,0x65c492,255) }, /* #113/3/0/0/u0x10 = #11534 */
    { 0x006dbb, 0x006dbb, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x25c492,255), RTFLOAT32U_INIT_C(1,0x65c492,255) }, /* #113/3/0/0/u0x20 = #11535 */
    { 0x00ffba, 0x00ffbb, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x25c492,255), RTFLOAT32U_INIT_C(1,0x65c492,255) }, /* #113/3/0/f/m = #11536 */
    { 0x00e03a, 0x00e03b, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x25c492,255), RTFLOAT32U_INIT_C(1,0x65c492,255) }, /* #113/3/0/f/u = #11537 */
    { 0x00e03b, 0x00e03b, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x25c492,255), RTFLOAT32U_INIT_C(1,0x65c492,255) }, /* #113/3/0/f/u = #11538 */
    { 0x00fd3b, 0x00fd3b, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x25c492,255), RTFLOAT32U_INIT_C(1,0x65c492,255) }, /* #113/3/0/f/u0x1 = #11539 */
    { 0x00fcbb, 0x00fcbb, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x25c492,255), RTFLOAT32U_INIT_C(1,0x65c492,255) }, /* #113/3/0/f/u0x2 = #11540 */
    { 0x00f9bb, 0x00f9bb, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x25c492,255), RTFLOAT32U_INIT_C(1,0x65c492,255) }, /* #113/3/0/f/u0x8 = #11541 */
    { 0x00f5bb, 0x00f5bb, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x25c492,255), RTFLOAT32U_INIT_C(1,0x65c492,255) }, /* #113/3/0/f/u0x10 = #11542 */
    { 0x00edbb, 0x00edbb, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x25c492,255), RTFLOAT32U_INIT_C(1,0x65c492,255) }, /* #113/3/0/f/u0x20 = #11543 */
    { 0x007ffa, 0x007ffb, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x25c492,255), RTFLOAT32U_INIT_C(1,0x65c492,255) }, /* #113/3/d/0/m = #11544 */
    { 0x00607a, 0x00607b, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x25c492,255), RTFLOAT32U_INIT_C(1,0x65c492,255) }, /* #113/3/d/0/u = #11545 */
    { 0x00607b, 0x00607b, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x25c492,255), RTFLOAT32U_INIT_C(1,0x65c492,255) }, /* #113/3/d/0/u = #11546 */
    { 0x007d7b, 0x007d7b, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x25c492,255), RTFLOAT32U_INIT_C(1,0x65c492,255) }, /* #113/3/d/0/u0x1 = #11547 */
    { 0x007cfb, 0x007cfb, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x25c492,255), RTFLOAT32U_INIT_C(1,0x65c492,255) }, /* #113/3/d/0/u0x2 = #11548 */
    { 0x0079fb, 0x0079fb, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x25c492,255), RTFLOAT32U_INIT_C(1,0x65c492,255) }, /* #113/3/d/0/u0x8 = #11549 */
    { 0x0075fb, 0x0075fb, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x25c492,255), RTFLOAT32U_INIT_C(1,0x65c492,255) }, /* #113/3/d/0/u0x10 = #11550 */
    { 0x006dfb, 0x006dfb, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x25c492,255), RTFLOAT32U_INIT_C(1,0x65c492,255) }, /* #113/3/d/0/u0x20 = #11551 */
    { 0x00fffa, 0x00fffb, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x25c492,255), RTFLOAT32U_INIT_C(1,0x65c492,255) }, /* #113/3/d/f/m = #11552 */
    { 0x00e07a, 0x00e07b, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x25c492,255), RTFLOAT32U_INIT_C(1,0x65c492,255) }, /* #113/3/d/f/u = #11553 */
    { 0x00e07b, 0x00e07b, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x25c492,255), RTFLOAT32U_INIT_C(1,0x65c492,255) }, /* #113/3/d/f/u = #11554 */
    { 0x00fd7b, 0x00fd7b, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x25c492,255), RTFLOAT32U_INIT_C(1,0x65c492,255) }, /* #113/3/d/f/u0x1 = #11555 */
    { 0x00fcfb, 0x00fcfb, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x25c492,255), RTFLOAT32U_INIT_C(1,0x65c492,255) }, /* #113/3/d/f/u0x2 = #11556 */
    { 0x00f9fb, 0x00f9fb, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x25c492,255), RTFLOAT32U_INIT_C(1,0x65c492,255) }, /* #113/3/d/f/u0x8 = #11557 */
    { 0x00f5fb, 0x00f5fb, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x25c492,255), RTFLOAT32U_INIT_C(1,0x65c492,255) }, /* #113/3/d/f/u0x10 = #11558 */
    { 0x00edfb, 0x00edfb, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x25c492,255), RTFLOAT32U_INIT_C(1,0x65c492,255) }, /* #113/3/d/f/u0x20 = #11559 */
    { 0x001fa1, 0x001fa1, RTFLOAT32U_INIT_C(1,0x15cc04,168), RTFLOAT32U_INIT_C(0,0x400661,255), RTFLOAT32U_INIT_C(0,0x400661,255) }, /* #114/0/0/0/m = #11560 */
    { 0x000021, 0x000021, RTFLOAT32U_INIT_C(1,0x15cc04,168), RTFLOAT32U_INIT_C(0,0x400661,255), RTFLOAT32U_INIT_C(0,0x400661,255) }, /* #114/0/0/0/u = #11561 */
    { 0x000021, 0x000021, RTFLOAT32U_INIT_C(1,0x15cc04,168), RTFLOAT32U_INIT_C(0,0x400661,255), RTFLOAT32U_INIT_C(0,0x400661,255) }, /* #114/0/0/0/u = #11562 */
    { 0x001021, 0x001021, RTFLOAT32U_INIT_C(1,0x15cc04,168), RTFLOAT32U_INIT_C(0,0x400661,255), RTFLOAT32U_INIT_C(0,0x400661,255) }, /* #114/0/0/0/u0x1 = #11563 */
    { 0x0000a1, 0x0000a1, RTFLOAT32U_INIT_C(1,0x15cc04,168), RTFLOAT32U_INIT_C(0,0x400661,255), RTFLOAT32U_INIT_C(0,0x400661,255) }, /* #114/0/0/0/u0x20 = #11564 */
    { 0x009fa1, 0x009fa1, RTFLOAT32U_INIT_C(1,0x15cc04,168), RTFLOAT32U_INIT_C(0,0x400661,255), RTFLOAT32U_INIT_C(0,0x400661,255) }, /* #114/0/0/f/m = #11565 */
    { 0x008021, 0x008021, RTFLOAT32U_INIT_C(1,0x15cc04,168), RTFLOAT32U_INIT_C(0,0x400661,255), RTFLOAT32U_INIT_C(0,0x400661,255) }, /* #114/0/0/f/u = #11566 */
    { 0x008021, 0x008021, RTFLOAT32U_INIT_C(1,0x15cc04,168), RTFLOAT32U_INIT_C(0,0x400661,255), RTFLOAT32U_INIT_C(0,0x400661,255) }, /* #114/0/0/f/u = #11567 */
    { 0x009021, 0x009021, RTFLOAT32U_INIT_C(1,0x15cc04,168), RTFLOAT32U_INIT_C(0,0x400661,255), RTFLOAT32U_INIT_C(0,0x400661,255) }, /* #114/0/0/f/u0x1 = #11568 */
    { 0x0080a1, 0x0080a1, RTFLOAT32U_INIT_C(1,0x15cc04,168), RTFLOAT32U_INIT_C(0,0x400661,255), RTFLOAT32U_INIT_C(0,0x400661,255) }, /* #114/0/0/f/u0x20 = #11569 */
    { 0x001fe1, 0x001fe1, RTFLOAT32U_INIT_C(1,0x15cc04,168), RTFLOAT32U_INIT_C(0,0x400661,255), RTFLOAT32U_INIT_C(0,0x400661,255) }, /* #114/0/d/0/m = #11570 */
    { 0x000061, 0x000061, RTFLOAT32U_INIT_C(1,0x15cc04,168), RTFLOAT32U_INIT_C(0,0x400661,255), RTFLOAT32U_INIT_C(0,0x400661,255) }, /* #114/0/d/0/u = #11571 */
    { 0x000061, 0x000061, RTFLOAT32U_INIT_C(1,0x15cc04,168), RTFLOAT32U_INIT_C(0,0x400661,255), RTFLOAT32U_INIT_C(0,0x400661,255) }, /* #114/0/d/0/u = #11572 */
    { 0x001061, 0x001061, RTFLOAT32U_INIT_C(1,0x15cc04,168), RTFLOAT32U_INIT_C(0,0x400661,255), RTFLOAT32U_INIT_C(0,0x400661,255) }, /* #114/0/d/0/u0x1 = #11573 */
    { 0x0000e1, 0x0000e1, RTFLOAT32U_INIT_C(1,0x15cc04,168), RTFLOAT32U_INIT_C(0,0x400661,255), RTFLOAT32U_INIT_C(0,0x400661,255) }, /* #114/0/d/0/u0x20 = #11574 */
    { 0x009fe1, 0x009fe1, RTFLOAT32U_INIT_C(1,0x15cc04,168), RTFLOAT32U_INIT_C(0,0x400661,255), RTFLOAT32U_INIT_C(0,0x400661,255) }, /* #114/0/d/f/m = #11575 */
    { 0x008061, 0x008061, RTFLOAT32U_INIT_C(1,0x15cc04,168), RTFLOAT32U_INIT_C(0,0x400661,255), RTFLOAT32U_INIT_C(0,0x400661,255) }, /* #114/0/d/f/u = #11576 */
    { 0x008061, 0x008061, RTFLOAT32U_INIT_C(1,0x15cc04,168), RTFLOAT32U_INIT_C(0,0x400661,255), RTFLOAT32U_INIT_C(0,0x400661,255) }, /* #114/0/d/f/u = #11577 */
    { 0x009061, 0x009061, RTFLOAT32U_INIT_C(1,0x15cc04,168), RTFLOAT32U_INIT_C(0,0x400661,255), RTFLOAT32U_INIT_C(0,0x400661,255) }, /* #114/0/d/f/u0x1 = #11578 */
    { 0x0080e1, 0x0080e1, RTFLOAT32U_INIT_C(1,0x15cc04,168), RTFLOAT32U_INIT_C(0,0x400661,255), RTFLOAT32U_INIT_C(0,0x400661,255) }, /* #114/0/d/f/u0x20 = #11579 */
    { 0x003fa1, 0x003fa1, RTFLOAT32U_INIT_C(1,0x15cc04,168), RTFLOAT32U_INIT_C(0,0x400661,255), RTFLOAT32U_INIT_C(0,0x400661,255) }, /* #114/1/0/0/m = #11580 */
    { 0x002021, 0x002021, RTFLOAT32U_INIT_C(1,0x15cc04,168), RTFLOAT32U_INIT_C(0,0x400661,255), RTFLOAT32U_INIT_C(0,0x400661,255) }, /* #114/1/0/0/u = #11581 */
    { 0x002021, 0x002021, RTFLOAT32U_INIT_C(1,0x15cc04,168), RTFLOAT32U_INIT_C(0,0x400661,255), RTFLOAT32U_INIT_C(0,0x400661,255) }, /* #114/1/0/0/u = #11582 */
    { 0x003021, 0x003021, RTFLOAT32U_INIT_C(1,0x15cc04,168), RTFLOAT32U_INIT_C(0,0x400661,255), RTFLOAT32U_INIT_C(0,0x400661,255) }, /* #114/1/0/0/u0x1 = #11583 */
    { 0x0020a1, 0x0020a1, RTFLOAT32U_INIT_C(1,0x15cc04,168), RTFLOAT32U_INIT_C(0,0x400661,255), RTFLOAT32U_INIT_C(0,0x400661,255) }, /* #114/1/0/0/u0x20 = #11584 */
    { 0x00bfa1, 0x00bfa1, RTFLOAT32U_INIT_C(1,0x15cc04,168), RTFLOAT32U_INIT_C(0,0x400661,255), RTFLOAT32U_INIT_C(0,0x400661,255) }, /* #114/1/0/f/m = #11585 */
    { 0x00a021, 0x00a021, RTFLOAT32U_INIT_C(1,0x15cc04,168), RTFLOAT32U_INIT_C(0,0x400661,255), RTFLOAT32U_INIT_C(0,0x400661,255) }, /* #114/1/0/f/u = #11586 */
    { 0x00a021, 0x00a021, RTFLOAT32U_INIT_C(1,0x15cc04,168), RTFLOAT32U_INIT_C(0,0x400661,255), RTFLOAT32U_INIT_C(0,0x400661,255) }, /* #114/1/0/f/u = #11587 */
    { 0x00b021, 0x00b021, RTFLOAT32U_INIT_C(1,0x15cc04,168), RTFLOAT32U_INIT_C(0,0x400661,255), RTFLOAT32U_INIT_C(0,0x400661,255) }, /* #114/1/0/f/u0x1 = #11588 */
    { 0x00a0a1, 0x00a0a1, RTFLOAT32U_INIT_C(1,0x15cc04,168), RTFLOAT32U_INIT_C(0,0x400661,255), RTFLOAT32U_INIT_C(0,0x400661,255) }, /* #114/1/0/f/u0x20 = #11589 */
    { 0x003fe1, 0x003fe1, RTFLOAT32U_INIT_C(1,0x15cc04,168), RTFLOAT32U_INIT_C(0,0x400661,255), RTFLOAT32U_INIT_C(0,0x400661,255) }, /* #114/1/d/0/m = #11590 */
    { 0x002061, 0x002061, RTFLOAT32U_INIT_C(1,0x15cc04,168), RTFLOAT32U_INIT_C(0,0x400661,255), RTFLOAT32U_INIT_C(0,0x400661,255) }, /* #114/1/d/0/u = #11591 */
    { 0x002061, 0x002061, RTFLOAT32U_INIT_C(1,0x15cc04,168), RTFLOAT32U_INIT_C(0,0x400661,255), RTFLOAT32U_INIT_C(0,0x400661,255) }, /* #114/1/d/0/u = #11592 */
    { 0x003061, 0x003061, RTFLOAT32U_INIT_C(1,0x15cc04,168), RTFLOAT32U_INIT_C(0,0x400661,255), RTFLOAT32U_INIT_C(0,0x400661,255) }, /* #114/1/d/0/u0x1 = #11593 */
    { 0x0020e1, 0x0020e1, RTFLOAT32U_INIT_C(1,0x15cc04,168), RTFLOAT32U_INIT_C(0,0x400661,255), RTFLOAT32U_INIT_C(0,0x400661,255) }, /* #114/1/d/0/u0x20 = #11594 */
    { 0x00bfe1, 0x00bfe1, RTFLOAT32U_INIT_C(1,0x15cc04,168), RTFLOAT32U_INIT_C(0,0x400661,255), RTFLOAT32U_INIT_C(0,0x400661,255) }, /* #114/1/d/f/m = #11595 */
    { 0x00a061, 0x00a061, RTFLOAT32U_INIT_C(1,0x15cc04,168), RTFLOAT32U_INIT_C(0,0x400661,255), RTFLOAT32U_INIT_C(0,0x400661,255) }, /* #114/1/d/f/u = #11596 */
    { 0x00a061, 0x00a061, RTFLOAT32U_INIT_C(1,0x15cc04,168), RTFLOAT32U_INIT_C(0,0x400661,255), RTFLOAT32U_INIT_C(0,0x400661,255) }, /* #114/1/d/f/u = #11597 */
    { 0x00b061, 0x00b061, RTFLOAT32U_INIT_C(1,0x15cc04,168), RTFLOAT32U_INIT_C(0,0x400661,255), RTFLOAT32U_INIT_C(0,0x400661,255) }, /* #114/1/d/f/u0x1 = #11598 */
    { 0x00a0e1, 0x00a0e1, RTFLOAT32U_INIT_C(1,0x15cc04,168), RTFLOAT32U_INIT_C(0,0x400661,255), RTFLOAT32U_INIT_C(0,0x400661,255) }, /* #114/1/d/f/u0x20 = #11599 */
    { 0x005fa1, 0x005fa1, RTFLOAT32U_INIT_C(1,0x15cc04,168), RTFLOAT32U_INIT_C(0,0x400661,255), RTFLOAT32U_INIT_C(0,0x400661,255) }, /* #114/2/0/0/m = #11600 */
    { 0x004021, 0x004021, RTFLOAT32U_INIT_C(1,0x15cc04,168), RTFLOAT32U_INIT_C(0,0x400661,255), RTFLOAT32U_INIT_C(0,0x400661,255) }, /* #114/2/0/0/u = #11601 */
    { 0x004021, 0x004021, RTFLOAT32U_INIT_C(1,0x15cc04,168), RTFLOAT32U_INIT_C(0,0x400661,255), RTFLOAT32U_INIT_C(0,0x400661,255) }, /* #114/2/0/0/u = #11602 */
    { 0x005021, 0x005021, RTFLOAT32U_INIT_C(1,0x15cc04,168), RTFLOAT32U_INIT_C(0,0x400661,255), RTFLOAT32U_INIT_C(0,0x400661,255) }, /* #114/2/0/0/u0x1 = #11603 */
    { 0x0040a1, 0x0040a1, RTFLOAT32U_INIT_C(1,0x15cc04,168), RTFLOAT32U_INIT_C(0,0x400661,255), RTFLOAT32U_INIT_C(0,0x400661,255) }, /* #114/2/0/0/u0x20 = #11604 */
    { 0x00dfa1, 0x00dfa1, RTFLOAT32U_INIT_C(1,0x15cc04,168), RTFLOAT32U_INIT_C(0,0x400661,255), RTFLOAT32U_INIT_C(0,0x400661,255) }, /* #114/2/0/f/m = #11605 */
    { 0x00c021, 0x00c021, RTFLOAT32U_INIT_C(1,0x15cc04,168), RTFLOAT32U_INIT_C(0,0x400661,255), RTFLOAT32U_INIT_C(0,0x400661,255) }, /* #114/2/0/f/u = #11606 */
    { 0x00c021, 0x00c021, RTFLOAT32U_INIT_C(1,0x15cc04,168), RTFLOAT32U_INIT_C(0,0x400661,255), RTFLOAT32U_INIT_C(0,0x400661,255) }, /* #114/2/0/f/u = #11607 */
    { 0x00d021, 0x00d021, RTFLOAT32U_INIT_C(1,0x15cc04,168), RTFLOAT32U_INIT_C(0,0x400661,255), RTFLOAT32U_INIT_C(0,0x400661,255) }, /* #114/2/0/f/u0x1 = #11608 */
    { 0x00c0a1, 0x00c0a1, RTFLOAT32U_INIT_C(1,0x15cc04,168), RTFLOAT32U_INIT_C(0,0x400661,255), RTFLOAT32U_INIT_C(0,0x400661,255) }, /* #114/2/0/f/u0x20 = #11609 */
    { 0x005fe1, 0x005fe1, RTFLOAT32U_INIT_C(1,0x15cc04,168), RTFLOAT32U_INIT_C(0,0x400661,255), RTFLOAT32U_INIT_C(0,0x400661,255) }, /* #114/2/d/0/m = #11610 */
    { 0x004061, 0x004061, RTFLOAT32U_INIT_C(1,0x15cc04,168), RTFLOAT32U_INIT_C(0,0x400661,255), RTFLOAT32U_INIT_C(0,0x400661,255) }, /* #114/2/d/0/u = #11611 */
    { 0x004061, 0x004061, RTFLOAT32U_INIT_C(1,0x15cc04,168), RTFLOAT32U_INIT_C(0,0x400661,255), RTFLOAT32U_INIT_C(0,0x400661,255) }, /* #114/2/d/0/u = #11612 */
    { 0x005061, 0x005061, RTFLOAT32U_INIT_C(1,0x15cc04,168), RTFLOAT32U_INIT_C(0,0x400661,255), RTFLOAT32U_INIT_C(0,0x400661,255) }, /* #114/2/d/0/u0x1 = #11613 */
    { 0x0040e1, 0x0040e1, RTFLOAT32U_INIT_C(1,0x15cc04,168), RTFLOAT32U_INIT_C(0,0x400661,255), RTFLOAT32U_INIT_C(0,0x400661,255) }, /* #114/2/d/0/u0x20 = #11614 */
    { 0x00dfe1, 0x00dfe1, RTFLOAT32U_INIT_C(1,0x15cc04,168), RTFLOAT32U_INIT_C(0,0x400661,255), RTFLOAT32U_INIT_C(0,0x400661,255) }, /* #114/2/d/f/m = #11615 */
    { 0x00c061, 0x00c061, RTFLOAT32U_INIT_C(1,0x15cc04,168), RTFLOAT32U_INIT_C(0,0x400661,255), RTFLOAT32U_INIT_C(0,0x400661,255) }, /* #114/2/d/f/u = #11616 */
    { 0x00c061, 0x00c061, RTFLOAT32U_INIT_C(1,0x15cc04,168), RTFLOAT32U_INIT_C(0,0x400661,255), RTFLOAT32U_INIT_C(0,0x400661,255) }, /* #114/2/d/f/u = #11617 */
    { 0x00d061, 0x00d061, RTFLOAT32U_INIT_C(1,0x15cc04,168), RTFLOAT32U_INIT_C(0,0x400661,255), RTFLOAT32U_INIT_C(0,0x400661,255) }, /* #114/2/d/f/u0x1 = #11618 */
    { 0x00c0e1, 0x00c0e1, RTFLOAT32U_INIT_C(1,0x15cc04,168), RTFLOAT32U_INIT_C(0,0x400661,255), RTFLOAT32U_INIT_C(0,0x400661,255) }, /* #114/2/d/f/u0x20 = #11619 */
    { 0x007fa1, 0x007fa1, RTFLOAT32U_INIT_C(1,0x15cc04,168), RTFLOAT32U_INIT_C(0,0x400661,255), RTFLOAT32U_INIT_C(0,0x400661,255) }, /* #114/3/0/0/m = #11620 */
    { 0x006021, 0x006021, RTFLOAT32U_INIT_C(1,0x15cc04,168), RTFLOAT32U_INIT_C(0,0x400661,255), RTFLOAT32U_INIT_C(0,0x400661,255) }, /* #114/3/0/0/u = #11621 */
    { 0x006021, 0x006021, RTFLOAT32U_INIT_C(1,0x15cc04,168), RTFLOAT32U_INIT_C(0,0x400661,255), RTFLOAT32U_INIT_C(0,0x400661,255) }, /* #114/3/0/0/u = #11622 */
    { 0x007021, 0x007021, RTFLOAT32U_INIT_C(1,0x15cc04,168), RTFLOAT32U_INIT_C(0,0x400661,255), RTFLOAT32U_INIT_C(0,0x400661,255) }, /* #114/3/0/0/u0x1 = #11623 */
    { 0x0060a1, 0x0060a1, RTFLOAT32U_INIT_C(1,0x15cc04,168), RTFLOAT32U_INIT_C(0,0x400661,255), RTFLOAT32U_INIT_C(0,0x400661,255) }, /* #114/3/0/0/u0x20 = #11624 */
    { 0x00ffa1, 0x00ffa1, RTFLOAT32U_INIT_C(1,0x15cc04,168), RTFLOAT32U_INIT_C(0,0x400661,255), RTFLOAT32U_INIT_C(0,0x400661,255) }, /* #114/3/0/f/m = #11625 */
    { 0x00e021, 0x00e021, RTFLOAT32U_INIT_C(1,0x15cc04,168), RTFLOAT32U_INIT_C(0,0x400661,255), RTFLOAT32U_INIT_C(0,0x400661,255) }, /* #114/3/0/f/u = #11626 */
    { 0x00e021, 0x00e021, RTFLOAT32U_INIT_C(1,0x15cc04,168), RTFLOAT32U_INIT_C(0,0x400661,255), RTFLOAT32U_INIT_C(0,0x400661,255) }, /* #114/3/0/f/u = #11627 */
    { 0x00f021, 0x00f021, RTFLOAT32U_INIT_C(1,0x15cc04,168), RTFLOAT32U_INIT_C(0,0x400661,255), RTFLOAT32U_INIT_C(0,0x400661,255) }, /* #114/3/0/f/u0x1 = #11628 */
    { 0x00e0a1, 0x00e0a1, RTFLOAT32U_INIT_C(1,0x15cc04,168), RTFLOAT32U_INIT_C(0,0x400661,255), RTFLOAT32U_INIT_C(0,0x400661,255) }, /* #114/3/0/f/u0x20 = #11629 */
    { 0x007fe1, 0x007fe1, RTFLOAT32U_INIT_C(1,0x15cc04,168), RTFLOAT32U_INIT_C(0,0x400661,255), RTFLOAT32U_INIT_C(0,0x400661,255) }, /* #114/3/d/0/m = #11630 */
    { 0x006061, 0x006061, RTFLOAT32U_INIT_C(1,0x15cc04,168), RTFLOAT32U_INIT_C(0,0x400661,255), RTFLOAT32U_INIT_C(0,0x400661,255) }, /* #114/3/d/0/u = #11631 */
    { 0x006061, 0x006061, RTFLOAT32U_INIT_C(1,0x15cc04,168), RTFLOAT32U_INIT_C(0,0x400661,255), RTFLOAT32U_INIT_C(0,0x400661,255) }, /* #114/3/d/0/u = #11632 */
    { 0x007061, 0x007061, RTFLOAT32U_INIT_C(1,0x15cc04,168), RTFLOAT32U_INIT_C(0,0x400661,255), RTFLOAT32U_INIT_C(0,0x400661,255) }, /* #114/3/d/0/u0x1 = #11633 */
    { 0x0060e1, 0x0060e1, RTFLOAT32U_INIT_C(1,0x15cc04,168), RTFLOAT32U_INIT_C(0,0x400661,255), RTFLOAT32U_INIT_C(0,0x400661,255) }, /* #114/3/d/0/u0x20 = #11634 */
    { 0x00ffe1, 0x00ffe1, RTFLOAT32U_INIT_C(1,0x15cc04,168), RTFLOAT32U_INIT_C(0,0x400661,255), RTFLOAT32U_INIT_C(0,0x400661,255) }, /* #114/3/d/f/m = #11635 */
    { 0x00e061, 0x00e061, RTFLOAT32U_INIT_C(1,0x15cc04,168), RTFLOAT32U_INIT_C(0,0x400661,255), RTFLOAT32U_INIT_C(0,0x400661,255) }, /* #114/3/d/f/u = #11636 */
    { 0x00e061, 0x00e061, RTFLOAT32U_INIT_C(1,0x15cc04,168), RTFLOAT32U_INIT_C(0,0x400661,255), RTFLOAT32U_INIT_C(0,0x400661,255) }, /* #114/3/d/f/u = #11637 */
    { 0x00f061, 0x00f061, RTFLOAT32U_INIT_C(1,0x15cc04,168), RTFLOAT32U_INIT_C(0,0x400661,255), RTFLOAT32U_INIT_C(0,0x400661,255) }, /* #114/3/d/f/u0x1 = #11638 */
    { 0x00e0e1, 0x00e0e1, RTFLOAT32U_INIT_C(1,0x15cc04,168), RTFLOAT32U_INIT_C(0,0x400661,255), RTFLOAT32U_INIT_C(0,0x400661,255) }, /* #114/3/d/f/u0x20 = #11639 */
    { 0x001fbc, 0x001fbd, RTFLOAT32U_INIT_C(1,0x2c540b,255), RTFLOAT32U_INIT_C(1,0x498eb5,255), RTFLOAT32U_INIT_C(1,0x6c540b,255) }, /* #115/0/0/0/m = #11640 */
    { 0x00003c, 0x00003d, RTFLOAT32U_INIT_C(1,0x2c540b,255), RTFLOAT32U_INIT_C(1,0x498eb5,255), RTFLOAT32U_INIT_C(1,0x6c540b,255) }, /* #115/0/0/0/u = #11641 */
    { 0x00003d, 0x00003d, RTFLOAT32U_INIT_C(1,0x2c540b,255), RTFLOAT32U_INIT_C(1,0x498eb5,255), RTFLOAT32U_INIT_C(1,0x6c540b,255) }, /* #115/0/0/0/u = #11642 */
    { 0x001e3d, 0x001e3d, RTFLOAT32U_INIT_C(1,0x2c540b,255), RTFLOAT32U_INIT_C(1,0x498eb5,255), RTFLOAT32U_INIT_C(1,0x6c540b,255) }, /* #115/0/0/0/u0x1 = #11643 */
    { 0x001cbd, 0x001cbd, RTFLOAT32U_INIT_C(1,0x2c540b,255), RTFLOAT32U_INIT_C(1,0x498eb5,255), RTFLOAT32U_INIT_C(1,0x6c540b,255) }, /* #115/0/0/0/u0x4 = #11644 */
    { 0x001abd, 0x001abd, RTFLOAT32U_INIT_C(1,0x2c540b,255), RTFLOAT32U_INIT_C(1,0x498eb5,255), RTFLOAT32U_INIT_C(1,0x6c540b,255) }, /* #115/0/0/0/u0x8 = #11645 */
    { 0x0016bd, 0x0016bd, RTFLOAT32U_INIT_C(1,0x2c540b,255), RTFLOAT32U_INIT_C(1,0x498eb5,255), RTFLOAT32U_INIT_C(1,0x6c540b,255) }, /* #115/0/0/0/u0x10 = #11646 */
    { 0x000ebd, 0x000ebd, RTFLOAT32U_INIT_C(1,0x2c540b,255), RTFLOAT32U_INIT_C(1,0x498eb5,255), RTFLOAT32U_INIT_C(1,0x6c540b,255) }, /* #115/0/0/0/u0x20 = #11647 */
    { 0x009fbc, 0x009fbd, RTFLOAT32U_INIT_C(1,0x2c540b,255), RTFLOAT32U_INIT_C(1,0x498eb5,255), RTFLOAT32U_INIT_C(1,0x6c540b,255) }, /* #115/0/0/f/m = #11648 */
    { 0x00803c, 0x00803d, RTFLOAT32U_INIT_C(1,0x2c540b,255), RTFLOAT32U_INIT_C(1,0x498eb5,255), RTFLOAT32U_INIT_C(1,0x6c540b,255) }, /* #115/0/0/f/u = #11649 */
    { 0x00803d, 0x00803d, RTFLOAT32U_INIT_C(1,0x2c540b,255), RTFLOAT32U_INIT_C(1,0x498eb5,255), RTFLOAT32U_INIT_C(1,0x6c540b,255) }, /* #115/0/0/f/u = #11650 */
    { 0x009e3d, 0x009e3d, RTFLOAT32U_INIT_C(1,0x2c540b,255), RTFLOAT32U_INIT_C(1,0x498eb5,255), RTFLOAT32U_INIT_C(1,0x6c540b,255) }, /* #115/0/0/f/u0x1 = #11651 */
    { 0x009cbd, 0x009cbd, RTFLOAT32U_INIT_C(1,0x2c540b,255), RTFLOAT32U_INIT_C(1,0x498eb5,255), RTFLOAT32U_INIT_C(1,0x6c540b,255) }, /* #115/0/0/f/u0x4 = #11652 */
    { 0x009abd, 0x009abd, RTFLOAT32U_INIT_C(1,0x2c540b,255), RTFLOAT32U_INIT_C(1,0x498eb5,255), RTFLOAT32U_INIT_C(1,0x6c540b,255) }, /* #115/0/0/f/u0x8 = #11653 */
    { 0x0096bd, 0x0096bd, RTFLOAT32U_INIT_C(1,0x2c540b,255), RTFLOAT32U_INIT_C(1,0x498eb5,255), RTFLOAT32U_INIT_C(1,0x6c540b,255) }, /* #115/0/0/f/u0x10 = #11654 */
    { 0x008ebd, 0x008ebd, RTFLOAT32U_INIT_C(1,0x2c540b,255), RTFLOAT32U_INIT_C(1,0x498eb5,255), RTFLOAT32U_INIT_C(1,0x6c540b,255) }, /* #115/0/0/f/u0x20 = #11655 */
    { 0x001ffc, 0x001ffd, RTFLOAT32U_INIT_C(1,0x2c540b,255), RTFLOAT32U_INIT_C(1,0x498eb5,255), RTFLOAT32U_INIT_C(1,0x6c540b,255) }, /* #115/0/d/0/m = #11656 */
    { 0x00007c, 0x00007d, RTFLOAT32U_INIT_C(1,0x2c540b,255), RTFLOAT32U_INIT_C(1,0x498eb5,255), RTFLOAT32U_INIT_C(1,0x6c540b,255) }, /* #115/0/d/0/u = #11657 */
    { 0x00007d, 0x00007d, RTFLOAT32U_INIT_C(1,0x2c540b,255), RTFLOAT32U_INIT_C(1,0x498eb5,255), RTFLOAT32U_INIT_C(1,0x6c540b,255) }, /* #115/0/d/0/u = #11658 */
    { 0x001e7d, 0x001e7d, RTFLOAT32U_INIT_C(1,0x2c540b,255), RTFLOAT32U_INIT_C(1,0x498eb5,255), RTFLOAT32U_INIT_C(1,0x6c540b,255) }, /* #115/0/d/0/u0x1 = #11659 */
    { 0x001cfd, 0x001cfd, RTFLOAT32U_INIT_C(1,0x2c540b,255), RTFLOAT32U_INIT_C(1,0x498eb5,255), RTFLOAT32U_INIT_C(1,0x6c540b,255) }, /* #115/0/d/0/u0x4 = #11660 */
    { 0x001afd, 0x001afd, RTFLOAT32U_INIT_C(1,0x2c540b,255), RTFLOAT32U_INIT_C(1,0x498eb5,255), RTFLOAT32U_INIT_C(1,0x6c540b,255) }, /* #115/0/d/0/u0x8 = #11661 */
    { 0x0016fd, 0x0016fd, RTFLOAT32U_INIT_C(1,0x2c540b,255), RTFLOAT32U_INIT_C(1,0x498eb5,255), RTFLOAT32U_INIT_C(1,0x6c540b,255) }, /* #115/0/d/0/u0x10 = #11662 */
    { 0x000efd, 0x000efd, RTFLOAT32U_INIT_C(1,0x2c540b,255), RTFLOAT32U_INIT_C(1,0x498eb5,255), RTFLOAT32U_INIT_C(1,0x6c540b,255) }, /* #115/0/d/0/u0x20 = #11663 */
    { 0x009ffc, 0x009ffd, RTFLOAT32U_INIT_C(1,0x2c540b,255), RTFLOAT32U_INIT_C(1,0x498eb5,255), RTFLOAT32U_INIT_C(1,0x6c540b,255) }, /* #115/0/d/f/m = #11664 */
    { 0x00807c, 0x00807d, RTFLOAT32U_INIT_C(1,0x2c540b,255), RTFLOAT32U_INIT_C(1,0x498eb5,255), RTFLOAT32U_INIT_C(1,0x6c540b,255) }, /* #115/0/d/f/u = #11665 */
    { 0x00807d, 0x00807d, RTFLOAT32U_INIT_C(1,0x2c540b,255), RTFLOAT32U_INIT_C(1,0x498eb5,255), RTFLOAT32U_INIT_C(1,0x6c540b,255) }, /* #115/0/d/f/u = #11666 */
    { 0x009e7d, 0x009e7d, RTFLOAT32U_INIT_C(1,0x2c540b,255), RTFLOAT32U_INIT_C(1,0x498eb5,255), RTFLOAT32U_INIT_C(1,0x6c540b,255) }, /* #115/0/d/f/u0x1 = #11667 */
    { 0x009cfd, 0x009cfd, RTFLOAT32U_INIT_C(1,0x2c540b,255), RTFLOAT32U_INIT_C(1,0x498eb5,255), RTFLOAT32U_INIT_C(1,0x6c540b,255) }, /* #115/0/d/f/u0x4 = #11668 */
    { 0x009afd, 0x009afd, RTFLOAT32U_INIT_C(1,0x2c540b,255), RTFLOAT32U_INIT_C(1,0x498eb5,255), RTFLOAT32U_INIT_C(1,0x6c540b,255) }, /* #115/0/d/f/u0x8 = #11669 */
    { 0x0096fd, 0x0096fd, RTFLOAT32U_INIT_C(1,0x2c540b,255), RTFLOAT32U_INIT_C(1,0x498eb5,255), RTFLOAT32U_INIT_C(1,0x6c540b,255) }, /* #115/0/d/f/u0x10 = #11670 */
    { 0x008efd, 0x008efd, RTFLOAT32U_INIT_C(1,0x2c540b,255), RTFLOAT32U_INIT_C(1,0x498eb5,255), RTFLOAT32U_INIT_C(1,0x6c540b,255) }, /* #115/0/d/f/u0x20 = #11671 */
    { 0x003fbc, 0x003fbd, RTFLOAT32U_INIT_C(1,0x2c540b,255), RTFLOAT32U_INIT_C(1,0x498eb5,255), RTFLOAT32U_INIT_C(1,0x6c540b,255) }, /* #115/1/0/0/m = #11672 */
    { 0x00203c, 0x00203d, RTFLOAT32U_INIT_C(1,0x2c540b,255), RTFLOAT32U_INIT_C(1,0x498eb5,255), RTFLOAT32U_INIT_C(1,0x6c540b,255) }, /* #115/1/0/0/u = #11673 */
    { 0x00203d, 0x00203d, RTFLOAT32U_INIT_C(1,0x2c540b,255), RTFLOAT32U_INIT_C(1,0x498eb5,255), RTFLOAT32U_INIT_C(1,0x6c540b,255) }, /* #115/1/0/0/u = #11674 */
    { 0x003e3d, 0x003e3d, RTFLOAT32U_INIT_C(1,0x2c540b,255), RTFLOAT32U_INIT_C(1,0x498eb5,255), RTFLOAT32U_INIT_C(1,0x6c540b,255) }, /* #115/1/0/0/u0x1 = #11675 */
    { 0x003cbd, 0x003cbd, RTFLOAT32U_INIT_C(1,0x2c540b,255), RTFLOAT32U_INIT_C(1,0x498eb5,255), RTFLOAT32U_INIT_C(1,0x6c540b,255) }, /* #115/1/0/0/u0x4 = #11676 */
    { 0x003abd, 0x003abd, RTFLOAT32U_INIT_C(1,0x2c540b,255), RTFLOAT32U_INIT_C(1,0x498eb5,255), RTFLOAT32U_INIT_C(1,0x6c540b,255) }, /* #115/1/0/0/u0x8 = #11677 */
    { 0x0036bd, 0x0036bd, RTFLOAT32U_INIT_C(1,0x2c540b,255), RTFLOAT32U_INIT_C(1,0x498eb5,255), RTFLOAT32U_INIT_C(1,0x6c540b,255) }, /* #115/1/0/0/u0x10 = #11678 */
    { 0x002ebd, 0x002ebd, RTFLOAT32U_INIT_C(1,0x2c540b,255), RTFLOAT32U_INIT_C(1,0x498eb5,255), RTFLOAT32U_INIT_C(1,0x6c540b,255) }, /* #115/1/0/0/u0x20 = #11679 */
    { 0x00bfbc, 0x00bfbd, RTFLOAT32U_INIT_C(1,0x2c540b,255), RTFLOAT32U_INIT_C(1,0x498eb5,255), RTFLOAT32U_INIT_C(1,0x6c540b,255) }, /* #115/1/0/f/m = #11680 */
    { 0x00a03c, 0x00a03d, RTFLOAT32U_INIT_C(1,0x2c540b,255), RTFLOAT32U_INIT_C(1,0x498eb5,255), RTFLOAT32U_INIT_C(1,0x6c540b,255) }, /* #115/1/0/f/u = #11681 */
    { 0x00a03d, 0x00a03d, RTFLOAT32U_INIT_C(1,0x2c540b,255), RTFLOAT32U_INIT_C(1,0x498eb5,255), RTFLOAT32U_INIT_C(1,0x6c540b,255) }, /* #115/1/0/f/u = #11682 */
    { 0x00be3d, 0x00be3d, RTFLOAT32U_INIT_C(1,0x2c540b,255), RTFLOAT32U_INIT_C(1,0x498eb5,255), RTFLOAT32U_INIT_C(1,0x6c540b,255) }, /* #115/1/0/f/u0x1 = #11683 */
    { 0x00bcbd, 0x00bcbd, RTFLOAT32U_INIT_C(1,0x2c540b,255), RTFLOAT32U_INIT_C(1,0x498eb5,255), RTFLOAT32U_INIT_C(1,0x6c540b,255) }, /* #115/1/0/f/u0x4 = #11684 */
    { 0x00babd, 0x00babd, RTFLOAT32U_INIT_C(1,0x2c540b,255), RTFLOAT32U_INIT_C(1,0x498eb5,255), RTFLOAT32U_INIT_C(1,0x6c540b,255) }, /* #115/1/0/f/u0x8 = #11685 */
    { 0x00b6bd, 0x00b6bd, RTFLOAT32U_INIT_C(1,0x2c540b,255), RTFLOAT32U_INIT_C(1,0x498eb5,255), RTFLOAT32U_INIT_C(1,0x6c540b,255) }, /* #115/1/0/f/u0x10 = #11686 */
    { 0x00aebd, 0x00aebd, RTFLOAT32U_INIT_C(1,0x2c540b,255), RTFLOAT32U_INIT_C(1,0x498eb5,255), RTFLOAT32U_INIT_C(1,0x6c540b,255) }, /* #115/1/0/f/u0x20 = #11687 */
    { 0x003ffc, 0x003ffd, RTFLOAT32U_INIT_C(1,0x2c540b,255), RTFLOAT32U_INIT_C(1,0x498eb5,255), RTFLOAT32U_INIT_C(1,0x6c540b,255) }, /* #115/1/d/0/m = #11688 */
    { 0x00207c, 0x00207d, RTFLOAT32U_INIT_C(1,0x2c540b,255), RTFLOAT32U_INIT_C(1,0x498eb5,255), RTFLOAT32U_INIT_C(1,0x6c540b,255) }, /* #115/1/d/0/u = #11689 */
    { 0x00207d, 0x00207d, RTFLOAT32U_INIT_C(1,0x2c540b,255), RTFLOAT32U_INIT_C(1,0x498eb5,255), RTFLOAT32U_INIT_C(1,0x6c540b,255) }, /* #115/1/d/0/u = #11690 */
    { 0x003e7d, 0x003e7d, RTFLOAT32U_INIT_C(1,0x2c540b,255), RTFLOAT32U_INIT_C(1,0x498eb5,255), RTFLOAT32U_INIT_C(1,0x6c540b,255) }, /* #115/1/d/0/u0x1 = #11691 */
    { 0x003cfd, 0x003cfd, RTFLOAT32U_INIT_C(1,0x2c540b,255), RTFLOAT32U_INIT_C(1,0x498eb5,255), RTFLOAT32U_INIT_C(1,0x6c540b,255) }, /* #115/1/d/0/u0x4 = #11692 */
    { 0x003afd, 0x003afd, RTFLOAT32U_INIT_C(1,0x2c540b,255), RTFLOAT32U_INIT_C(1,0x498eb5,255), RTFLOAT32U_INIT_C(1,0x6c540b,255) }, /* #115/1/d/0/u0x8 = #11693 */
    { 0x0036fd, 0x0036fd, RTFLOAT32U_INIT_C(1,0x2c540b,255), RTFLOAT32U_INIT_C(1,0x498eb5,255), RTFLOAT32U_INIT_C(1,0x6c540b,255) }, /* #115/1/d/0/u0x10 = #11694 */
    { 0x002efd, 0x002efd, RTFLOAT32U_INIT_C(1,0x2c540b,255), RTFLOAT32U_INIT_C(1,0x498eb5,255), RTFLOAT32U_INIT_C(1,0x6c540b,255) }, /* #115/1/d/0/u0x20 = #11695 */
    { 0x00bffc, 0x00bffd, RTFLOAT32U_INIT_C(1,0x2c540b,255), RTFLOAT32U_INIT_C(1,0x498eb5,255), RTFLOAT32U_INIT_C(1,0x6c540b,255) }, /* #115/1/d/f/m = #11696 */
    { 0x00a07c, 0x00a07d, RTFLOAT32U_INIT_C(1,0x2c540b,255), RTFLOAT32U_INIT_C(1,0x498eb5,255), RTFLOAT32U_INIT_C(1,0x6c540b,255) }, /* #115/1/d/f/u = #11697 */
    { 0x00a07d, 0x00a07d, RTFLOAT32U_INIT_C(1,0x2c540b,255), RTFLOAT32U_INIT_C(1,0x498eb5,255), RTFLOAT32U_INIT_C(1,0x6c540b,255) }, /* #115/1/d/f/u = #11698 */
    { 0x00be7d, 0x00be7d, RTFLOAT32U_INIT_C(1,0x2c540b,255), RTFLOAT32U_INIT_C(1,0x498eb5,255), RTFLOAT32U_INIT_C(1,0x6c540b,255) }, /* #115/1/d/f/u0x1 = #11699 */
    { 0x00bcfd, 0x00bcfd, RTFLOAT32U_INIT_C(1,0x2c540b,255), RTFLOAT32U_INIT_C(1,0x498eb5,255), RTFLOAT32U_INIT_C(1,0x6c540b,255) }, /* #115/1/d/f/u0x4 = #11700 */
    { 0x00bafd, 0x00bafd, RTFLOAT32U_INIT_C(1,0x2c540b,255), RTFLOAT32U_INIT_C(1,0x498eb5,255), RTFLOAT32U_INIT_C(1,0x6c540b,255) }, /* #115/1/d/f/u0x8 = #11701 */
    { 0x00b6fd, 0x00b6fd, RTFLOAT32U_INIT_C(1,0x2c540b,255), RTFLOAT32U_INIT_C(1,0x498eb5,255), RTFLOAT32U_INIT_C(1,0x6c540b,255) }, /* #115/1/d/f/u0x10 = #11702 */
    { 0x00aefd, 0x00aefd, RTFLOAT32U_INIT_C(1,0x2c540b,255), RTFLOAT32U_INIT_C(1,0x498eb5,255), RTFLOAT32U_INIT_C(1,0x6c540b,255) }, /* #115/1/d/f/u0x20 = #11703 */
    { 0x005fbc, 0x005fbd, RTFLOAT32U_INIT_C(1,0x2c540b,255), RTFLOAT32U_INIT_C(1,0x498eb5,255), RTFLOAT32U_INIT_C(1,0x6c540b,255) }, /* #115/2/0/0/m = #11704 */
    { 0x00403c, 0x00403d, RTFLOAT32U_INIT_C(1,0x2c540b,255), RTFLOAT32U_INIT_C(1,0x498eb5,255), RTFLOAT32U_INIT_C(1,0x6c540b,255) }, /* #115/2/0/0/u = #11705 */
    { 0x00403d, 0x00403d, RTFLOAT32U_INIT_C(1,0x2c540b,255), RTFLOAT32U_INIT_C(1,0x498eb5,255), RTFLOAT32U_INIT_C(1,0x6c540b,255) }, /* #115/2/0/0/u = #11706 */
    { 0x005e3d, 0x005e3d, RTFLOAT32U_INIT_C(1,0x2c540b,255), RTFLOAT32U_INIT_C(1,0x498eb5,255), RTFLOAT32U_INIT_C(1,0x6c540b,255) }, /* #115/2/0/0/u0x1 = #11707 */
    { 0x005cbd, 0x005cbd, RTFLOAT32U_INIT_C(1,0x2c540b,255), RTFLOAT32U_INIT_C(1,0x498eb5,255), RTFLOAT32U_INIT_C(1,0x6c540b,255) }, /* #115/2/0/0/u0x4 = #11708 */
    { 0x005abd, 0x005abd, RTFLOAT32U_INIT_C(1,0x2c540b,255), RTFLOAT32U_INIT_C(1,0x498eb5,255), RTFLOAT32U_INIT_C(1,0x6c540b,255) }, /* #115/2/0/0/u0x8 = #11709 */
    { 0x0056bd, 0x0056bd, RTFLOAT32U_INIT_C(1,0x2c540b,255), RTFLOAT32U_INIT_C(1,0x498eb5,255), RTFLOAT32U_INIT_C(1,0x6c540b,255) }, /* #115/2/0/0/u0x10 = #11710 */
    { 0x004ebd, 0x004ebd, RTFLOAT32U_INIT_C(1,0x2c540b,255), RTFLOAT32U_INIT_C(1,0x498eb5,255), RTFLOAT32U_INIT_C(1,0x6c540b,255) }, /* #115/2/0/0/u0x20 = #11711 */
    { 0x00dfbc, 0x00dfbd, RTFLOAT32U_INIT_C(1,0x2c540b,255), RTFLOAT32U_INIT_C(1,0x498eb5,255), RTFLOAT32U_INIT_C(1,0x6c540b,255) }, /* #115/2/0/f/m = #11712 */
    { 0x00c03c, 0x00c03d, RTFLOAT32U_INIT_C(1,0x2c540b,255), RTFLOAT32U_INIT_C(1,0x498eb5,255), RTFLOAT32U_INIT_C(1,0x6c540b,255) }, /* #115/2/0/f/u = #11713 */
    { 0x00c03d, 0x00c03d, RTFLOAT32U_INIT_C(1,0x2c540b,255), RTFLOAT32U_INIT_C(1,0x498eb5,255), RTFLOAT32U_INIT_C(1,0x6c540b,255) }, /* #115/2/0/f/u = #11714 */
    { 0x00de3d, 0x00de3d, RTFLOAT32U_INIT_C(1,0x2c540b,255), RTFLOAT32U_INIT_C(1,0x498eb5,255), RTFLOAT32U_INIT_C(1,0x6c540b,255) }, /* #115/2/0/f/u0x1 = #11715 */
    { 0x00dcbd, 0x00dcbd, RTFLOAT32U_INIT_C(1,0x2c540b,255), RTFLOAT32U_INIT_C(1,0x498eb5,255), RTFLOAT32U_INIT_C(1,0x6c540b,255) }, /* #115/2/0/f/u0x4 = #11716 */
    { 0x00dabd, 0x00dabd, RTFLOAT32U_INIT_C(1,0x2c540b,255), RTFLOAT32U_INIT_C(1,0x498eb5,255), RTFLOAT32U_INIT_C(1,0x6c540b,255) }, /* #115/2/0/f/u0x8 = #11717 */
    { 0x00d6bd, 0x00d6bd, RTFLOAT32U_INIT_C(1,0x2c540b,255), RTFLOAT32U_INIT_C(1,0x498eb5,255), RTFLOAT32U_INIT_C(1,0x6c540b,255) }, /* #115/2/0/f/u0x10 = #11718 */
    { 0x00cebd, 0x00cebd, RTFLOAT32U_INIT_C(1,0x2c540b,255), RTFLOAT32U_INIT_C(1,0x498eb5,255), RTFLOAT32U_INIT_C(1,0x6c540b,255) }, /* #115/2/0/f/u0x20 = #11719 */
    { 0x005ffc, 0x005ffd, RTFLOAT32U_INIT_C(1,0x2c540b,255), RTFLOAT32U_INIT_C(1,0x498eb5,255), RTFLOAT32U_INIT_C(1,0x6c540b,255) }, /* #115/2/d/0/m = #11720 */
    { 0x00407c, 0x00407d, RTFLOAT32U_INIT_C(1,0x2c540b,255), RTFLOAT32U_INIT_C(1,0x498eb5,255), RTFLOAT32U_INIT_C(1,0x6c540b,255) }, /* #115/2/d/0/u = #11721 */
    { 0x00407d, 0x00407d, RTFLOAT32U_INIT_C(1,0x2c540b,255), RTFLOAT32U_INIT_C(1,0x498eb5,255), RTFLOAT32U_INIT_C(1,0x6c540b,255) }, /* #115/2/d/0/u = #11722 */
    { 0x005e7d, 0x005e7d, RTFLOAT32U_INIT_C(1,0x2c540b,255), RTFLOAT32U_INIT_C(1,0x498eb5,255), RTFLOAT32U_INIT_C(1,0x6c540b,255) }, /* #115/2/d/0/u0x1 = #11723 */
    { 0x005cfd, 0x005cfd, RTFLOAT32U_INIT_C(1,0x2c540b,255), RTFLOAT32U_INIT_C(1,0x498eb5,255), RTFLOAT32U_INIT_C(1,0x6c540b,255) }, /* #115/2/d/0/u0x4 = #11724 */
    { 0x005afd, 0x005afd, RTFLOAT32U_INIT_C(1,0x2c540b,255), RTFLOAT32U_INIT_C(1,0x498eb5,255), RTFLOAT32U_INIT_C(1,0x6c540b,255) }, /* #115/2/d/0/u0x8 = #11725 */
    { 0x0056fd, 0x0056fd, RTFLOAT32U_INIT_C(1,0x2c540b,255), RTFLOAT32U_INIT_C(1,0x498eb5,255), RTFLOAT32U_INIT_C(1,0x6c540b,255) }, /* #115/2/d/0/u0x10 = #11726 */
    { 0x004efd, 0x004efd, RTFLOAT32U_INIT_C(1,0x2c540b,255), RTFLOAT32U_INIT_C(1,0x498eb5,255), RTFLOAT32U_INIT_C(1,0x6c540b,255) }, /* #115/2/d/0/u0x20 = #11727 */
    { 0x00dffc, 0x00dffd, RTFLOAT32U_INIT_C(1,0x2c540b,255), RTFLOAT32U_INIT_C(1,0x498eb5,255), RTFLOAT32U_INIT_C(1,0x6c540b,255) }, /* #115/2/d/f/m = #11728 */
    { 0x00c07c, 0x00c07d, RTFLOAT32U_INIT_C(1,0x2c540b,255), RTFLOAT32U_INIT_C(1,0x498eb5,255), RTFLOAT32U_INIT_C(1,0x6c540b,255) }, /* #115/2/d/f/u = #11729 */
    { 0x00c07d, 0x00c07d, RTFLOAT32U_INIT_C(1,0x2c540b,255), RTFLOAT32U_INIT_C(1,0x498eb5,255), RTFLOAT32U_INIT_C(1,0x6c540b,255) }, /* #115/2/d/f/u = #11730 */
    { 0x00de7d, 0x00de7d, RTFLOAT32U_INIT_C(1,0x2c540b,255), RTFLOAT32U_INIT_C(1,0x498eb5,255), RTFLOAT32U_INIT_C(1,0x6c540b,255) }, /* #115/2/d/f/u0x1 = #11731 */
    { 0x00dcfd, 0x00dcfd, RTFLOAT32U_INIT_C(1,0x2c540b,255), RTFLOAT32U_INIT_C(1,0x498eb5,255), RTFLOAT32U_INIT_C(1,0x6c540b,255) }, /* #115/2/d/f/u0x4 = #11732 */
    { 0x00dafd, 0x00dafd, RTFLOAT32U_INIT_C(1,0x2c540b,255), RTFLOAT32U_INIT_C(1,0x498eb5,255), RTFLOAT32U_INIT_C(1,0x6c540b,255) }, /* #115/2/d/f/u0x8 = #11733 */
    { 0x00d6fd, 0x00d6fd, RTFLOAT32U_INIT_C(1,0x2c540b,255), RTFLOAT32U_INIT_C(1,0x498eb5,255), RTFLOAT32U_INIT_C(1,0x6c540b,255) }, /* #115/2/d/f/u0x10 = #11734 */
    { 0x00cefd, 0x00cefd, RTFLOAT32U_INIT_C(1,0x2c540b,255), RTFLOAT32U_INIT_C(1,0x498eb5,255), RTFLOAT32U_INIT_C(1,0x6c540b,255) }, /* #115/2/d/f/u0x20 = #11735 */
    { 0x007fbc, 0x007fbd, RTFLOAT32U_INIT_C(1,0x2c540b,255), RTFLOAT32U_INIT_C(1,0x498eb5,255), RTFLOAT32U_INIT_C(1,0x6c540b,255) }, /* #115/3/0/0/m = #11736 */
    { 0x00603c, 0x00603d, RTFLOAT32U_INIT_C(1,0x2c540b,255), RTFLOAT32U_INIT_C(1,0x498eb5,255), RTFLOAT32U_INIT_C(1,0x6c540b,255) }, /* #115/3/0/0/u = #11737 */
    { 0x00603d, 0x00603d, RTFLOAT32U_INIT_C(1,0x2c540b,255), RTFLOAT32U_INIT_C(1,0x498eb5,255), RTFLOAT32U_INIT_C(1,0x6c540b,255) }, /* #115/3/0/0/u = #11738 */
    { 0x007e3d, 0x007e3d, RTFLOAT32U_INIT_C(1,0x2c540b,255), RTFLOAT32U_INIT_C(1,0x498eb5,255), RTFLOAT32U_INIT_C(1,0x6c540b,255) }, /* #115/3/0/0/u0x1 = #11739 */
    { 0x007cbd, 0x007cbd, RTFLOAT32U_INIT_C(1,0x2c540b,255), RTFLOAT32U_INIT_C(1,0x498eb5,255), RTFLOAT32U_INIT_C(1,0x6c540b,255) }, /* #115/3/0/0/u0x4 = #11740 */
    { 0x007abd, 0x007abd, RTFLOAT32U_INIT_C(1,0x2c540b,255), RTFLOAT32U_INIT_C(1,0x498eb5,255), RTFLOAT32U_INIT_C(1,0x6c540b,255) }, /* #115/3/0/0/u0x8 = #11741 */
    { 0x0076bd, 0x0076bd, RTFLOAT32U_INIT_C(1,0x2c540b,255), RTFLOAT32U_INIT_C(1,0x498eb5,255), RTFLOAT32U_INIT_C(1,0x6c540b,255) }, /* #115/3/0/0/u0x10 = #11742 */
    { 0x006ebd, 0x006ebd, RTFLOAT32U_INIT_C(1,0x2c540b,255), RTFLOAT32U_INIT_C(1,0x498eb5,255), RTFLOAT32U_INIT_C(1,0x6c540b,255) }, /* #115/3/0/0/u0x20 = #11743 */
    { 0x00ffbc, 0x00ffbd, RTFLOAT32U_INIT_C(1,0x2c540b,255), RTFLOAT32U_INIT_C(1,0x498eb5,255), RTFLOAT32U_INIT_C(1,0x6c540b,255) }, /* #115/3/0/f/m = #11744 */
    { 0x00e03c, 0x00e03d, RTFLOAT32U_INIT_C(1,0x2c540b,255), RTFLOAT32U_INIT_C(1,0x498eb5,255), RTFLOAT32U_INIT_C(1,0x6c540b,255) }, /* #115/3/0/f/u = #11745 */
    { 0x00e03d, 0x00e03d, RTFLOAT32U_INIT_C(1,0x2c540b,255), RTFLOAT32U_INIT_C(1,0x498eb5,255), RTFLOAT32U_INIT_C(1,0x6c540b,255) }, /* #115/3/0/f/u = #11746 */
    { 0x00fe3d, 0x00fe3d, RTFLOAT32U_INIT_C(1,0x2c540b,255), RTFLOAT32U_INIT_C(1,0x498eb5,255), RTFLOAT32U_INIT_C(1,0x6c540b,255) }, /* #115/3/0/f/u0x1 = #11747 */
    { 0x00fcbd, 0x00fcbd, RTFLOAT32U_INIT_C(1,0x2c540b,255), RTFLOAT32U_INIT_C(1,0x498eb5,255), RTFLOAT32U_INIT_C(1,0x6c540b,255) }, /* #115/3/0/f/u0x4 = #11748 */
    { 0x00fabd, 0x00fabd, RTFLOAT32U_INIT_C(1,0x2c540b,255), RTFLOAT32U_INIT_C(1,0x498eb5,255), RTFLOAT32U_INIT_C(1,0x6c540b,255) }, /* #115/3/0/f/u0x8 = #11749 */
    { 0x00f6bd, 0x00f6bd, RTFLOAT32U_INIT_C(1,0x2c540b,255), RTFLOAT32U_INIT_C(1,0x498eb5,255), RTFLOAT32U_INIT_C(1,0x6c540b,255) }, /* #115/3/0/f/u0x10 = #11750 */
    { 0x00eebd, 0x00eebd, RTFLOAT32U_INIT_C(1,0x2c540b,255), RTFLOAT32U_INIT_C(1,0x498eb5,255), RTFLOAT32U_INIT_C(1,0x6c540b,255) }, /* #115/3/0/f/u0x20 = #11751 */
    { 0x007ffc, 0x007ffd, RTFLOAT32U_INIT_C(1,0x2c540b,255), RTFLOAT32U_INIT_C(1,0x498eb5,255), RTFLOAT32U_INIT_C(1,0x6c540b,255) }, /* #115/3/d/0/m = #11752 */
    { 0x00607c, 0x00607d, RTFLOAT32U_INIT_C(1,0x2c540b,255), RTFLOAT32U_INIT_C(1,0x498eb5,255), RTFLOAT32U_INIT_C(1,0x6c540b,255) }, /* #115/3/d/0/u = #11753 */
    { 0x00607d, 0x00607d, RTFLOAT32U_INIT_C(1,0x2c540b,255), RTFLOAT32U_INIT_C(1,0x498eb5,255), RTFLOAT32U_INIT_C(1,0x6c540b,255) }, /* #115/3/d/0/u = #11754 */
    { 0x007e7d, 0x007e7d, RTFLOAT32U_INIT_C(1,0x2c540b,255), RTFLOAT32U_INIT_C(1,0x498eb5,255), RTFLOAT32U_INIT_C(1,0x6c540b,255) }, /* #115/3/d/0/u0x1 = #11755 */
    { 0x007cfd, 0x007cfd, RTFLOAT32U_INIT_C(1,0x2c540b,255), RTFLOAT32U_INIT_C(1,0x498eb5,255), RTFLOAT32U_INIT_C(1,0x6c540b,255) }, /* #115/3/d/0/u0x4 = #11756 */
    { 0x007afd, 0x007afd, RTFLOAT32U_INIT_C(1,0x2c540b,255), RTFLOAT32U_INIT_C(1,0x498eb5,255), RTFLOAT32U_INIT_C(1,0x6c540b,255) }, /* #115/3/d/0/u0x8 = #11757 */
    { 0x0076fd, 0x0076fd, RTFLOAT32U_INIT_C(1,0x2c540b,255), RTFLOAT32U_INIT_C(1,0x498eb5,255), RTFLOAT32U_INIT_C(1,0x6c540b,255) }, /* #115/3/d/0/u0x10 = #11758 */
    { 0x006efd, 0x006efd, RTFLOAT32U_INIT_C(1,0x2c540b,255), RTFLOAT32U_INIT_C(1,0x498eb5,255), RTFLOAT32U_INIT_C(1,0x6c540b,255) }, /* #115/3/d/0/u0x20 = #11759 */
    { 0x00fffc, 0x00fffd, RTFLOAT32U_INIT_C(1,0x2c540b,255), RTFLOAT32U_INIT_C(1,0x498eb5,255), RTFLOAT32U_INIT_C(1,0x6c540b,255) }, /* #115/3/d/f/m = #11760 */
    { 0x00e07c, 0x00e07d, RTFLOAT32U_INIT_C(1,0x2c540b,255), RTFLOAT32U_INIT_C(1,0x498eb5,255), RTFLOAT32U_INIT_C(1,0x6c540b,255) }, /* #115/3/d/f/u = #11761 */
    { 0x00e07d, 0x00e07d, RTFLOAT32U_INIT_C(1,0x2c540b,255), RTFLOAT32U_INIT_C(1,0x498eb5,255), RTFLOAT32U_INIT_C(1,0x6c540b,255) }, /* #115/3/d/f/u = #11762 */
    { 0x00fe7d, 0x00fe7d, RTFLOAT32U_INIT_C(1,0x2c540b,255), RTFLOAT32U_INIT_C(1,0x498eb5,255), RTFLOAT32U_INIT_C(1,0x6c540b,255) }, /* #115/3/d/f/u0x1 = #11763 */
    { 0x00fcfd, 0x00fcfd, RTFLOAT32U_INIT_C(1,0x2c540b,255), RTFLOAT32U_INIT_C(1,0x498eb5,255), RTFLOAT32U_INIT_C(1,0x6c540b,255) }, /* #115/3/d/f/u0x4 = #11764 */
    { 0x00fafd, 0x00fafd, RTFLOAT32U_INIT_C(1,0x2c540b,255), RTFLOAT32U_INIT_C(1,0x498eb5,255), RTFLOAT32U_INIT_C(1,0x6c540b,255) }, /* #115/3/d/f/u0x8 = #11765 */
    { 0x00f6fd, 0x00f6fd, RTFLOAT32U_INIT_C(1,0x2c540b,255), RTFLOAT32U_INIT_C(1,0x498eb5,255), RTFLOAT32U_INIT_C(1,0x6c540b,255) }, /* #115/3/d/f/u0x10 = #11766 */
    { 0x00eefd, 0x00eefd, RTFLOAT32U_INIT_C(1,0x2c540b,255), RTFLOAT32U_INIT_C(1,0x498eb5,255), RTFLOAT32U_INIT_C(1,0x6c540b,255) }, /* #115/3/d/f/u0x20 = #11767 */
    { 0x001fb8, 0x001fba, RTFLOAT32U_INIT_C(0,0x65699,189), RTFLOAT32U_INIT_C(0,0x562bb,0), RTFLOAT32U_INIT_C(0,0x65699,189) }, /* #116/0/0/0/m = #11768 */
    { 0x000038, 0x00003a, RTFLOAT32U_INIT_C(0,0x65699,189), RTFLOAT32U_INIT_C(0,0x562bb,0), RTFLOAT32U_INIT_C(0,0x65699,189) }, /* #116/0/0/0/u = #11769 */
    { 0x00003a, 0x00003a, RTFLOAT32U_INIT_C(0,0x65699,189), RTFLOAT32U_INIT_C(0,0x562bb,0), RTFLOAT32U_INIT_C(0,0x65699,189) }, /* #116/0/0/0/u = #11770 */
    { 0x001c3a, 0x001c3a, RTFLOAT32U_INIT_C(0,0x65699,189), RTFLOAT32U_INIT_C(0,0x562bb,0), RTFLOAT32U_INIT_C(0,0x65699,189) }, /* #116/0/0/0/u0x2 = #11771 */
    { 0x00193a, 0x00193a, RTFLOAT32U_INIT_C(0,0x65699,189), RTFLOAT32U_INIT_C(0,0x562bb,0), RTFLOAT32U_INIT_C(0,0x65699,189) }, /* #116/0/0/0/u0x8 = #11772 */
    { 0x00153a, 0x00153a, RTFLOAT32U_INIT_C(0,0x65699,189), RTFLOAT32U_INIT_C(0,0x562bb,0), RTFLOAT32U_INIT_C(0,0x65699,189) }, /* #116/0/0/0/u0x10 = #11773 */
    { 0x000d3a, 0x000d3a, RTFLOAT32U_INIT_C(0,0x65699,189), RTFLOAT32U_INIT_C(0,0x562bb,0), RTFLOAT32U_INIT_C(0,0x65699,189) }, /* #116/0/0/0/u0x20 = #11774 */
    { 0x009fb8, 0x009fba, RTFLOAT32U_INIT_C(0,0x65699,189), RTFLOAT32U_INIT_C(0,0x562bb,0), RTFLOAT32U_INIT_C(0,0x65699,189) }, /* #116/0/0/f/m = #11775 */
    { 0x008038, 0x00803a, RTFLOAT32U_INIT_C(0,0x65699,189), RTFLOAT32U_INIT_C(0,0x562bb,0), RTFLOAT32U_INIT_C(0,0x65699,189) }, /* #116/0/0/f/u = #11776 */
    { 0x00803a, 0x00803a, RTFLOAT32U_INIT_C(0,0x65699,189), RTFLOAT32U_INIT_C(0,0x562bb,0), RTFLOAT32U_INIT_C(0,0x65699,189) }, /* #116/0/0/f/u = #11777 */
    { 0x009c3a, 0x009c3a, RTFLOAT32U_INIT_C(0,0x65699,189), RTFLOAT32U_INIT_C(0,0x562bb,0), RTFLOAT32U_INIT_C(0,0x65699,189) }, /* #116/0/0/f/u0x2 = #11778 */
    { 0x00993a, 0x00993a, RTFLOAT32U_INIT_C(0,0x65699,189), RTFLOAT32U_INIT_C(0,0x562bb,0), RTFLOAT32U_INIT_C(0,0x65699,189) }, /* #116/0/0/f/u0x8 = #11779 */
    { 0x00953a, 0x00953a, RTFLOAT32U_INIT_C(0,0x65699,189), RTFLOAT32U_INIT_C(0,0x562bb,0), RTFLOAT32U_INIT_C(0,0x65699,189) }, /* #116/0/0/f/u0x10 = #11780 */
    { 0x008d3a, 0x008d3a, RTFLOAT32U_INIT_C(0,0x65699,189), RTFLOAT32U_INIT_C(0,0x562bb,0), RTFLOAT32U_INIT_C(0,0x65699,189) }, /* #116/0/0/f/u0x20 = #11781 */
    { 0x001ff8, 0x001ff8, RTFLOAT32U_INIT_C(0,0x65699,189), RTFLOAT32U_INIT_C(0,0x562bb,0), RTFLOAT32U_INIT_C(0,0x65699,189) }, /* #116/0/d/0/m = #11782 */
    { 0x000078, 0x000078, RTFLOAT32U_INIT_C(0,0x65699,189), RTFLOAT32U_INIT_C(0,0x562bb,0), RTFLOAT32U_INIT_C(0,0x65699,189) }, /* #116/0/d/0/u = #11783 */
    { 0x000078, 0x000078, RTFLOAT32U_INIT_C(0,0x65699,189), RTFLOAT32U_INIT_C(0,0x562bb,0), RTFLOAT32U_INIT_C(0,0x65699,189) }, /* #116/0/d/0/u = #11784 */
    { 0x001878, 0x001878, RTFLOAT32U_INIT_C(0,0x65699,189), RTFLOAT32U_INIT_C(0,0x562bb,0), RTFLOAT32U_INIT_C(0,0x65699,189) }, /* #116/0/d/0/u0x8 = #11785 */
    { 0x001478, 0x001478, RTFLOAT32U_INIT_C(0,0x65699,189), RTFLOAT32U_INIT_C(0,0x562bb,0), RTFLOAT32U_INIT_C(0,0x65699,189) }, /* #116/0/d/0/u0x10 = #11786 */
    { 0x000c78, 0x000c78, RTFLOAT32U_INIT_C(0,0x65699,189), RTFLOAT32U_INIT_C(0,0x562bb,0), RTFLOAT32U_INIT_C(0,0x65699,189) }, /* #116/0/d/0/u0x20 = #11787 */
    { 0x009ff8, 0x009ff8, RTFLOAT32U_INIT_C(0,0x65699,189), RTFLOAT32U_INIT_C(0,0x562bb,0), RTFLOAT32U_INIT_C(0,0x65699,189) }, /* #116/0/d/f/m = #11788 */
    { 0x008078, 0x008078, RTFLOAT32U_INIT_C(0,0x65699,189), RTFLOAT32U_INIT_C(0,0x562bb,0), RTFLOAT32U_INIT_C(0,0x65699,189) }, /* #116/0/d/f/u = #11789 */
    { 0x008078, 0x008078, RTFLOAT32U_INIT_C(0,0x65699,189), RTFLOAT32U_INIT_C(0,0x562bb,0), RTFLOAT32U_INIT_C(0,0x65699,189) }, /* #116/0/d/f/u = #11790 */
    { 0x009878, 0x009878, RTFLOAT32U_INIT_C(0,0x65699,189), RTFLOAT32U_INIT_C(0,0x562bb,0), RTFLOAT32U_INIT_C(0,0x65699,189) }, /* #116/0/d/f/u0x8 = #11791 */
    { 0x009478, 0x009478, RTFLOAT32U_INIT_C(0,0x65699,189), RTFLOAT32U_INIT_C(0,0x562bb,0), RTFLOAT32U_INIT_C(0,0x65699,189) }, /* #116/0/d/f/u0x10 = #11792 */
    { 0x008c78, 0x008c78, RTFLOAT32U_INIT_C(0,0x65699,189), RTFLOAT32U_INIT_C(0,0x562bb,0), RTFLOAT32U_INIT_C(0,0x65699,189) }, /* #116/0/d/f/u0x20 = #11793 */
    { 0x003fb8, 0x003fba, RTFLOAT32U_INIT_C(0,0x65699,189), RTFLOAT32U_INIT_C(0,0x562bb,0), RTFLOAT32U_INIT_C(0,0x65699,189) }, /* #116/1/0/0/m = #11794 */
    { 0x002038, 0x00203a, RTFLOAT32U_INIT_C(0,0x65699,189), RTFLOAT32U_INIT_C(0,0x562bb,0), RTFLOAT32U_INIT_C(0,0x65699,189) }, /* #116/1/0/0/u = #11795 */
    { 0x00203a, 0x00203a, RTFLOAT32U_INIT_C(0,0x65699,189), RTFLOAT32U_INIT_C(0,0x562bb,0), RTFLOAT32U_INIT_C(0,0x65699,189) }, /* #116/1/0/0/u = #11796 */
    { 0x003c3a, 0x003c3a, RTFLOAT32U_INIT_C(0,0x65699,189), RTFLOAT32U_INIT_C(0,0x562bb,0), RTFLOAT32U_INIT_C(0,0x65699,189) }, /* #116/1/0/0/u0x2 = #11797 */
    { 0x00393a, 0x00393a, RTFLOAT32U_INIT_C(0,0x65699,189), RTFLOAT32U_INIT_C(0,0x562bb,0), RTFLOAT32U_INIT_C(0,0x65699,189) }, /* #116/1/0/0/u0x8 = #11798 */
    { 0x00353a, 0x00353a, RTFLOAT32U_INIT_C(0,0x65699,189), RTFLOAT32U_INIT_C(0,0x562bb,0), RTFLOAT32U_INIT_C(0,0x65699,189) }, /* #116/1/0/0/u0x10 = #11799 */
    { 0x002d3a, 0x002d3a, RTFLOAT32U_INIT_C(0,0x65699,189), RTFLOAT32U_INIT_C(0,0x562bb,0), RTFLOAT32U_INIT_C(0,0x65699,189) }, /* #116/1/0/0/u0x20 = #11800 */
    { 0x00bfb8, 0x00bfba, RTFLOAT32U_INIT_C(0,0x65699,189), RTFLOAT32U_INIT_C(0,0x562bb,0), RTFLOAT32U_INIT_C(0,0x65699,189) }, /* #116/1/0/f/m = #11801 */
    { 0x00a038, 0x00a03a, RTFLOAT32U_INIT_C(0,0x65699,189), RTFLOAT32U_INIT_C(0,0x562bb,0), RTFLOAT32U_INIT_C(0,0x65699,189) }, /* #116/1/0/f/u = #11802 */
    { 0x00a03a, 0x00a03a, RTFLOAT32U_INIT_C(0,0x65699,189), RTFLOAT32U_INIT_C(0,0x562bb,0), RTFLOAT32U_INIT_C(0,0x65699,189) }, /* #116/1/0/f/u = #11803 */
    { 0x00bc3a, 0x00bc3a, RTFLOAT32U_INIT_C(0,0x65699,189), RTFLOAT32U_INIT_C(0,0x562bb,0), RTFLOAT32U_INIT_C(0,0x65699,189) }, /* #116/1/0/f/u0x2 = #11804 */
    { 0x00b93a, 0x00b93a, RTFLOAT32U_INIT_C(0,0x65699,189), RTFLOAT32U_INIT_C(0,0x562bb,0), RTFLOAT32U_INIT_C(0,0x65699,189) }, /* #116/1/0/f/u0x8 = #11805 */
    { 0x00b53a, 0x00b53a, RTFLOAT32U_INIT_C(0,0x65699,189), RTFLOAT32U_INIT_C(0,0x562bb,0), RTFLOAT32U_INIT_C(0,0x65699,189) }, /* #116/1/0/f/u0x10 = #11806 */
    { 0x00ad3a, 0x00ad3a, RTFLOAT32U_INIT_C(0,0x65699,189), RTFLOAT32U_INIT_C(0,0x562bb,0), RTFLOAT32U_INIT_C(0,0x65699,189) }, /* #116/1/0/f/u0x20 = #11807 */
    { 0x003ff8, 0x003ff8, RTFLOAT32U_INIT_C(0,0x65699,189), RTFLOAT32U_INIT_C(0,0x562bb,0), RTFLOAT32U_INIT_C(0,0x65699,189) }, /* #116/1/d/0/m = #11808 */
    { 0x002078, 0x002078, RTFLOAT32U_INIT_C(0,0x65699,189), RTFLOAT32U_INIT_C(0,0x562bb,0), RTFLOAT32U_INIT_C(0,0x65699,189) }, /* #116/1/d/0/u = #11809 */
    { 0x002078, 0x002078, RTFLOAT32U_INIT_C(0,0x65699,189), RTFLOAT32U_INIT_C(0,0x562bb,0), RTFLOAT32U_INIT_C(0,0x65699,189) }, /* #116/1/d/0/u = #11810 */
    { 0x003878, 0x003878, RTFLOAT32U_INIT_C(0,0x65699,189), RTFLOAT32U_INIT_C(0,0x562bb,0), RTFLOAT32U_INIT_C(0,0x65699,189) }, /* #116/1/d/0/u0x8 = #11811 */
    { 0x003478, 0x003478, RTFLOAT32U_INIT_C(0,0x65699,189), RTFLOAT32U_INIT_C(0,0x562bb,0), RTFLOAT32U_INIT_C(0,0x65699,189) }, /* #116/1/d/0/u0x10 = #11812 */
    { 0x002c78, 0x002c78, RTFLOAT32U_INIT_C(0,0x65699,189), RTFLOAT32U_INIT_C(0,0x562bb,0), RTFLOAT32U_INIT_C(0,0x65699,189) }, /* #116/1/d/0/u0x20 = #11813 */
    { 0x00bff8, 0x00bff8, RTFLOAT32U_INIT_C(0,0x65699,189), RTFLOAT32U_INIT_C(0,0x562bb,0), RTFLOAT32U_INIT_C(0,0x65699,189) }, /* #116/1/d/f/m = #11814 */
    { 0x00a078, 0x00a078, RTFLOAT32U_INIT_C(0,0x65699,189), RTFLOAT32U_INIT_C(0,0x562bb,0), RTFLOAT32U_INIT_C(0,0x65699,189) }, /* #116/1/d/f/u = #11815 */
    { 0x00a078, 0x00a078, RTFLOAT32U_INIT_C(0,0x65699,189), RTFLOAT32U_INIT_C(0,0x562bb,0), RTFLOAT32U_INIT_C(0,0x65699,189) }, /* #116/1/d/f/u = #11816 */
    { 0x00b878, 0x00b878, RTFLOAT32U_INIT_C(0,0x65699,189), RTFLOAT32U_INIT_C(0,0x562bb,0), RTFLOAT32U_INIT_C(0,0x65699,189) }, /* #116/1/d/f/u0x8 = #11817 */
    { 0x00b478, 0x00b478, RTFLOAT32U_INIT_C(0,0x65699,189), RTFLOAT32U_INIT_C(0,0x562bb,0), RTFLOAT32U_INIT_C(0,0x65699,189) }, /* #116/1/d/f/u0x10 = #11818 */
    { 0x00ac78, 0x00ac78, RTFLOAT32U_INIT_C(0,0x65699,189), RTFLOAT32U_INIT_C(0,0x562bb,0), RTFLOAT32U_INIT_C(0,0x65699,189) }, /* #116/1/d/f/u0x20 = #11819 */
    { 0x005fb8, 0x005fba, RTFLOAT32U_INIT_C(0,0x65699,189), RTFLOAT32U_INIT_C(0,0x562bb,0), RTFLOAT32U_INIT_C(0,0x6569a,189) }, /* #116/2/0/0/m = #11820 */
    { 0x004038, 0x00403a, RTFLOAT32U_INIT_C(0,0x65699,189), RTFLOAT32U_INIT_C(0,0x562bb,0), RTFLOAT32U_INIT_C(0,0x6569a,189) }, /* #116/2/0/0/u = #11821 */
    { 0x00403a, 0x00403a, RTFLOAT32U_INIT_C(0,0x65699,189), RTFLOAT32U_INIT_C(0,0x562bb,0), RTFLOAT32U_INIT_C(0,0x6569a,189) }, /* #116/2/0/0/u = #11822 */
    { 0x005c3a, 0x005c3a, RTFLOAT32U_INIT_C(0,0x65699,189), RTFLOAT32U_INIT_C(0,0x562bb,0), RTFLOAT32U_INIT_C(0,0x6569a,189) }, /* #116/2/0/0/u0x2 = #11823 */
    { 0x00593a, 0x00593a, RTFLOAT32U_INIT_C(0,0x65699,189), RTFLOAT32U_INIT_C(0,0x562bb,0), RTFLOAT32U_INIT_C(0,0x6569a,189) }, /* #116/2/0/0/u0x8 = #11824 */
    { 0x00553a, 0x00553a, RTFLOAT32U_INIT_C(0,0x65699,189), RTFLOAT32U_INIT_C(0,0x562bb,0), RTFLOAT32U_INIT_C(0,0x6569a,189) }, /* #116/2/0/0/u0x10 = #11825 */
    { 0x004d3a, 0x004d3a, RTFLOAT32U_INIT_C(0,0x65699,189), RTFLOAT32U_INIT_C(0,0x562bb,0), RTFLOAT32U_INIT_C(0,0x6569a,189) }, /* #116/2/0/0/u0x20 = #11826 */
    { 0x00dfb8, 0x00dfba, RTFLOAT32U_INIT_C(0,0x65699,189), RTFLOAT32U_INIT_C(0,0x562bb,0), RTFLOAT32U_INIT_C(0,0x6569a,189) }, /* #116/2/0/f/m = #11827 */
    { 0x00c038, 0x00c03a, RTFLOAT32U_INIT_C(0,0x65699,189), RTFLOAT32U_INIT_C(0,0x562bb,0), RTFLOAT32U_INIT_C(0,0x6569a,189) }, /* #116/2/0/f/u = #11828 */
    { 0x00c03a, 0x00c03a, RTFLOAT32U_INIT_C(0,0x65699,189), RTFLOAT32U_INIT_C(0,0x562bb,0), RTFLOAT32U_INIT_C(0,0x6569a,189) }, /* #116/2/0/f/u = #11829 */
    { 0x00dc3a, 0x00dc3a, RTFLOAT32U_INIT_C(0,0x65699,189), RTFLOAT32U_INIT_C(0,0x562bb,0), RTFLOAT32U_INIT_C(0,0x6569a,189) }, /* #116/2/0/f/u0x2 = #11830 */
    { 0x00d93a, 0x00d93a, RTFLOAT32U_INIT_C(0,0x65699,189), RTFLOAT32U_INIT_C(0,0x562bb,0), RTFLOAT32U_INIT_C(0,0x6569a,189) }, /* #116/2/0/f/u0x8 = #11831 */
    { 0x00d53a, 0x00d53a, RTFLOAT32U_INIT_C(0,0x65699,189), RTFLOAT32U_INIT_C(0,0x562bb,0), RTFLOAT32U_INIT_C(0,0x6569a,189) }, /* #116/2/0/f/u0x10 = #11832 */
    { 0x00cd3a, 0x00cd3a, RTFLOAT32U_INIT_C(0,0x65699,189), RTFLOAT32U_INIT_C(0,0x562bb,0), RTFLOAT32U_INIT_C(0,0x6569a,189) }, /* #116/2/0/f/u0x20 = #11833 */
    { 0x005ff8, 0x005ff8, RTFLOAT32U_INIT_C(0,0x65699,189), RTFLOAT32U_INIT_C(0,0x562bb,0), RTFLOAT32U_INIT_C(0,0x65699,189) }, /* #116/2/d/0/m = #11834 */
    { 0x004078, 0x004078, RTFLOAT32U_INIT_C(0,0x65699,189), RTFLOAT32U_INIT_C(0,0x562bb,0), RTFLOAT32U_INIT_C(0,0x65699,189) }, /* #116/2/d/0/u = #11835 */
    { 0x004078, 0x004078, RTFLOAT32U_INIT_C(0,0x65699,189), RTFLOAT32U_INIT_C(0,0x562bb,0), RTFLOAT32U_INIT_C(0,0x65699,189) }, /* #116/2/d/0/u = #11836 */
    { 0x005878, 0x005878, RTFLOAT32U_INIT_C(0,0x65699,189), RTFLOAT32U_INIT_C(0,0x562bb,0), RTFLOAT32U_INIT_C(0,0x65699,189) }, /* #116/2/d/0/u0x8 = #11837 */
    { 0x005478, 0x005478, RTFLOAT32U_INIT_C(0,0x65699,189), RTFLOAT32U_INIT_C(0,0x562bb,0), RTFLOAT32U_INIT_C(0,0x65699,189) }, /* #116/2/d/0/u0x10 = #11838 */
    { 0x004c78, 0x004c78, RTFLOAT32U_INIT_C(0,0x65699,189), RTFLOAT32U_INIT_C(0,0x562bb,0), RTFLOAT32U_INIT_C(0,0x65699,189) }, /* #116/2/d/0/u0x20 = #11839 */
    { 0x00dff8, 0x00dff8, RTFLOAT32U_INIT_C(0,0x65699,189), RTFLOAT32U_INIT_C(0,0x562bb,0), RTFLOAT32U_INIT_C(0,0x65699,189) }, /* #116/2/d/f/m = #11840 */
    { 0x00c078, 0x00c078, RTFLOAT32U_INIT_C(0,0x65699,189), RTFLOAT32U_INIT_C(0,0x562bb,0), RTFLOAT32U_INIT_C(0,0x65699,189) }, /* #116/2/d/f/u = #11841 */
    { 0x00c078, 0x00c078, RTFLOAT32U_INIT_C(0,0x65699,189), RTFLOAT32U_INIT_C(0,0x562bb,0), RTFLOAT32U_INIT_C(0,0x65699,189) }, /* #116/2/d/f/u = #11842 */
    { 0x00d878, 0x00d878, RTFLOAT32U_INIT_C(0,0x65699,189), RTFLOAT32U_INIT_C(0,0x562bb,0), RTFLOAT32U_INIT_C(0,0x65699,189) }, /* #116/2/d/f/u0x8 = #11843 */
    { 0x00d478, 0x00d478, RTFLOAT32U_INIT_C(0,0x65699,189), RTFLOAT32U_INIT_C(0,0x562bb,0), RTFLOAT32U_INIT_C(0,0x65699,189) }, /* #116/2/d/f/u0x10 = #11844 */
    { 0x00cc78, 0x00cc78, RTFLOAT32U_INIT_C(0,0x65699,189), RTFLOAT32U_INIT_C(0,0x562bb,0), RTFLOAT32U_INIT_C(0,0x65699,189) }, /* #116/2/d/f/u0x20 = #11845 */
    { 0x007fb8, 0x007fba, RTFLOAT32U_INIT_C(0,0x65699,189), RTFLOAT32U_INIT_C(0,0x562bb,0), RTFLOAT32U_INIT_C(0,0x65699,189) }, /* #116/3/0/0/m = #11846 */
    { 0x006038, 0x00603a, RTFLOAT32U_INIT_C(0,0x65699,189), RTFLOAT32U_INIT_C(0,0x562bb,0), RTFLOAT32U_INIT_C(0,0x65699,189) }, /* #116/3/0/0/u = #11847 */
    { 0x00603a, 0x00603a, RTFLOAT32U_INIT_C(0,0x65699,189), RTFLOAT32U_INIT_C(0,0x562bb,0), RTFLOAT32U_INIT_C(0,0x65699,189) }, /* #116/3/0/0/u = #11848 */
    { 0x007c3a, 0x007c3a, RTFLOAT32U_INIT_C(0,0x65699,189), RTFLOAT32U_INIT_C(0,0x562bb,0), RTFLOAT32U_INIT_C(0,0x65699,189) }, /* #116/3/0/0/u0x2 = #11849 */
    { 0x00793a, 0x00793a, RTFLOAT32U_INIT_C(0,0x65699,189), RTFLOAT32U_INIT_C(0,0x562bb,0), RTFLOAT32U_INIT_C(0,0x65699,189) }, /* #116/3/0/0/u0x8 = #11850 */
    { 0x00753a, 0x00753a, RTFLOAT32U_INIT_C(0,0x65699,189), RTFLOAT32U_INIT_C(0,0x562bb,0), RTFLOAT32U_INIT_C(0,0x65699,189) }, /* #116/3/0/0/u0x10 = #11851 */
    { 0x006d3a, 0x006d3a, RTFLOAT32U_INIT_C(0,0x65699,189), RTFLOAT32U_INIT_C(0,0x562bb,0), RTFLOAT32U_INIT_C(0,0x65699,189) }, /* #116/3/0/0/u0x20 = #11852 */
    { 0x00ffb8, 0x00ffba, RTFLOAT32U_INIT_C(0,0x65699,189), RTFLOAT32U_INIT_C(0,0x562bb,0), RTFLOAT32U_INIT_C(0,0x65699,189) }, /* #116/3/0/f/m = #11853 */
    { 0x00e038, 0x00e03a, RTFLOAT32U_INIT_C(0,0x65699,189), RTFLOAT32U_INIT_C(0,0x562bb,0), RTFLOAT32U_INIT_C(0,0x65699,189) }, /* #116/3/0/f/u = #11854 */
    { 0x00e03a, 0x00e03a, RTFLOAT32U_INIT_C(0,0x65699,189), RTFLOAT32U_INIT_C(0,0x562bb,0), RTFLOAT32U_INIT_C(0,0x65699,189) }, /* #116/3/0/f/u = #11855 */
    { 0x00fc3a, 0x00fc3a, RTFLOAT32U_INIT_C(0,0x65699,189), RTFLOAT32U_INIT_C(0,0x562bb,0), RTFLOAT32U_INIT_C(0,0x65699,189) }, /* #116/3/0/f/u0x2 = #11856 */
    { 0x00f93a, 0x00f93a, RTFLOAT32U_INIT_C(0,0x65699,189), RTFLOAT32U_INIT_C(0,0x562bb,0), RTFLOAT32U_INIT_C(0,0x65699,189) }, /* #116/3/0/f/u0x8 = #11857 */
    { 0x00f53a, 0x00f53a, RTFLOAT32U_INIT_C(0,0x65699,189), RTFLOAT32U_INIT_C(0,0x562bb,0), RTFLOAT32U_INIT_C(0,0x65699,189) }, /* #116/3/0/f/u0x10 = #11858 */
    { 0x00ed3a, 0x00ed3a, RTFLOAT32U_INIT_C(0,0x65699,189), RTFLOAT32U_INIT_C(0,0x562bb,0), RTFLOAT32U_INIT_C(0,0x65699,189) }, /* #116/3/0/f/u0x20 = #11859 */
    { 0x007ff8, 0x007ff8, RTFLOAT32U_INIT_C(0,0x65699,189), RTFLOAT32U_INIT_C(0,0x562bb,0), RTFLOAT32U_INIT_C(0,0x65699,189) }, /* #116/3/d/0/m = #11860 */
    { 0x006078, 0x006078, RTFLOAT32U_INIT_C(0,0x65699,189), RTFLOAT32U_INIT_C(0,0x562bb,0), RTFLOAT32U_INIT_C(0,0x65699,189) }, /* #116/3/d/0/u = #11861 */
    { 0x006078, 0x006078, RTFLOAT32U_INIT_C(0,0x65699,189), RTFLOAT32U_INIT_C(0,0x562bb,0), RTFLOAT32U_INIT_C(0,0x65699,189) }, /* #116/3/d/0/u = #11862 */
    { 0x007878, 0x007878, RTFLOAT32U_INIT_C(0,0x65699,189), RTFLOAT32U_INIT_C(0,0x562bb,0), RTFLOAT32U_INIT_C(0,0x65699,189) }, /* #116/3/d/0/u0x8 = #11863 */
    { 0x007478, 0x007478, RTFLOAT32U_INIT_C(0,0x65699,189), RTFLOAT32U_INIT_C(0,0x562bb,0), RTFLOAT32U_INIT_C(0,0x65699,189) }, /* #116/3/d/0/u0x10 = #11864 */
    { 0x006c78, 0x006c78, RTFLOAT32U_INIT_C(0,0x65699,189), RTFLOAT32U_INIT_C(0,0x562bb,0), RTFLOAT32U_INIT_C(0,0x65699,189) }, /* #116/3/d/0/u0x20 = #11865 */
    { 0x00fff8, 0x00fff8, RTFLOAT32U_INIT_C(0,0x65699,189), RTFLOAT32U_INIT_C(0,0x562bb,0), RTFLOAT32U_INIT_C(0,0x65699,189) }, /* #116/3/d/f/m = #11866 */
    { 0x00e078, 0x00e078, RTFLOAT32U_INIT_C(0,0x65699,189), RTFLOAT32U_INIT_C(0,0x562bb,0), RTFLOAT32U_INIT_C(0,0x65699,189) }, /* #116/3/d/f/u = #11867 */
    { 0x00e078, 0x00e078, RTFLOAT32U_INIT_C(0,0x65699,189), RTFLOAT32U_INIT_C(0,0x562bb,0), RTFLOAT32U_INIT_C(0,0x65699,189) }, /* #116/3/d/f/u = #11868 */
    { 0x00f878, 0x00f878, RTFLOAT32U_INIT_C(0,0x65699,189), RTFLOAT32U_INIT_C(0,0x562bb,0), RTFLOAT32U_INIT_C(0,0x65699,189) }, /* #116/3/d/f/u0x8 = #11869 */
    { 0x00f478, 0x00f478, RTFLOAT32U_INIT_C(0,0x65699,189), RTFLOAT32U_INIT_C(0,0x562bb,0), RTFLOAT32U_INIT_C(0,0x65699,189) }, /* #116/3/d/f/u0x10 = #11870 */
    { 0x00ec78, 0x00ec78, RTFLOAT32U_INIT_C(0,0x65699,189), RTFLOAT32U_INIT_C(0,0x562bb,0), RTFLOAT32U_INIT_C(0,0x65699,189) }, /* #116/3/d/f/u0x20 = #11871 */
    { 0x001f8a, 0x001faa, RTFLOAT32U_INIT_C(1,0x552f64,67), RTFLOAT32U_INIT_C(1,0x34a7c5,0), RTFLOAT32U_INIT_C(1,0x552f64,67) }, /* #117/0/0/0/m = #11872 */
    { 0x00000a, 0x00002a, RTFLOAT32U_INIT_C(1,0x552f64,67), RTFLOAT32U_INIT_C(1,0x34a7c5,0), RTFLOAT32U_INIT_C(1,0x552f64,67) }, /* #117/0/0/0/u = #11873 */
    { 0x00002a, 0x00002a, RTFLOAT32U_INIT_C(1,0x552f64,67), RTFLOAT32U_INIT_C(1,0x34a7c5,0), RTFLOAT32U_INIT_C(1,0x552f64,67) }, /* #117/0/0/0/u = #11874 */
    { 0x00142a, 0x00142a, RTFLOAT32U_INIT_C(1,0x552f64,67), RTFLOAT32U_INIT_C(1,0x34a7c5,0), RTFLOAT32U_INIT_C(1,0x552f64,67) }, /* #117/0/0/0/u0x2 = #11875 */
    { 0x00112a, 0x00112a, RTFLOAT32U_INIT_C(1,0x552f64,67), RTFLOAT32U_INIT_C(1,0x34a7c5,0), RTFLOAT32U_INIT_C(1,0x552f64,67) }, /* #117/0/0/0/u0x8 = #11876 */
    { 0x00052a, 0x00052a, RTFLOAT32U_INIT_C(1,0x552f64,67), RTFLOAT32U_INIT_C(1,0x34a7c5,0), RTFLOAT32U_INIT_C(1,0x552f64,67) }, /* #117/0/0/0/u0x20 = #11877 */
    { 0x009f8a, 0x009faa, RTFLOAT32U_INIT_C(1,0x552f64,67), RTFLOAT32U_INIT_C(1,0x34a7c5,0), RTFLOAT32U_INIT_C(1,0x552f64,67) }, /* #117/0/0/f/m = #11878 */
    { 0x00800a, 0x00802a, RTFLOAT32U_INIT_C(1,0x552f64,67), RTFLOAT32U_INIT_C(1,0x34a7c5,0), RTFLOAT32U_INIT_C(1,0x552f64,67) }, /* #117/0/0/f/u = #11879 */
    { 0x00802a, 0x00802a, RTFLOAT32U_INIT_C(1,0x552f64,67), RTFLOAT32U_INIT_C(1,0x34a7c5,0), RTFLOAT32U_INIT_C(1,0x552f64,67) }, /* #117/0/0/f/u = #11880 */
    { 0x00942a, 0x00942a, RTFLOAT32U_INIT_C(1,0x552f64,67), RTFLOAT32U_INIT_C(1,0x34a7c5,0), RTFLOAT32U_INIT_C(1,0x552f64,67) }, /* #117/0/0/f/u0x2 = #11881 */
    { 0x00912a, 0x00912a, RTFLOAT32U_INIT_C(1,0x552f64,67), RTFLOAT32U_INIT_C(1,0x34a7c5,0), RTFLOAT32U_INIT_C(1,0x552f64,67) }, /* #117/0/0/f/u0x8 = #11882 */
    { 0x00852a, 0x00852a, RTFLOAT32U_INIT_C(1,0x552f64,67), RTFLOAT32U_INIT_C(1,0x34a7c5,0), RTFLOAT32U_INIT_C(1,0x552f64,67) }, /* #117/0/0/f/u0x20 = #11883 */
    { 0x001fca, 0x001fca, RTFLOAT32U_INIT_C(1,0x552f64,67), RTFLOAT32U_INIT_C(1,0x34a7c5,0), RTFLOAT32U_INIT_C(1,0x552f64,67) }, /* #117/0/d/0/m = #11884 */
    { 0x00004a, 0x00004a, RTFLOAT32U_INIT_C(1,0x552f64,67), RTFLOAT32U_INIT_C(1,0x34a7c5,0), RTFLOAT32U_INIT_C(1,0x552f64,67) }, /* #117/0/d/0/u = #11885 */
    { 0x00004a, 0x00004a, RTFLOAT32U_INIT_C(1,0x552f64,67), RTFLOAT32U_INIT_C(1,0x34a7c5,0), RTFLOAT32U_INIT_C(1,0x552f64,67) }, /* #117/0/d/0/u = #11886 */
    { 0x00044a, 0x00044a, RTFLOAT32U_INIT_C(1,0x552f64,67), RTFLOAT32U_INIT_C(1,0x34a7c5,0), RTFLOAT32U_INIT_C(1,0x552f64,67) }, /* #117/0/d/0/u0x2 = #11887 */
    { 0x00014a, 0x00014a, RTFLOAT32U_INIT_C(1,0x552f64,67), RTFLOAT32U_INIT_C(1,0x34a7c5,0), RTFLOAT32U_INIT_C(1,0x552f64,67) }, /* #117/0/d/0/u0x8 = #11888 */
    { 0x009fca, 0x009fca, RTFLOAT32U_INIT_C(1,0x552f64,67), RTFLOAT32U_INIT_C(1,0x34a7c5,0), RTFLOAT32U_INIT_C(1,0x552f64,67) }, /* #117/0/d/f/m = #11889 */
    { 0x00804a, 0x00804a, RTFLOAT32U_INIT_C(1,0x552f64,67), RTFLOAT32U_INIT_C(1,0x34a7c5,0), RTFLOAT32U_INIT_C(1,0x552f64,67) }, /* #117/0/d/f/u = #11890 */
    { 0x00804a, 0x00804a, RTFLOAT32U_INIT_C(1,0x552f64,67), RTFLOAT32U_INIT_C(1,0x34a7c5,0), RTFLOAT32U_INIT_C(1,0x552f64,67) }, /* #117/0/d/f/u = #11891 */
    { 0x00844a, 0x00844a, RTFLOAT32U_INIT_C(1,0x552f64,67), RTFLOAT32U_INIT_C(1,0x34a7c5,0), RTFLOAT32U_INIT_C(1,0x552f64,67) }, /* #117/0/d/f/u0x2 = #11892 */
    { 0x00814a, 0x00814a, RTFLOAT32U_INIT_C(1,0x552f64,67), RTFLOAT32U_INIT_C(1,0x34a7c5,0), RTFLOAT32U_INIT_C(1,0x552f64,67) }, /* #117/0/d/f/u0x8 = #11893 */
    { 0x003f8a, 0x003faa, RTFLOAT32U_INIT_C(1,0x552f64,67), RTFLOAT32U_INIT_C(1,0x34a7c5,0), RTFLOAT32U_INIT_C(1,0x552f65,67) }, /* #117/1/0/0/m = #11894 */
    { 0x00200a, 0x00202a, RTFLOAT32U_INIT_C(1,0x552f64,67), RTFLOAT32U_INIT_C(1,0x34a7c5,0), RTFLOAT32U_INIT_C(1,0x552f65,67) }, /* #117/1/0/0/u = #11895 */
    { 0x00202a, 0x00202a, RTFLOAT32U_INIT_C(1,0x552f64,67), RTFLOAT32U_INIT_C(1,0x34a7c5,0), RTFLOAT32U_INIT_C(1,0x552f65,67) }, /* #117/1/0/0/u = #11896 */
    { 0x00342a, 0x00342a, RTFLOAT32U_INIT_C(1,0x552f64,67), RTFLOAT32U_INIT_C(1,0x34a7c5,0), RTFLOAT32U_INIT_C(1,0x552f65,67) }, /* #117/1/0/0/u0x2 = #11897 */
    { 0x00312a, 0x00312a, RTFLOAT32U_INIT_C(1,0x552f64,67), RTFLOAT32U_INIT_C(1,0x34a7c5,0), RTFLOAT32U_INIT_C(1,0x552f65,67) }, /* #117/1/0/0/u0x8 = #11898 */
    { 0x00252a, 0x00252a, RTFLOAT32U_INIT_C(1,0x552f64,67), RTFLOAT32U_INIT_C(1,0x34a7c5,0), RTFLOAT32U_INIT_C(1,0x552f65,67) }, /* #117/1/0/0/u0x20 = #11899 */
    { 0x00bf8a, 0x00bfaa, RTFLOAT32U_INIT_C(1,0x552f64,67), RTFLOAT32U_INIT_C(1,0x34a7c5,0), RTFLOAT32U_INIT_C(1,0x552f65,67) }, /* #117/1/0/f/m = #11900 */
    { 0x00a00a, 0x00a02a, RTFLOAT32U_INIT_C(1,0x552f64,67), RTFLOAT32U_INIT_C(1,0x34a7c5,0), RTFLOAT32U_INIT_C(1,0x552f65,67) }, /* #117/1/0/f/u = #11901 */
    { 0x00a02a, 0x00a02a, RTFLOAT32U_INIT_C(1,0x552f64,67), RTFLOAT32U_INIT_C(1,0x34a7c5,0), RTFLOAT32U_INIT_C(1,0x552f65,67) }, /* #117/1/0/f/u = #11902 */
    { 0x00b42a, 0x00b42a, RTFLOAT32U_INIT_C(1,0x552f64,67), RTFLOAT32U_INIT_C(1,0x34a7c5,0), RTFLOAT32U_INIT_C(1,0x552f65,67) }, /* #117/1/0/f/u0x2 = #11903 */
    { 0x00b12a, 0x00b12a, RTFLOAT32U_INIT_C(1,0x552f64,67), RTFLOAT32U_INIT_C(1,0x34a7c5,0), RTFLOAT32U_INIT_C(1,0x552f65,67) }, /* #117/1/0/f/u0x8 = #11904 */
    { 0x00a52a, 0x00a52a, RTFLOAT32U_INIT_C(1,0x552f64,67), RTFLOAT32U_INIT_C(1,0x34a7c5,0), RTFLOAT32U_INIT_C(1,0x552f65,67) }, /* #117/1/0/f/u0x20 = #11905 */
    { 0x003fca, 0x003fca, RTFLOAT32U_INIT_C(1,0x552f64,67), RTFLOAT32U_INIT_C(1,0x34a7c5,0), RTFLOAT32U_INIT_C(1,0x552f64,67) }, /* #117/1/d/0/m = #11906 */
    { 0x00204a, 0x00204a, RTFLOAT32U_INIT_C(1,0x552f64,67), RTFLOAT32U_INIT_C(1,0x34a7c5,0), RTFLOAT32U_INIT_C(1,0x552f64,67) }, /* #117/1/d/0/u = #11907 */
    { 0x00204a, 0x00204a, RTFLOAT32U_INIT_C(1,0x552f64,67), RTFLOAT32U_INIT_C(1,0x34a7c5,0), RTFLOAT32U_INIT_C(1,0x552f64,67) }, /* #117/1/d/0/u = #11908 */
    { 0x00244a, 0x00244a, RTFLOAT32U_INIT_C(1,0x552f64,67), RTFLOAT32U_INIT_C(1,0x34a7c5,0), RTFLOAT32U_INIT_C(1,0x552f64,67) }, /* #117/1/d/0/u0x2 = #11909 */
    { 0x00214a, 0x00214a, RTFLOAT32U_INIT_C(1,0x552f64,67), RTFLOAT32U_INIT_C(1,0x34a7c5,0), RTFLOAT32U_INIT_C(1,0x552f64,67) }, /* #117/1/d/0/u0x8 = #11910 */
    { 0x00bfca, 0x00bfca, RTFLOAT32U_INIT_C(1,0x552f64,67), RTFLOAT32U_INIT_C(1,0x34a7c5,0), RTFLOAT32U_INIT_C(1,0x552f64,67) }, /* #117/1/d/f/m = #11911 */
    { 0x00a04a, 0x00a04a, RTFLOAT32U_INIT_C(1,0x552f64,67), RTFLOAT32U_INIT_C(1,0x34a7c5,0), RTFLOAT32U_INIT_C(1,0x552f64,67) }, /* #117/1/d/f/u = #11912 */
    { 0x00a04a, 0x00a04a, RTFLOAT32U_INIT_C(1,0x552f64,67), RTFLOAT32U_INIT_C(1,0x34a7c5,0), RTFLOAT32U_INIT_C(1,0x552f64,67) }, /* #117/1/d/f/u = #11913 */
    { 0x00a44a, 0x00a44a, RTFLOAT32U_INIT_C(1,0x552f64,67), RTFLOAT32U_INIT_C(1,0x34a7c5,0), RTFLOAT32U_INIT_C(1,0x552f64,67) }, /* #117/1/d/f/u0x2 = #11914 */
    { 0x00a14a, 0x00a14a, RTFLOAT32U_INIT_C(1,0x552f64,67), RTFLOAT32U_INIT_C(1,0x34a7c5,0), RTFLOAT32U_INIT_C(1,0x552f64,67) }, /* #117/1/d/f/u0x8 = #11915 */
    { 0x005f8a, 0x005faa, RTFLOAT32U_INIT_C(1,0x552f64,67), RTFLOAT32U_INIT_C(1,0x34a7c5,0), RTFLOAT32U_INIT_C(1,0x552f64,67) }, /* #117/2/0/0/m = #11916 */
    { 0x00400a, 0x00402a, RTFLOAT32U_INIT_C(1,0x552f64,67), RTFLOAT32U_INIT_C(1,0x34a7c5,0), RTFLOAT32U_INIT_C(1,0x552f64,67) }, /* #117/2/0/0/u = #11917 */
    { 0x00402a, 0x00402a, RTFLOAT32U_INIT_C(1,0x552f64,67), RTFLOAT32U_INIT_C(1,0x34a7c5,0), RTFLOAT32U_INIT_C(1,0x552f64,67) }, /* #117/2/0/0/u = #11918 */
    { 0x00542a, 0x00542a, RTFLOAT32U_INIT_C(1,0x552f64,67), RTFLOAT32U_INIT_C(1,0x34a7c5,0), RTFLOAT32U_INIT_C(1,0x552f64,67) }, /* #117/2/0/0/u0x2 = #11919 */
    { 0x00512a, 0x00512a, RTFLOAT32U_INIT_C(1,0x552f64,67), RTFLOAT32U_INIT_C(1,0x34a7c5,0), RTFLOAT32U_INIT_C(1,0x552f64,67) }, /* #117/2/0/0/u0x8 = #11920 */
    { 0x00452a, 0x00452a, RTFLOAT32U_INIT_C(1,0x552f64,67), RTFLOAT32U_INIT_C(1,0x34a7c5,0), RTFLOAT32U_INIT_C(1,0x552f64,67) }, /* #117/2/0/0/u0x20 = #11921 */
    { 0x00df8a, 0x00dfaa, RTFLOAT32U_INIT_C(1,0x552f64,67), RTFLOAT32U_INIT_C(1,0x34a7c5,0), RTFLOAT32U_INIT_C(1,0x552f64,67) }, /* #117/2/0/f/m = #11922 */
    { 0x00c00a, 0x00c02a, RTFLOAT32U_INIT_C(1,0x552f64,67), RTFLOAT32U_INIT_C(1,0x34a7c5,0), RTFLOAT32U_INIT_C(1,0x552f64,67) }, /* #117/2/0/f/u = #11923 */
    { 0x00c02a, 0x00c02a, RTFLOAT32U_INIT_C(1,0x552f64,67), RTFLOAT32U_INIT_C(1,0x34a7c5,0), RTFLOAT32U_INIT_C(1,0x552f64,67) }, /* #117/2/0/f/u = #11924 */
    { 0x00d42a, 0x00d42a, RTFLOAT32U_INIT_C(1,0x552f64,67), RTFLOAT32U_INIT_C(1,0x34a7c5,0), RTFLOAT32U_INIT_C(1,0x552f64,67) }, /* #117/2/0/f/u0x2 = #11925 */
    { 0x00d12a, 0x00d12a, RTFLOAT32U_INIT_C(1,0x552f64,67), RTFLOAT32U_INIT_C(1,0x34a7c5,0), RTFLOAT32U_INIT_C(1,0x552f64,67) }, /* #117/2/0/f/u0x8 = #11926 */
    { 0x00c52a, 0x00c52a, RTFLOAT32U_INIT_C(1,0x552f64,67), RTFLOAT32U_INIT_C(1,0x34a7c5,0), RTFLOAT32U_INIT_C(1,0x552f64,67) }, /* #117/2/0/f/u0x20 = #11927 */
    { 0x005fca, 0x005fca, RTFLOAT32U_INIT_C(1,0x552f64,67), RTFLOAT32U_INIT_C(1,0x34a7c5,0), RTFLOAT32U_INIT_C(1,0x552f64,67) }, /* #117/2/d/0/m = #11928 */
    { 0x00404a, 0x00404a, RTFLOAT32U_INIT_C(1,0x552f64,67), RTFLOAT32U_INIT_C(1,0x34a7c5,0), RTFLOAT32U_INIT_C(1,0x552f64,67) }, /* #117/2/d/0/u = #11929 */
    { 0x00404a, 0x00404a, RTFLOAT32U_INIT_C(1,0x552f64,67), RTFLOAT32U_INIT_C(1,0x34a7c5,0), RTFLOAT32U_INIT_C(1,0x552f64,67) }, /* #117/2/d/0/u = #11930 */
    { 0x00444a, 0x00444a, RTFLOAT32U_INIT_C(1,0x552f64,67), RTFLOAT32U_INIT_C(1,0x34a7c5,0), RTFLOAT32U_INIT_C(1,0x552f64,67) }, /* #117/2/d/0/u0x2 = #11931 */
    { 0x00414a, 0x00414a, RTFLOAT32U_INIT_C(1,0x552f64,67), RTFLOAT32U_INIT_C(1,0x34a7c5,0), RTFLOAT32U_INIT_C(1,0x552f64,67) }, /* #117/2/d/0/u0x8 = #11932 */
    { 0x00dfca, 0x00dfca, RTFLOAT32U_INIT_C(1,0x552f64,67), RTFLOAT32U_INIT_C(1,0x34a7c5,0), RTFLOAT32U_INIT_C(1,0x552f64,67) }, /* #117/2/d/f/m = #11933 */
    { 0x00c04a, 0x00c04a, RTFLOAT32U_INIT_C(1,0x552f64,67), RTFLOAT32U_INIT_C(1,0x34a7c5,0), RTFLOAT32U_INIT_C(1,0x552f64,67) }, /* #117/2/d/f/u = #11934 */
    { 0x00c04a, 0x00c04a, RTFLOAT32U_INIT_C(1,0x552f64,67), RTFLOAT32U_INIT_C(1,0x34a7c5,0), RTFLOAT32U_INIT_C(1,0x552f64,67) }, /* #117/2/d/f/u = #11935 */
    { 0x00c44a, 0x00c44a, RTFLOAT32U_INIT_C(1,0x552f64,67), RTFLOAT32U_INIT_C(1,0x34a7c5,0), RTFLOAT32U_INIT_C(1,0x552f64,67) }, /* #117/2/d/f/u0x2 = #11936 */
    { 0x00c14a, 0x00c14a, RTFLOAT32U_INIT_C(1,0x552f64,67), RTFLOAT32U_INIT_C(1,0x34a7c5,0), RTFLOAT32U_INIT_C(1,0x552f64,67) }, /* #117/2/d/f/u0x8 = #11937 */
    { 0x007f8a, 0x007faa, RTFLOAT32U_INIT_C(1,0x552f64,67), RTFLOAT32U_INIT_C(1,0x34a7c5,0), RTFLOAT32U_INIT_C(1,0x552f64,67) }, /* #117/3/0/0/m = #11938 */
    { 0x00600a, 0x00602a, RTFLOAT32U_INIT_C(1,0x552f64,67), RTFLOAT32U_INIT_C(1,0x34a7c5,0), RTFLOAT32U_INIT_C(1,0x552f64,67) }, /* #117/3/0/0/u = #11939 */
    { 0x00602a, 0x00602a, RTFLOAT32U_INIT_C(1,0x552f64,67), RTFLOAT32U_INIT_C(1,0x34a7c5,0), RTFLOAT32U_INIT_C(1,0x552f64,67) }, /* #117/3/0/0/u = #11940 */
    { 0x00742a, 0x00742a, RTFLOAT32U_INIT_C(1,0x552f64,67), RTFLOAT32U_INIT_C(1,0x34a7c5,0), RTFLOAT32U_INIT_C(1,0x552f64,67) }, /* #117/3/0/0/u0x2 = #11941 */
    { 0x00712a, 0x00712a, RTFLOAT32U_INIT_C(1,0x552f64,67), RTFLOAT32U_INIT_C(1,0x34a7c5,0), RTFLOAT32U_INIT_C(1,0x552f64,67) }, /* #117/3/0/0/u0x8 = #11942 */
    { 0x00652a, 0x00652a, RTFLOAT32U_INIT_C(1,0x552f64,67), RTFLOAT32U_INIT_C(1,0x34a7c5,0), RTFLOAT32U_INIT_C(1,0x552f64,67) }, /* #117/3/0/0/u0x20 = #11943 */
    { 0x00ff8a, 0x00ffaa, RTFLOAT32U_INIT_C(1,0x552f64,67), RTFLOAT32U_INIT_C(1,0x34a7c5,0), RTFLOAT32U_INIT_C(1,0x552f64,67) }, /* #117/3/0/f/m = #11944 */
    { 0x00e00a, 0x00e02a, RTFLOAT32U_INIT_C(1,0x552f64,67), RTFLOAT32U_INIT_C(1,0x34a7c5,0), RTFLOAT32U_INIT_C(1,0x552f64,67) }, /* #117/3/0/f/u = #11945 */
    { 0x00e02a, 0x00e02a, RTFLOAT32U_INIT_C(1,0x552f64,67), RTFLOAT32U_INIT_C(1,0x34a7c5,0), RTFLOAT32U_INIT_C(1,0x552f64,67) }, /* #117/3/0/f/u = #11946 */
    { 0x00f42a, 0x00f42a, RTFLOAT32U_INIT_C(1,0x552f64,67), RTFLOAT32U_INIT_C(1,0x34a7c5,0), RTFLOAT32U_INIT_C(1,0x552f64,67) }, /* #117/3/0/f/u0x2 = #11947 */
    { 0x00f12a, 0x00f12a, RTFLOAT32U_INIT_C(1,0x552f64,67), RTFLOAT32U_INIT_C(1,0x34a7c5,0), RTFLOAT32U_INIT_C(1,0x552f64,67) }, /* #117/3/0/f/u0x8 = #11948 */
    { 0x00e52a, 0x00e52a, RTFLOAT32U_INIT_C(1,0x552f64,67), RTFLOAT32U_INIT_C(1,0x34a7c5,0), RTFLOAT32U_INIT_C(1,0x552f64,67) }, /* #117/3/0/f/u0x20 = #11949 */
    { 0x007fca, 0x007fca, RTFLOAT32U_INIT_C(1,0x552f64,67), RTFLOAT32U_INIT_C(1,0x34a7c5,0), RTFLOAT32U_INIT_C(1,0x552f64,67) }, /* #117/3/d/0/m = #11950 */
    { 0x00604a, 0x00604a, RTFLOAT32U_INIT_C(1,0x552f64,67), RTFLOAT32U_INIT_C(1,0x34a7c5,0), RTFLOAT32U_INIT_C(1,0x552f64,67) }, /* #117/3/d/0/u = #11951 */
    { 0x00604a, 0x00604a, RTFLOAT32U_INIT_C(1,0x552f64,67), RTFLOAT32U_INIT_C(1,0x34a7c5,0), RTFLOAT32U_INIT_C(1,0x552f64,67) }, /* #117/3/d/0/u = #11952 */
    { 0x00644a, 0x00644a, RTFLOAT32U_INIT_C(1,0x552f64,67), RTFLOAT32U_INIT_C(1,0x34a7c5,0), RTFLOAT32U_INIT_C(1,0x552f64,67) }, /* #117/3/d/0/u0x2 = #11953 */
    { 0x00614a, 0x00614a, RTFLOAT32U_INIT_C(1,0x552f64,67), RTFLOAT32U_INIT_C(1,0x34a7c5,0), RTFLOAT32U_INIT_C(1,0x552f64,67) }, /* #117/3/d/0/u0x8 = #11954 */
    { 0x00ffca, 0x00ffca, RTFLOAT32U_INIT_C(1,0x552f64,67), RTFLOAT32U_INIT_C(1,0x34a7c5,0), RTFLOAT32U_INIT_C(1,0x552f64,67) }, /* #117/3/d/f/m = #11955 */
    { 0x00e04a, 0x00e04a, RTFLOAT32U_INIT_C(1,0x552f64,67), RTFLOAT32U_INIT_C(1,0x34a7c5,0), RTFLOAT32U_INIT_C(1,0x552f64,67) }, /* #117/3/d/f/u = #11956 */
    { 0x00e04a, 0x00e04a, RTFLOAT32U_INIT_C(1,0x552f64,67), RTFLOAT32U_INIT_C(1,0x34a7c5,0), RTFLOAT32U_INIT_C(1,0x552f64,67) }, /* #117/3/d/f/u = #11957 */
    { 0x00e44a, 0x00e44a, RTFLOAT32U_INIT_C(1,0x552f64,67), RTFLOAT32U_INIT_C(1,0x34a7c5,0), RTFLOAT32U_INIT_C(1,0x552f64,67) }, /* #117/3/d/f/u0x2 = #11958 */
    { 0x00e14a, 0x00e14a, RTFLOAT32U_INIT_C(1,0x552f64,67), RTFLOAT32U_INIT_C(1,0x34a7c5,0), RTFLOAT32U_INIT_C(1,0x552f64,67) }, /* #117/3/d/f/u0x8 = #11959 */
    { 0x001fb7, 0x001fb7, RTFLOAT32U_INIT_C(0,0x161628,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x561628,255) }, /* #118/0/0/0/m = #11960 */
    { 0x000037, 0x000037, RTFLOAT32U_INIT_C(0,0x161628,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x561628,255) }, /* #118/0/0/0/u = #11961 */
    { 0x000037, 0x000037, RTFLOAT32U_INIT_C(0,0x161628,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x561628,255) }, /* #118/0/0/0/u = #11962 */
    { 0x001b37, 0x001b37, RTFLOAT32U_INIT_C(0,0x161628,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x561628,255) }, /* #118/0/0/0/u0x1 = #11963 */
    { 0x001ab7, 0x001ab7, RTFLOAT32U_INIT_C(0,0x161628,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x561628,255) }, /* #118/0/0/0/u0x2 = #11964 */
    { 0x0019b7, 0x0019b7, RTFLOAT32U_INIT_C(0,0x161628,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x561628,255) }, /* #118/0/0/0/u0x4 = #11965 */
    { 0x0013b7, 0x0013b7, RTFLOAT32U_INIT_C(0,0x161628,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x561628,255) }, /* #118/0/0/0/u0x10 = #11966 */
    { 0x000bb7, 0x000bb7, RTFLOAT32U_INIT_C(0,0x161628,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x561628,255) }, /* #118/0/0/0/u0x20 = #11967 */
    { 0x009fb7, 0x009fb7, RTFLOAT32U_INIT_C(0,0x161628,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x561628,255) }, /* #118/0/0/f/m = #11968 */
    { 0x008037, 0x008037, RTFLOAT32U_INIT_C(0,0x161628,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x561628,255) }, /* #118/0/0/f/u = #11969 */
    { 0x008037, 0x008037, RTFLOAT32U_INIT_C(0,0x161628,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x561628,255) }, /* #118/0/0/f/u = #11970 */
    { 0x009b37, 0x009b37, RTFLOAT32U_INIT_C(0,0x161628,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x561628,255) }, /* #118/0/0/f/u0x1 = #11971 */
    { 0x009ab7, 0x009ab7, RTFLOAT32U_INIT_C(0,0x161628,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x561628,255) }, /* #118/0/0/f/u0x2 = #11972 */
    { 0x0099b7, 0x0099b7, RTFLOAT32U_INIT_C(0,0x161628,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x561628,255) }, /* #118/0/0/f/u0x4 = #11973 */
    { 0x0093b7, 0x0093b7, RTFLOAT32U_INIT_C(0,0x161628,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x561628,255) }, /* #118/0/0/f/u0x10 = #11974 */
    { 0x008bb7, 0x008bb7, RTFLOAT32U_INIT_C(0,0x161628,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x561628,255) }, /* #118/0/0/f/u0x20 = #11975 */
    { 0x001ff7, 0x001ff7, RTFLOAT32U_INIT_C(0,0x161628,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x561628,255) }, /* #118/0/d/0/m = #11976 */
    { 0x000077, 0x000077, RTFLOAT32U_INIT_C(0,0x161628,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x561628,255) }, /* #118/0/d/0/u = #11977 */
    { 0x000077, 0x000077, RTFLOAT32U_INIT_C(0,0x161628,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x561628,255) }, /* #118/0/d/0/u = #11978 */
    { 0x001b77, 0x001b77, RTFLOAT32U_INIT_C(0,0x161628,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x561628,255) }, /* #118/0/d/0/u0x1 = #11979 */
    { 0x001af7, 0x001af7, RTFLOAT32U_INIT_C(0,0x161628,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x561628,255) }, /* #118/0/d/0/u0x2 = #11980 */
    { 0x0019f7, 0x0019f7, RTFLOAT32U_INIT_C(0,0x161628,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x561628,255) }, /* #118/0/d/0/u0x4 = #11981 */
    { 0x0013f7, 0x0013f7, RTFLOAT32U_INIT_C(0,0x161628,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x561628,255) }, /* #118/0/d/0/u0x10 = #11982 */
    { 0x000bf7, 0x000bf7, RTFLOAT32U_INIT_C(0,0x161628,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x561628,255) }, /* #118/0/d/0/u0x20 = #11983 */
    { 0x009ff7, 0x009ff7, RTFLOAT32U_INIT_C(0,0x161628,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x561628,255) }, /* #118/0/d/f/m = #11984 */
    { 0x008077, 0x008077, RTFLOAT32U_INIT_C(0,0x161628,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x561628,255) }, /* #118/0/d/f/u = #11985 */
    { 0x008077, 0x008077, RTFLOAT32U_INIT_C(0,0x161628,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x561628,255) }, /* #118/0/d/f/u = #11986 */
    { 0x009b77, 0x009b77, RTFLOAT32U_INIT_C(0,0x161628,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x561628,255) }, /* #118/0/d/f/u0x1 = #11987 */
    { 0x009af7, 0x009af7, RTFLOAT32U_INIT_C(0,0x161628,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x561628,255) }, /* #118/0/d/f/u0x2 = #11988 */
    { 0x0099f7, 0x0099f7, RTFLOAT32U_INIT_C(0,0x161628,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x561628,255) }, /* #118/0/d/f/u0x4 = #11989 */
    { 0x0093f7, 0x0093f7, RTFLOAT32U_INIT_C(0,0x161628,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x561628,255) }, /* #118/0/d/f/u0x10 = #11990 */
    { 0x008bf7, 0x008bf7, RTFLOAT32U_INIT_C(0,0x161628,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x561628,255) }, /* #118/0/d/f/u0x20 = #11991 */
    { 0x003fb7, 0x003fb7, RTFLOAT32U_INIT_C(0,0x161628,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x561628,255) }, /* #118/1/0/0/m = #11992 */
    { 0x002037, 0x002037, RTFLOAT32U_INIT_C(0,0x161628,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x561628,255) }, /* #118/1/0/0/u = #11993 */
    { 0x002037, 0x002037, RTFLOAT32U_INIT_C(0,0x161628,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x561628,255) }, /* #118/1/0/0/u = #11994 */
    { 0x003b37, 0x003b37, RTFLOAT32U_INIT_C(0,0x161628,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x561628,255) }, /* #118/1/0/0/u0x1 = #11995 */
    { 0x003ab7, 0x003ab7, RTFLOAT32U_INIT_C(0,0x161628,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x561628,255) }, /* #118/1/0/0/u0x2 = #11996 */
    { 0x0039b7, 0x0039b7, RTFLOAT32U_INIT_C(0,0x161628,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x561628,255) }, /* #118/1/0/0/u0x4 = #11997 */
    { 0x0033b7, 0x0033b7, RTFLOAT32U_INIT_C(0,0x161628,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x561628,255) }, /* #118/1/0/0/u0x10 = #11998 */
    { 0x002bb7, 0x002bb7, RTFLOAT32U_INIT_C(0,0x161628,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x561628,255) }, /* #118/1/0/0/u0x20 = #11999 */
    { 0x00bfb7, 0x00bfb7, RTFLOAT32U_INIT_C(0,0x161628,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x561628,255) }, /* #118/1/0/f/m = #12000 */
    { 0x00a037, 0x00a037, RTFLOAT32U_INIT_C(0,0x161628,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x561628,255) }, /* #118/1/0/f/u = #12001 */
    { 0x00a037, 0x00a037, RTFLOAT32U_INIT_C(0,0x161628,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x561628,255) }, /* #118/1/0/f/u = #12002 */
    { 0x00bb37, 0x00bb37, RTFLOAT32U_INIT_C(0,0x161628,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x561628,255) }, /* #118/1/0/f/u0x1 = #12003 */
    { 0x00bab7, 0x00bab7, RTFLOAT32U_INIT_C(0,0x161628,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x561628,255) }, /* #118/1/0/f/u0x2 = #12004 */
    { 0x00b9b7, 0x00b9b7, RTFLOAT32U_INIT_C(0,0x161628,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x561628,255) }, /* #118/1/0/f/u0x4 = #12005 */
    { 0x00b3b7, 0x00b3b7, RTFLOAT32U_INIT_C(0,0x161628,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x561628,255) }, /* #118/1/0/f/u0x10 = #12006 */
    { 0x00abb7, 0x00abb7, RTFLOAT32U_INIT_C(0,0x161628,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x561628,255) }, /* #118/1/0/f/u0x20 = #12007 */
    { 0x003ff7, 0x003ff7, RTFLOAT32U_INIT_C(0,0x161628,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x561628,255) }, /* #118/1/d/0/m = #12008 */
    { 0x002077, 0x002077, RTFLOAT32U_INIT_C(0,0x161628,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x561628,255) }, /* #118/1/d/0/u = #12009 */
    { 0x002077, 0x002077, RTFLOAT32U_INIT_C(0,0x161628,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x561628,255) }, /* #118/1/d/0/u = #12010 */
    { 0x003b77, 0x003b77, RTFLOAT32U_INIT_C(0,0x161628,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x561628,255) }, /* #118/1/d/0/u0x1 = #12011 */
    { 0x003af7, 0x003af7, RTFLOAT32U_INIT_C(0,0x161628,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x561628,255) }, /* #118/1/d/0/u0x2 = #12012 */
    { 0x0039f7, 0x0039f7, RTFLOAT32U_INIT_C(0,0x161628,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x561628,255) }, /* #118/1/d/0/u0x4 = #12013 */
    { 0x0033f7, 0x0033f7, RTFLOAT32U_INIT_C(0,0x161628,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x561628,255) }, /* #118/1/d/0/u0x10 = #12014 */
    { 0x002bf7, 0x002bf7, RTFLOAT32U_INIT_C(0,0x161628,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x561628,255) }, /* #118/1/d/0/u0x20 = #12015 */
    { 0x00bff7, 0x00bff7, RTFLOAT32U_INIT_C(0,0x161628,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x561628,255) }, /* #118/1/d/f/m = #12016 */
    { 0x00a077, 0x00a077, RTFLOAT32U_INIT_C(0,0x161628,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x561628,255) }, /* #118/1/d/f/u = #12017 */
    { 0x00a077, 0x00a077, RTFLOAT32U_INIT_C(0,0x161628,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x561628,255) }, /* #118/1/d/f/u = #12018 */
    { 0x00bb77, 0x00bb77, RTFLOAT32U_INIT_C(0,0x161628,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x561628,255) }, /* #118/1/d/f/u0x1 = #12019 */
    { 0x00baf7, 0x00baf7, RTFLOAT32U_INIT_C(0,0x161628,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x561628,255) }, /* #118/1/d/f/u0x2 = #12020 */
    { 0x00b9f7, 0x00b9f7, RTFLOAT32U_INIT_C(0,0x161628,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x561628,255) }, /* #118/1/d/f/u0x4 = #12021 */
    { 0x00b3f7, 0x00b3f7, RTFLOAT32U_INIT_C(0,0x161628,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x561628,255) }, /* #118/1/d/f/u0x10 = #12022 */
    { 0x00abf7, 0x00abf7, RTFLOAT32U_INIT_C(0,0x161628,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x561628,255) }, /* #118/1/d/f/u0x20 = #12023 */
    { 0x005fb7, 0x005fb7, RTFLOAT32U_INIT_C(0,0x161628,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x561628,255) }, /* #118/2/0/0/m = #12024 */
    { 0x004037, 0x004037, RTFLOAT32U_INIT_C(0,0x161628,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x561628,255) }, /* #118/2/0/0/u = #12025 */
    { 0x004037, 0x004037, RTFLOAT32U_INIT_C(0,0x161628,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x561628,255) }, /* #118/2/0/0/u = #12026 */
    { 0x005b37, 0x005b37, RTFLOAT32U_INIT_C(0,0x161628,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x561628,255) }, /* #118/2/0/0/u0x1 = #12027 */
    { 0x005ab7, 0x005ab7, RTFLOAT32U_INIT_C(0,0x161628,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x561628,255) }, /* #118/2/0/0/u0x2 = #12028 */
    { 0x0059b7, 0x0059b7, RTFLOAT32U_INIT_C(0,0x161628,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x561628,255) }, /* #118/2/0/0/u0x4 = #12029 */
    { 0x0053b7, 0x0053b7, RTFLOAT32U_INIT_C(0,0x161628,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x561628,255) }, /* #118/2/0/0/u0x10 = #12030 */
    { 0x004bb7, 0x004bb7, RTFLOAT32U_INIT_C(0,0x161628,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x561628,255) }, /* #118/2/0/0/u0x20 = #12031 */
    { 0x00dfb7, 0x00dfb7, RTFLOAT32U_INIT_C(0,0x161628,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x561628,255) }, /* #118/2/0/f/m = #12032 */
    { 0x00c037, 0x00c037, RTFLOAT32U_INIT_C(0,0x161628,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x561628,255) }, /* #118/2/0/f/u = #12033 */
    { 0x00c037, 0x00c037, RTFLOAT32U_INIT_C(0,0x161628,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x561628,255) }, /* #118/2/0/f/u = #12034 */
    { 0x00db37, 0x00db37, RTFLOAT32U_INIT_C(0,0x161628,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x561628,255) }, /* #118/2/0/f/u0x1 = #12035 */
    { 0x00dab7, 0x00dab7, RTFLOAT32U_INIT_C(0,0x161628,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x561628,255) }, /* #118/2/0/f/u0x2 = #12036 */
    { 0x00d9b7, 0x00d9b7, RTFLOAT32U_INIT_C(0,0x161628,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x561628,255) }, /* #118/2/0/f/u0x4 = #12037 */
    { 0x00d3b7, 0x00d3b7, RTFLOAT32U_INIT_C(0,0x161628,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x561628,255) }, /* #118/2/0/f/u0x10 = #12038 */
    { 0x00cbb7, 0x00cbb7, RTFLOAT32U_INIT_C(0,0x161628,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x561628,255) }, /* #118/2/0/f/u0x20 = #12039 */
    { 0x005ff7, 0x005ff7, RTFLOAT32U_INIT_C(0,0x161628,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x561628,255) }, /* #118/2/d/0/m = #12040 */
    { 0x004077, 0x004077, RTFLOAT32U_INIT_C(0,0x161628,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x561628,255) }, /* #118/2/d/0/u = #12041 */
    { 0x004077, 0x004077, RTFLOAT32U_INIT_C(0,0x161628,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x561628,255) }, /* #118/2/d/0/u = #12042 */
    { 0x005b77, 0x005b77, RTFLOAT32U_INIT_C(0,0x161628,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x561628,255) }, /* #118/2/d/0/u0x1 = #12043 */
    { 0x005af7, 0x005af7, RTFLOAT32U_INIT_C(0,0x161628,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x561628,255) }, /* #118/2/d/0/u0x2 = #12044 */
    { 0x0059f7, 0x0059f7, RTFLOAT32U_INIT_C(0,0x161628,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x561628,255) }, /* #118/2/d/0/u0x4 = #12045 */
    { 0x0053f7, 0x0053f7, RTFLOAT32U_INIT_C(0,0x161628,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x561628,255) }, /* #118/2/d/0/u0x10 = #12046 */
    { 0x004bf7, 0x004bf7, RTFLOAT32U_INIT_C(0,0x161628,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x561628,255) }, /* #118/2/d/0/u0x20 = #12047 */
    { 0x00dff7, 0x00dff7, RTFLOAT32U_INIT_C(0,0x161628,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x561628,255) }, /* #118/2/d/f/m = #12048 */
    { 0x00c077, 0x00c077, RTFLOAT32U_INIT_C(0,0x161628,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x561628,255) }, /* #118/2/d/f/u = #12049 */
    { 0x00c077, 0x00c077, RTFLOAT32U_INIT_C(0,0x161628,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x561628,255) }, /* #118/2/d/f/u = #12050 */
    { 0x00db77, 0x00db77, RTFLOAT32U_INIT_C(0,0x161628,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x561628,255) }, /* #118/2/d/f/u0x1 = #12051 */
    { 0x00daf7, 0x00daf7, RTFLOAT32U_INIT_C(0,0x161628,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x561628,255) }, /* #118/2/d/f/u0x2 = #12052 */
    { 0x00d9f7, 0x00d9f7, RTFLOAT32U_INIT_C(0,0x161628,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x561628,255) }, /* #118/2/d/f/u0x4 = #12053 */
    { 0x00d3f7, 0x00d3f7, RTFLOAT32U_INIT_C(0,0x161628,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x561628,255) }, /* #118/2/d/f/u0x10 = #12054 */
    { 0x00cbf7, 0x00cbf7, RTFLOAT32U_INIT_C(0,0x161628,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x561628,255) }, /* #118/2/d/f/u0x20 = #12055 */
    { 0x007fb7, 0x007fb7, RTFLOAT32U_INIT_C(0,0x161628,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x561628,255) }, /* #118/3/0/0/m = #12056 */
    { 0x006037, 0x006037, RTFLOAT32U_INIT_C(0,0x161628,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x561628,255) }, /* #118/3/0/0/u = #12057 */
    { 0x006037, 0x006037, RTFLOAT32U_INIT_C(0,0x161628,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x561628,255) }, /* #118/3/0/0/u = #12058 */
    { 0x007b37, 0x007b37, RTFLOAT32U_INIT_C(0,0x161628,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x561628,255) }, /* #118/3/0/0/u0x1 = #12059 */
    { 0x007ab7, 0x007ab7, RTFLOAT32U_INIT_C(0,0x161628,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x561628,255) }, /* #118/3/0/0/u0x2 = #12060 */
    { 0x0079b7, 0x0079b7, RTFLOAT32U_INIT_C(0,0x161628,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x561628,255) }, /* #118/3/0/0/u0x4 = #12061 */
    { 0x0073b7, 0x0073b7, RTFLOAT32U_INIT_C(0,0x161628,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x561628,255) }, /* #118/3/0/0/u0x10 = #12062 */
    { 0x006bb7, 0x006bb7, RTFLOAT32U_INIT_C(0,0x161628,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x561628,255) }, /* #118/3/0/0/u0x20 = #12063 */
    { 0x00ffb7, 0x00ffb7, RTFLOAT32U_INIT_C(0,0x161628,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x561628,255) }, /* #118/3/0/f/m = #12064 */
    { 0x00e037, 0x00e037, RTFLOAT32U_INIT_C(0,0x161628,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x561628,255) }, /* #118/3/0/f/u = #12065 */
    { 0x00e037, 0x00e037, RTFLOAT32U_INIT_C(0,0x161628,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x561628,255) }, /* #118/3/0/f/u = #12066 */
    { 0x00fb37, 0x00fb37, RTFLOAT32U_INIT_C(0,0x161628,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x561628,255) }, /* #118/3/0/f/u0x1 = #12067 */
    { 0x00fab7, 0x00fab7, RTFLOAT32U_INIT_C(0,0x161628,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x561628,255) }, /* #118/3/0/f/u0x2 = #12068 */
    { 0x00f9b7, 0x00f9b7, RTFLOAT32U_INIT_C(0,0x161628,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x561628,255) }, /* #118/3/0/f/u0x4 = #12069 */
    { 0x00f3b7, 0x00f3b7, RTFLOAT32U_INIT_C(0,0x161628,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x561628,255) }, /* #118/3/0/f/u0x10 = #12070 */
    { 0x00ebb7, 0x00ebb7, RTFLOAT32U_INIT_C(0,0x161628,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x561628,255) }, /* #118/3/0/f/u0x20 = #12071 */
    { 0x007ff7, 0x007ff7, RTFLOAT32U_INIT_C(0,0x161628,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x561628,255) }, /* #118/3/d/0/m = #12072 */
    { 0x006077, 0x006077, RTFLOAT32U_INIT_C(0,0x161628,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x561628,255) }, /* #118/3/d/0/u = #12073 */
    { 0x006077, 0x006077, RTFLOAT32U_INIT_C(0,0x161628,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x561628,255) }, /* #118/3/d/0/u = #12074 */
    { 0x007b77, 0x007b77, RTFLOAT32U_INIT_C(0,0x161628,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x561628,255) }, /* #118/3/d/0/u0x1 = #12075 */
    { 0x007af7, 0x007af7, RTFLOAT32U_INIT_C(0,0x161628,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x561628,255) }, /* #118/3/d/0/u0x2 = #12076 */
    { 0x0079f7, 0x0079f7, RTFLOAT32U_INIT_C(0,0x161628,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x561628,255) }, /* #118/3/d/0/u0x4 = #12077 */
    { 0x0073f7, 0x0073f7, RTFLOAT32U_INIT_C(0,0x161628,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x561628,255) }, /* #118/3/d/0/u0x10 = #12078 */
    { 0x006bf7, 0x006bf7, RTFLOAT32U_INIT_C(0,0x161628,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x561628,255) }, /* #118/3/d/0/u0x20 = #12079 */
    { 0x00fff7, 0x00fff7, RTFLOAT32U_INIT_C(0,0x161628,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x561628,255) }, /* #118/3/d/f/m = #12080 */
    { 0x00e077, 0x00e077, RTFLOAT32U_INIT_C(0,0x161628,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x561628,255) }, /* #118/3/d/f/u = #12081 */
    { 0x00e077, 0x00e077, RTFLOAT32U_INIT_C(0,0x161628,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x561628,255) }, /* #118/3/d/f/u = #12082 */
    { 0x00fb77, 0x00fb77, RTFLOAT32U_INIT_C(0,0x161628,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x561628,255) }, /* #118/3/d/f/u0x1 = #12083 */
    { 0x00faf7, 0x00faf7, RTFLOAT32U_INIT_C(0,0x161628,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x561628,255) }, /* #118/3/d/f/u0x2 = #12084 */
    { 0x00f9f7, 0x00f9f7, RTFLOAT32U_INIT_C(0,0x161628,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x561628,255) }, /* #118/3/d/f/u0x4 = #12085 */
    { 0x00f3f7, 0x00f3f7, RTFLOAT32U_INIT_C(0,0x161628,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x561628,255) }, /* #118/3/d/f/u0x10 = #12086 */
    { 0x00ebf7, 0x00ebf7, RTFLOAT32U_INIT_C(0,0x161628,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x561628,255) }, /* #118/3/d/f/u0x20 = #12087 */
    { 0x001f8e, 0x001f8e, RTFLOAT32U_INIT_C(0,0x519d84,183), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x519d84,183) }, /* #119/0/0/0/m = #12088 */
    { 0x00000e, 0x00000e, RTFLOAT32U_INIT_C(0,0x519d84,183), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x519d84,183) }, /* #119/0/0/0/u = #12089 */
    { 0x00000e, 0x00000e, RTFLOAT32U_INIT_C(0,0x519d84,183), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x519d84,183) }, /* #119/0/0/0/u = #12090 */
    { 0x00060e, 0x00060e, RTFLOAT32U_INIT_C(0,0x519d84,183), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x519d84,183) }, /* #119/0/0/0/u0x2 = #12091 */
    { 0x00050e, 0x00050e, RTFLOAT32U_INIT_C(0,0x519d84,183), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x519d84,183) }, /* #119/0/0/0/u0x4 = #12092 */
    { 0x00030e, 0x00030e, RTFLOAT32U_INIT_C(0,0x519d84,183), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x519d84,183) }, /* #119/0/0/0/u0x8 = #12093 */
    { 0x009f8e, 0x009f8e, RTFLOAT32U_INIT_C(0,0x519d84,183), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x519d84,183) }, /* #119/0/0/f/m = #12094 */
    { 0x00800e, 0x00800e, RTFLOAT32U_INIT_C(0,0x519d84,183), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x519d84,183) }, /* #119/0/0/f/u = #12095 */
    { 0x00800e, 0x00800e, RTFLOAT32U_INIT_C(0,0x519d84,183), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x519d84,183) }, /* #119/0/0/f/u = #12096 */
    { 0x00860e, 0x00860e, RTFLOAT32U_INIT_C(0,0x519d84,183), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x519d84,183) }, /* #119/0/0/f/u0x2 = #12097 */
    { 0x00850e, 0x00850e, RTFLOAT32U_INIT_C(0,0x519d84,183), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x519d84,183) }, /* #119/0/0/f/u0x4 = #12098 */
    { 0x00830e, 0x00830e, RTFLOAT32U_INIT_C(0,0x519d84,183), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x519d84,183) }, /* #119/0/0/f/u0x8 = #12099 */
    { 0x001fce, 0x001fce, RTFLOAT32U_INIT_C(0,0x519d84,183), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x519d84,183) }, /* #119/0/d/0/m = #12100 */
    { 0x00004e, 0x00004e, RTFLOAT32U_INIT_C(0,0x519d84,183), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x519d84,183) }, /* #119/0/d/0/u = #12101 */
    { 0x00004e, 0x00004e, RTFLOAT32U_INIT_C(0,0x519d84,183), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x519d84,183) }, /* #119/0/d/0/u = #12102 */
    { 0x00064e, 0x00064e, RTFLOAT32U_INIT_C(0,0x519d84,183), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x519d84,183) }, /* #119/0/d/0/u0x2 = #12103 */
    { 0x00054e, 0x00054e, RTFLOAT32U_INIT_C(0,0x519d84,183), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x519d84,183) }, /* #119/0/d/0/u0x4 = #12104 */
    { 0x00034e, 0x00034e, RTFLOAT32U_INIT_C(0,0x519d84,183), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x519d84,183) }, /* #119/0/d/0/u0x8 = #12105 */
    { 0x009fce, 0x009fce, RTFLOAT32U_INIT_C(0,0x519d84,183), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x519d84,183) }, /* #119/0/d/f/m = #12106 */
    { 0x00804e, 0x00804e, RTFLOAT32U_INIT_C(0,0x519d84,183), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x519d84,183) }, /* #119/0/d/f/u = #12107 */
    { 0x00804e, 0x00804e, RTFLOAT32U_INIT_C(0,0x519d84,183), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x519d84,183) }, /* #119/0/d/f/u = #12108 */
    { 0x00864e, 0x00864e, RTFLOAT32U_INIT_C(0,0x519d84,183), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x519d84,183) }, /* #119/0/d/f/u0x2 = #12109 */
    { 0x00854e, 0x00854e, RTFLOAT32U_INIT_C(0,0x519d84,183), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x519d84,183) }, /* #119/0/d/f/u0x4 = #12110 */
    { 0x00834e, 0x00834e, RTFLOAT32U_INIT_C(0,0x519d84,183), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x519d84,183) }, /* #119/0/d/f/u0x8 = #12111 */
    { 0x003f8e, 0x003f8e, RTFLOAT32U_INIT_C(0,0x519d84,183), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x519d84,183) }, /* #119/1/0/0/m = #12112 */
    { 0x00200e, 0x00200e, RTFLOAT32U_INIT_C(0,0x519d84,183), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x519d84,183) }, /* #119/1/0/0/u = #12113 */
    { 0x00200e, 0x00200e, RTFLOAT32U_INIT_C(0,0x519d84,183), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x519d84,183) }, /* #119/1/0/0/u = #12114 */
    { 0x00260e, 0x00260e, RTFLOAT32U_INIT_C(0,0x519d84,183), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x519d84,183) }, /* #119/1/0/0/u0x2 = #12115 */
    { 0x00250e, 0x00250e, RTFLOAT32U_INIT_C(0,0x519d84,183), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x519d84,183) }, /* #119/1/0/0/u0x4 = #12116 */
    { 0x00230e, 0x00230e, RTFLOAT32U_INIT_C(0,0x519d84,183), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x519d84,183) }, /* #119/1/0/0/u0x8 = #12117 */
    { 0x00bf8e, 0x00bf8e, RTFLOAT32U_INIT_C(0,0x519d84,183), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x519d84,183) }, /* #119/1/0/f/m = #12118 */
    { 0x00a00e, 0x00a00e, RTFLOAT32U_INIT_C(0,0x519d84,183), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x519d84,183) }, /* #119/1/0/f/u = #12119 */
    { 0x00a00e, 0x00a00e, RTFLOAT32U_INIT_C(0,0x519d84,183), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x519d84,183) }, /* #119/1/0/f/u = #12120 */
    { 0x00a60e, 0x00a60e, RTFLOAT32U_INIT_C(0,0x519d84,183), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x519d84,183) }, /* #119/1/0/f/u0x2 = #12121 */
    { 0x00a50e, 0x00a50e, RTFLOAT32U_INIT_C(0,0x519d84,183), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x519d84,183) }, /* #119/1/0/f/u0x4 = #12122 */
    { 0x00a30e, 0x00a30e, RTFLOAT32U_INIT_C(0,0x519d84,183), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x519d84,183) }, /* #119/1/0/f/u0x8 = #12123 */
    { 0x003fce, 0x003fce, RTFLOAT32U_INIT_C(0,0x519d84,183), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x519d84,183) }, /* #119/1/d/0/m = #12124 */
    { 0x00204e, 0x00204e, RTFLOAT32U_INIT_C(0,0x519d84,183), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x519d84,183) }, /* #119/1/d/0/u = #12125 */
    { 0x00204e, 0x00204e, RTFLOAT32U_INIT_C(0,0x519d84,183), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x519d84,183) }, /* #119/1/d/0/u = #12126 */
    { 0x00264e, 0x00264e, RTFLOAT32U_INIT_C(0,0x519d84,183), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x519d84,183) }, /* #119/1/d/0/u0x2 = #12127 */
    { 0x00254e, 0x00254e, RTFLOAT32U_INIT_C(0,0x519d84,183), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x519d84,183) }, /* #119/1/d/0/u0x4 = #12128 */
    { 0x00234e, 0x00234e, RTFLOAT32U_INIT_C(0,0x519d84,183), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x519d84,183) }, /* #119/1/d/0/u0x8 = #12129 */
    { 0x00bfce, 0x00bfce, RTFLOAT32U_INIT_C(0,0x519d84,183), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x519d84,183) }, /* #119/1/d/f/m = #12130 */
    { 0x00a04e, 0x00a04e, RTFLOAT32U_INIT_C(0,0x519d84,183), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x519d84,183) }, /* #119/1/d/f/u = #12131 */
    { 0x00a04e, 0x00a04e, RTFLOAT32U_INIT_C(0,0x519d84,183), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x519d84,183) }, /* #119/1/d/f/u = #12132 */
    { 0x00a64e, 0x00a64e, RTFLOAT32U_INIT_C(0,0x519d84,183), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x519d84,183) }, /* #119/1/d/f/u0x2 = #12133 */
    { 0x00a54e, 0x00a54e, RTFLOAT32U_INIT_C(0,0x519d84,183), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x519d84,183) }, /* #119/1/d/f/u0x4 = #12134 */
    { 0x00a34e, 0x00a34e, RTFLOAT32U_INIT_C(0,0x519d84,183), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x519d84,183) }, /* #119/1/d/f/u0x8 = #12135 */
    { 0x005f8e, 0x005f8e, RTFLOAT32U_INIT_C(0,0x519d84,183), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x519d84,183) }, /* #119/2/0/0/m = #12136 */
    { 0x00400e, 0x00400e, RTFLOAT32U_INIT_C(0,0x519d84,183), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x519d84,183) }, /* #119/2/0/0/u = #12137 */
    { 0x00400e, 0x00400e, RTFLOAT32U_INIT_C(0,0x519d84,183), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x519d84,183) }, /* #119/2/0/0/u = #12138 */
    { 0x00460e, 0x00460e, RTFLOAT32U_INIT_C(0,0x519d84,183), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x519d84,183) }, /* #119/2/0/0/u0x2 = #12139 */
    { 0x00450e, 0x00450e, RTFLOAT32U_INIT_C(0,0x519d84,183), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x519d84,183) }, /* #119/2/0/0/u0x4 = #12140 */
    { 0x00430e, 0x00430e, RTFLOAT32U_INIT_C(0,0x519d84,183), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x519d84,183) }, /* #119/2/0/0/u0x8 = #12141 */
    { 0x00df8e, 0x00df8e, RTFLOAT32U_INIT_C(0,0x519d84,183), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x519d84,183) }, /* #119/2/0/f/m = #12142 */
    { 0x00c00e, 0x00c00e, RTFLOAT32U_INIT_C(0,0x519d84,183), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x519d84,183) }, /* #119/2/0/f/u = #12143 */
    { 0x00c00e, 0x00c00e, RTFLOAT32U_INIT_C(0,0x519d84,183), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x519d84,183) }, /* #119/2/0/f/u = #12144 */
    { 0x00c60e, 0x00c60e, RTFLOAT32U_INIT_C(0,0x519d84,183), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x519d84,183) }, /* #119/2/0/f/u0x2 = #12145 */
    { 0x00c50e, 0x00c50e, RTFLOAT32U_INIT_C(0,0x519d84,183), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x519d84,183) }, /* #119/2/0/f/u0x4 = #12146 */
    { 0x00c30e, 0x00c30e, RTFLOAT32U_INIT_C(0,0x519d84,183), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x519d84,183) }, /* #119/2/0/f/u0x8 = #12147 */
    { 0x005fce, 0x005fce, RTFLOAT32U_INIT_C(0,0x519d84,183), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x519d84,183) }, /* #119/2/d/0/m = #12148 */
    { 0x00404e, 0x00404e, RTFLOAT32U_INIT_C(0,0x519d84,183), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x519d84,183) }, /* #119/2/d/0/u = #12149 */
    { 0x00404e, 0x00404e, RTFLOAT32U_INIT_C(0,0x519d84,183), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x519d84,183) }, /* #119/2/d/0/u = #12150 */
    { 0x00464e, 0x00464e, RTFLOAT32U_INIT_C(0,0x519d84,183), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x519d84,183) }, /* #119/2/d/0/u0x2 = #12151 */
    { 0x00454e, 0x00454e, RTFLOAT32U_INIT_C(0,0x519d84,183), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x519d84,183) }, /* #119/2/d/0/u0x4 = #12152 */
    { 0x00434e, 0x00434e, RTFLOAT32U_INIT_C(0,0x519d84,183), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x519d84,183) }, /* #119/2/d/0/u0x8 = #12153 */
    { 0x00dfce, 0x00dfce, RTFLOAT32U_INIT_C(0,0x519d84,183), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x519d84,183) }, /* #119/2/d/f/m = #12154 */
    { 0x00c04e, 0x00c04e, RTFLOAT32U_INIT_C(0,0x519d84,183), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x519d84,183) }, /* #119/2/d/f/u = #12155 */
    { 0x00c04e, 0x00c04e, RTFLOAT32U_INIT_C(0,0x519d84,183), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x519d84,183) }, /* #119/2/d/f/u = #12156 */
    { 0x00c64e, 0x00c64e, RTFLOAT32U_INIT_C(0,0x519d84,183), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x519d84,183) }, /* #119/2/d/f/u0x2 = #12157 */
    { 0x00c54e, 0x00c54e, RTFLOAT32U_INIT_C(0,0x519d84,183), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x519d84,183) }, /* #119/2/d/f/u0x4 = #12158 */
    { 0x00c34e, 0x00c34e, RTFLOAT32U_INIT_C(0,0x519d84,183), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x519d84,183) }, /* #119/2/d/f/u0x8 = #12159 */
    { 0x007f8e, 0x007f8e, RTFLOAT32U_INIT_C(0,0x519d84,183), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x519d84,183) }, /* #119/3/0/0/m = #12160 */
    { 0x00600e, 0x00600e, RTFLOAT32U_INIT_C(0,0x519d84,183), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x519d84,183) }, /* #119/3/0/0/u = #12161 */
    { 0x00600e, 0x00600e, RTFLOAT32U_INIT_C(0,0x519d84,183), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x519d84,183) }, /* #119/3/0/0/u = #12162 */
    { 0x00660e, 0x00660e, RTFLOAT32U_INIT_C(0,0x519d84,183), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x519d84,183) }, /* #119/3/0/0/u0x2 = #12163 */
    { 0x00650e, 0x00650e, RTFLOAT32U_INIT_C(0,0x519d84,183), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x519d84,183) }, /* #119/3/0/0/u0x4 = #12164 */
    { 0x00630e, 0x00630e, RTFLOAT32U_INIT_C(0,0x519d84,183), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x519d84,183) }, /* #119/3/0/0/u0x8 = #12165 */
    { 0x00ff8e, 0x00ff8e, RTFLOAT32U_INIT_C(0,0x519d84,183), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x519d84,183) }, /* #119/3/0/f/m = #12166 */
    { 0x00e00e, 0x00e00e, RTFLOAT32U_INIT_C(0,0x519d84,183), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x519d84,183) }, /* #119/3/0/f/u = #12167 */
    { 0x00e00e, 0x00e00e, RTFLOAT32U_INIT_C(0,0x519d84,183), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x519d84,183) }, /* #119/3/0/f/u = #12168 */
    { 0x00e60e, 0x00e60e, RTFLOAT32U_INIT_C(0,0x519d84,183), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x519d84,183) }, /* #119/3/0/f/u0x2 = #12169 */
    { 0x00e50e, 0x00e50e, RTFLOAT32U_INIT_C(0,0x519d84,183), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x519d84,183) }, /* #119/3/0/f/u0x4 = #12170 */
    { 0x00e30e, 0x00e30e, RTFLOAT32U_INIT_C(0,0x519d84,183), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x519d84,183) }, /* #119/3/0/f/u0x8 = #12171 */
    { 0x007fce, 0x007fce, RTFLOAT32U_INIT_C(0,0x519d84,183), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x519d84,183) }, /* #119/3/d/0/m = #12172 */
    { 0x00604e, 0x00604e, RTFLOAT32U_INIT_C(0,0x519d84,183), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x519d84,183) }, /* #119/3/d/0/u = #12173 */
    { 0x00604e, 0x00604e, RTFLOAT32U_INIT_C(0,0x519d84,183), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x519d84,183) }, /* #119/3/d/0/u = #12174 */
    { 0x00664e, 0x00664e, RTFLOAT32U_INIT_C(0,0x519d84,183), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x519d84,183) }, /* #119/3/d/0/u0x2 = #12175 */
    { 0x00654e, 0x00654e, RTFLOAT32U_INIT_C(0,0x519d84,183), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x519d84,183) }, /* #119/3/d/0/u0x4 = #12176 */
    { 0x00634e, 0x00634e, RTFLOAT32U_INIT_C(0,0x519d84,183), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x519d84,183) }, /* #119/3/d/0/u0x8 = #12177 */
    { 0x00ffce, 0x00ffce, RTFLOAT32U_INIT_C(0,0x519d84,183), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x519d84,183) }, /* #119/3/d/f/m = #12178 */
    { 0x00e04e, 0x00e04e, RTFLOAT32U_INIT_C(0,0x519d84,183), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x519d84,183) }, /* #119/3/d/f/u = #12179 */
    { 0x00e04e, 0x00e04e, RTFLOAT32U_INIT_C(0,0x519d84,183), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x519d84,183) }, /* #119/3/d/f/u = #12180 */
    { 0x00e64e, 0x00e64e, RTFLOAT32U_INIT_C(0,0x519d84,183), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x519d84,183) }, /* #119/3/d/f/u0x2 = #12181 */
    { 0x00e54e, 0x00e54e, RTFLOAT32U_INIT_C(0,0x519d84,183), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x519d84,183) }, /* #119/3/d/f/u0x4 = #12182 */
    { 0x00e34e, 0x00e34e, RTFLOAT32U_INIT_C(0,0x519d84,183), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x519d84,183) }, /* #119/3/d/f/u0x8 = #12183 */
    { 0x001fa4, 0x001fa6, RTFLOAT32U_INIT_C(1,0x25546d,143), RTFLOAT32U_INIT_C(1,0xd,0), RTFLOAT32U_INIT_C(1,0x25546d,143) }, /* #120/0/0/0/m = #12184 */
    { 0x000024, 0x000026, RTFLOAT32U_INIT_C(1,0x25546d,143), RTFLOAT32U_INIT_C(1,0xd,0), RTFLOAT32U_INIT_C(1,0x25546d,143) }, /* #120/0/0/0/u = #12185 */
    { 0x000026, 0x000026, RTFLOAT32U_INIT_C(1,0x25546d,143), RTFLOAT32U_INIT_C(1,0xd,0), RTFLOAT32U_INIT_C(1,0x25546d,143) }, /* #120/0/0/0/u = #12186 */
    { 0x001226, 0x001226, RTFLOAT32U_INIT_C(1,0x25546d,143), RTFLOAT32U_INIT_C(1,0xd,0), RTFLOAT32U_INIT_C(1,0x25546d,143) }, /* #120/0/0/0/u0x2 = #12187 */
    { 0x001126, 0x001126, RTFLOAT32U_INIT_C(1,0x25546d,143), RTFLOAT32U_INIT_C(1,0xd,0), RTFLOAT32U_INIT_C(1,0x25546d,143) }, /* #120/0/0/0/u0x4 = #12188 */
    { 0x000326, 0x000326, RTFLOAT32U_INIT_C(1,0x25546d,143), RTFLOAT32U_INIT_C(1,0xd,0), RTFLOAT32U_INIT_C(1,0x25546d,143) }, /* #120/0/0/0/u0x20 = #12189 */
    { 0x009fa4, 0x009fa6, RTFLOAT32U_INIT_C(1,0x25546d,143), RTFLOAT32U_INIT_C(1,0xd,0), RTFLOAT32U_INIT_C(1,0x25546d,143) }, /* #120/0/0/f/m = #12190 */
    { 0x008024, 0x008026, RTFLOAT32U_INIT_C(1,0x25546d,143), RTFLOAT32U_INIT_C(1,0xd,0), RTFLOAT32U_INIT_C(1,0x25546d,143) }, /* #120/0/0/f/u = #12191 */
    { 0x008026, 0x008026, RTFLOAT32U_INIT_C(1,0x25546d,143), RTFLOAT32U_INIT_C(1,0xd,0), RTFLOAT32U_INIT_C(1,0x25546d,143) }, /* #120/0/0/f/u = #12192 */
    { 0x009226, 0x009226, RTFLOAT32U_INIT_C(1,0x25546d,143), RTFLOAT32U_INIT_C(1,0xd,0), RTFLOAT32U_INIT_C(1,0x25546d,143) }, /* #120/0/0/f/u0x2 = #12193 */
    { 0x009126, 0x009126, RTFLOAT32U_INIT_C(1,0x25546d,143), RTFLOAT32U_INIT_C(1,0xd,0), RTFLOAT32U_INIT_C(1,0x25546d,143) }, /* #120/0/0/f/u0x4 = #12194 */
    { 0x008326, 0x008326, RTFLOAT32U_INIT_C(1,0x25546d,143), RTFLOAT32U_INIT_C(1,0xd,0), RTFLOAT32U_INIT_C(1,0x25546d,143) }, /* #120/0/0/f/u0x20 = #12195 */
    { 0x001fe4, 0x001fe4, RTFLOAT32U_INIT_C(1,0x25546d,143), RTFLOAT32U_INIT_C(1,0xd,0), RTFLOAT32U_INIT_C(1,0x25546d,143) }, /* #120/0/d/0/m = #12196 */
    { 0x000064, 0x000064, RTFLOAT32U_INIT_C(1,0x25546d,143), RTFLOAT32U_INIT_C(1,0xd,0), RTFLOAT32U_INIT_C(1,0x25546d,143) }, /* #120/0/d/0/u = #12197 */
    { 0x000064, 0x000064, RTFLOAT32U_INIT_C(1,0x25546d,143), RTFLOAT32U_INIT_C(1,0xd,0), RTFLOAT32U_INIT_C(1,0x25546d,143) }, /* #120/0/d/0/u = #12198 */
    { 0x001064, 0x001064, RTFLOAT32U_INIT_C(1,0x25546d,143), RTFLOAT32U_INIT_C(1,0xd,0), RTFLOAT32U_INIT_C(1,0x25546d,143) }, /* #120/0/d/0/u0x4 = #12199 */
    { 0x000264, 0x000264, RTFLOAT32U_INIT_C(1,0x25546d,143), RTFLOAT32U_INIT_C(1,0xd,0), RTFLOAT32U_INIT_C(1,0x25546d,143) }, /* #120/0/d/0/u0x20 = #12200 */
    { 0x009fe4, 0x009fe4, RTFLOAT32U_INIT_C(1,0x25546d,143), RTFLOAT32U_INIT_C(1,0xd,0), RTFLOAT32U_INIT_C(1,0x25546d,143) }, /* #120/0/d/f/m = #12201 */
    { 0x008064, 0x008064, RTFLOAT32U_INIT_C(1,0x25546d,143), RTFLOAT32U_INIT_C(1,0xd,0), RTFLOAT32U_INIT_C(1,0x25546d,143) }, /* #120/0/d/f/u = #12202 */
    { 0x008064, 0x008064, RTFLOAT32U_INIT_C(1,0x25546d,143), RTFLOAT32U_INIT_C(1,0xd,0), RTFLOAT32U_INIT_C(1,0x25546d,143) }, /* #120/0/d/f/u = #12203 */
    { 0x009064, 0x009064, RTFLOAT32U_INIT_C(1,0x25546d,143), RTFLOAT32U_INIT_C(1,0xd,0), RTFLOAT32U_INIT_C(1,0x25546d,143) }, /* #120/0/d/f/u0x4 = #12204 */
    { 0x008264, 0x008264, RTFLOAT32U_INIT_C(1,0x25546d,143), RTFLOAT32U_INIT_C(1,0xd,0), RTFLOAT32U_INIT_C(1,0x25546d,143) }, /* #120/0/d/f/u0x20 = #12205 */
    { 0x003fa4, 0x003fa6, RTFLOAT32U_INIT_C(1,0x25546d,143), RTFLOAT32U_INIT_C(1,0xd,0), RTFLOAT32U_INIT_C(1,0x25546e,143) }, /* #120/1/0/0/m = #12206 */
    { 0x002024, 0x002026, RTFLOAT32U_INIT_C(1,0x25546d,143), RTFLOAT32U_INIT_C(1,0xd,0), RTFLOAT32U_INIT_C(1,0x25546e,143) }, /* #120/1/0/0/u = #12207 */
    { 0x002026, 0x002026, RTFLOAT32U_INIT_C(1,0x25546d,143), RTFLOAT32U_INIT_C(1,0xd,0), RTFLOAT32U_INIT_C(1,0x25546e,143) }, /* #120/1/0/0/u = #12208 */
    { 0x003226, 0x003226, RTFLOAT32U_INIT_C(1,0x25546d,143), RTFLOAT32U_INIT_C(1,0xd,0), RTFLOAT32U_INIT_C(1,0x25546e,143) }, /* #120/1/0/0/u0x2 = #12209 */
    { 0x003126, 0x003126, RTFLOAT32U_INIT_C(1,0x25546d,143), RTFLOAT32U_INIT_C(1,0xd,0), RTFLOAT32U_INIT_C(1,0x25546e,143) }, /* #120/1/0/0/u0x4 = #12210 */
    { 0x002326, 0x002326, RTFLOAT32U_INIT_C(1,0x25546d,143), RTFLOAT32U_INIT_C(1,0xd,0), RTFLOAT32U_INIT_C(1,0x25546e,143) }, /* #120/1/0/0/u0x20 = #12211 */
    { 0x00bfa4, 0x00bfa6, RTFLOAT32U_INIT_C(1,0x25546d,143), RTFLOAT32U_INIT_C(1,0xd,0), RTFLOAT32U_INIT_C(1,0x25546e,143) }, /* #120/1/0/f/m = #12212 */
    { 0x00a024, 0x00a026, RTFLOAT32U_INIT_C(1,0x25546d,143), RTFLOAT32U_INIT_C(1,0xd,0), RTFLOAT32U_INIT_C(1,0x25546e,143) }, /* #120/1/0/f/u = #12213 */
    { 0x00a026, 0x00a026, RTFLOAT32U_INIT_C(1,0x25546d,143), RTFLOAT32U_INIT_C(1,0xd,0), RTFLOAT32U_INIT_C(1,0x25546e,143) }, /* #120/1/0/f/u = #12214 */
    { 0x00b226, 0x00b226, RTFLOAT32U_INIT_C(1,0x25546d,143), RTFLOAT32U_INIT_C(1,0xd,0), RTFLOAT32U_INIT_C(1,0x25546e,143) }, /* #120/1/0/f/u0x2 = #12215 */
    { 0x00b126, 0x00b126, RTFLOAT32U_INIT_C(1,0x25546d,143), RTFLOAT32U_INIT_C(1,0xd,0), RTFLOAT32U_INIT_C(1,0x25546e,143) }, /* #120/1/0/f/u0x4 = #12216 */
    { 0x00a326, 0x00a326, RTFLOAT32U_INIT_C(1,0x25546d,143), RTFLOAT32U_INIT_C(1,0xd,0), RTFLOAT32U_INIT_C(1,0x25546e,143) }, /* #120/1/0/f/u0x20 = #12217 */
    { 0x003fe4, 0x003fe4, RTFLOAT32U_INIT_C(1,0x25546d,143), RTFLOAT32U_INIT_C(1,0xd,0), RTFLOAT32U_INIT_C(1,0x25546d,143) }, /* #120/1/d/0/m = #12218 */
    { 0x002064, 0x002064, RTFLOAT32U_INIT_C(1,0x25546d,143), RTFLOAT32U_INIT_C(1,0xd,0), RTFLOAT32U_INIT_C(1,0x25546d,143) }, /* #120/1/d/0/u = #12219 */
    { 0x002064, 0x002064, RTFLOAT32U_INIT_C(1,0x25546d,143), RTFLOAT32U_INIT_C(1,0xd,0), RTFLOAT32U_INIT_C(1,0x25546d,143) }, /* #120/1/d/0/u = #12220 */
    { 0x003064, 0x003064, RTFLOAT32U_INIT_C(1,0x25546d,143), RTFLOAT32U_INIT_C(1,0xd,0), RTFLOAT32U_INIT_C(1,0x25546d,143) }, /* #120/1/d/0/u0x4 = #12221 */
    { 0x002264, 0x002264, RTFLOAT32U_INIT_C(1,0x25546d,143), RTFLOAT32U_INIT_C(1,0xd,0), RTFLOAT32U_INIT_C(1,0x25546d,143) }, /* #120/1/d/0/u0x20 = #12222 */
    { 0x00bfe4, 0x00bfe4, RTFLOAT32U_INIT_C(1,0x25546d,143), RTFLOAT32U_INIT_C(1,0xd,0), RTFLOAT32U_INIT_C(1,0x25546d,143) }, /* #120/1/d/f/m = #12223 */
    { 0x00a064, 0x00a064, RTFLOAT32U_INIT_C(1,0x25546d,143), RTFLOAT32U_INIT_C(1,0xd,0), RTFLOAT32U_INIT_C(1,0x25546d,143) }, /* #120/1/d/f/u = #12224 */
    { 0x00a064, 0x00a064, RTFLOAT32U_INIT_C(1,0x25546d,143), RTFLOAT32U_INIT_C(1,0xd,0), RTFLOAT32U_INIT_C(1,0x25546d,143) }, /* #120/1/d/f/u = #12225 */
    { 0x00b064, 0x00b064, RTFLOAT32U_INIT_C(1,0x25546d,143), RTFLOAT32U_INIT_C(1,0xd,0), RTFLOAT32U_INIT_C(1,0x25546d,143) }, /* #120/1/d/f/u0x4 = #12226 */
    { 0x00a264, 0x00a264, RTFLOAT32U_INIT_C(1,0x25546d,143), RTFLOAT32U_INIT_C(1,0xd,0), RTFLOAT32U_INIT_C(1,0x25546d,143) }, /* #120/1/d/f/u0x20 = #12227 */
    { 0x005fa4, 0x005fa6, RTFLOAT32U_INIT_C(1,0x25546d,143), RTFLOAT32U_INIT_C(1,0xd,0), RTFLOAT32U_INIT_C(1,0x25546d,143) }, /* #120/2/0/0/m = #12228 */
    { 0x004024, 0x004026, RTFLOAT32U_INIT_C(1,0x25546d,143), RTFLOAT32U_INIT_C(1,0xd,0), RTFLOAT32U_INIT_C(1,0x25546d,143) }, /* #120/2/0/0/u = #12229 */
    { 0x004026, 0x004026, RTFLOAT32U_INIT_C(1,0x25546d,143), RTFLOAT32U_INIT_C(1,0xd,0), RTFLOAT32U_INIT_C(1,0x25546d,143) }, /* #120/2/0/0/u = #12230 */
    { 0x005226, 0x005226, RTFLOAT32U_INIT_C(1,0x25546d,143), RTFLOAT32U_INIT_C(1,0xd,0), RTFLOAT32U_INIT_C(1,0x25546d,143) }, /* #120/2/0/0/u0x2 = #12231 */
    { 0x005126, 0x005126, RTFLOAT32U_INIT_C(1,0x25546d,143), RTFLOAT32U_INIT_C(1,0xd,0), RTFLOAT32U_INIT_C(1,0x25546d,143) }, /* #120/2/0/0/u0x4 = #12232 */
    { 0x004326, 0x004326, RTFLOAT32U_INIT_C(1,0x25546d,143), RTFLOAT32U_INIT_C(1,0xd,0), RTFLOAT32U_INIT_C(1,0x25546d,143) }, /* #120/2/0/0/u0x20 = #12233 */
    { 0x00dfa4, 0x00dfa6, RTFLOAT32U_INIT_C(1,0x25546d,143), RTFLOAT32U_INIT_C(1,0xd,0), RTFLOAT32U_INIT_C(1,0x25546d,143) }, /* #120/2/0/f/m = #12234 */
    { 0x00c024, 0x00c026, RTFLOAT32U_INIT_C(1,0x25546d,143), RTFLOAT32U_INIT_C(1,0xd,0), RTFLOAT32U_INIT_C(1,0x25546d,143) }, /* #120/2/0/f/u = #12235 */
    { 0x00c026, 0x00c026, RTFLOAT32U_INIT_C(1,0x25546d,143), RTFLOAT32U_INIT_C(1,0xd,0), RTFLOAT32U_INIT_C(1,0x25546d,143) }, /* #120/2/0/f/u = #12236 */
    { 0x00d226, 0x00d226, RTFLOAT32U_INIT_C(1,0x25546d,143), RTFLOAT32U_INIT_C(1,0xd,0), RTFLOAT32U_INIT_C(1,0x25546d,143) }, /* #120/2/0/f/u0x2 = #12237 */
    { 0x00d126, 0x00d126, RTFLOAT32U_INIT_C(1,0x25546d,143), RTFLOAT32U_INIT_C(1,0xd,0), RTFLOAT32U_INIT_C(1,0x25546d,143) }, /* #120/2/0/f/u0x4 = #12238 */
    { 0x00c326, 0x00c326, RTFLOAT32U_INIT_C(1,0x25546d,143), RTFLOAT32U_INIT_C(1,0xd,0), RTFLOAT32U_INIT_C(1,0x25546d,143) }, /* #120/2/0/f/u0x20 = #12239 */
    { 0x005fe4, 0x005fe4, RTFLOAT32U_INIT_C(1,0x25546d,143), RTFLOAT32U_INIT_C(1,0xd,0), RTFLOAT32U_INIT_C(1,0x25546d,143) }, /* #120/2/d/0/m = #12240 */
    { 0x004064, 0x004064, RTFLOAT32U_INIT_C(1,0x25546d,143), RTFLOAT32U_INIT_C(1,0xd,0), RTFLOAT32U_INIT_C(1,0x25546d,143) }, /* #120/2/d/0/u = #12241 */
    { 0x004064, 0x004064, RTFLOAT32U_INIT_C(1,0x25546d,143), RTFLOAT32U_INIT_C(1,0xd,0), RTFLOAT32U_INIT_C(1,0x25546d,143) }, /* #120/2/d/0/u = #12242 */
    { 0x005064, 0x005064, RTFLOAT32U_INIT_C(1,0x25546d,143), RTFLOAT32U_INIT_C(1,0xd,0), RTFLOAT32U_INIT_C(1,0x25546d,143) }, /* #120/2/d/0/u0x4 = #12243 */
    { 0x004264, 0x004264, RTFLOAT32U_INIT_C(1,0x25546d,143), RTFLOAT32U_INIT_C(1,0xd,0), RTFLOAT32U_INIT_C(1,0x25546d,143) }, /* #120/2/d/0/u0x20 = #12244 */
    { 0x00dfe4, 0x00dfe4, RTFLOAT32U_INIT_C(1,0x25546d,143), RTFLOAT32U_INIT_C(1,0xd,0), RTFLOAT32U_INIT_C(1,0x25546d,143) }, /* #120/2/d/f/m = #12245 */
    { 0x00c064, 0x00c064, RTFLOAT32U_INIT_C(1,0x25546d,143), RTFLOAT32U_INIT_C(1,0xd,0), RTFLOAT32U_INIT_C(1,0x25546d,143) }, /* #120/2/d/f/u = #12246 */
    { 0x00c064, 0x00c064, RTFLOAT32U_INIT_C(1,0x25546d,143), RTFLOAT32U_INIT_C(1,0xd,0), RTFLOAT32U_INIT_C(1,0x25546d,143) }, /* #120/2/d/f/u = #12247 */
    { 0x00d064, 0x00d064, RTFLOAT32U_INIT_C(1,0x25546d,143), RTFLOAT32U_INIT_C(1,0xd,0), RTFLOAT32U_INIT_C(1,0x25546d,143) }, /* #120/2/d/f/u0x4 = #12248 */
    { 0x00c264, 0x00c264, RTFLOAT32U_INIT_C(1,0x25546d,143), RTFLOAT32U_INIT_C(1,0xd,0), RTFLOAT32U_INIT_C(1,0x25546d,143) }, /* #120/2/d/f/u0x20 = #12249 */
    { 0x007fa4, 0x007fa6, RTFLOAT32U_INIT_C(1,0x25546d,143), RTFLOAT32U_INIT_C(1,0xd,0), RTFLOAT32U_INIT_C(1,0x25546d,143) }, /* #120/3/0/0/m = #12250 */
    { 0x006024, 0x006026, RTFLOAT32U_INIT_C(1,0x25546d,143), RTFLOAT32U_INIT_C(1,0xd,0), RTFLOAT32U_INIT_C(1,0x25546d,143) }, /* #120/3/0/0/u = #12251 */
    { 0x006026, 0x006026, RTFLOAT32U_INIT_C(1,0x25546d,143), RTFLOAT32U_INIT_C(1,0xd,0), RTFLOAT32U_INIT_C(1,0x25546d,143) }, /* #120/3/0/0/u = #12252 */
    { 0x007226, 0x007226, RTFLOAT32U_INIT_C(1,0x25546d,143), RTFLOAT32U_INIT_C(1,0xd,0), RTFLOAT32U_INIT_C(1,0x25546d,143) }, /* #120/3/0/0/u0x2 = #12253 */
    { 0x007126, 0x007126, RTFLOAT32U_INIT_C(1,0x25546d,143), RTFLOAT32U_INIT_C(1,0xd,0), RTFLOAT32U_INIT_C(1,0x25546d,143) }, /* #120/3/0/0/u0x4 = #12254 */
    { 0x006326, 0x006326, RTFLOAT32U_INIT_C(1,0x25546d,143), RTFLOAT32U_INIT_C(1,0xd,0), RTFLOAT32U_INIT_C(1,0x25546d,143) }, /* #120/3/0/0/u0x20 = #12255 */
    { 0x00ffa4, 0x00ffa6, RTFLOAT32U_INIT_C(1,0x25546d,143), RTFLOAT32U_INIT_C(1,0xd,0), RTFLOAT32U_INIT_C(1,0x25546d,143) }, /* #120/3/0/f/m = #12256 */
    { 0x00e024, 0x00e026, RTFLOAT32U_INIT_C(1,0x25546d,143), RTFLOAT32U_INIT_C(1,0xd,0), RTFLOAT32U_INIT_C(1,0x25546d,143) }, /* #120/3/0/f/u = #12257 */
    { 0x00e026, 0x00e026, RTFLOAT32U_INIT_C(1,0x25546d,143), RTFLOAT32U_INIT_C(1,0xd,0), RTFLOAT32U_INIT_C(1,0x25546d,143) }, /* #120/3/0/f/u = #12258 */
    { 0x00f226, 0x00f226, RTFLOAT32U_INIT_C(1,0x25546d,143), RTFLOAT32U_INIT_C(1,0xd,0), RTFLOAT32U_INIT_C(1,0x25546d,143) }, /* #120/3/0/f/u0x2 = #12259 */
    { 0x00f126, 0x00f126, RTFLOAT32U_INIT_C(1,0x25546d,143), RTFLOAT32U_INIT_C(1,0xd,0), RTFLOAT32U_INIT_C(1,0x25546d,143) }, /* #120/3/0/f/u0x4 = #12260 */
    { 0x00e326, 0x00e326, RTFLOAT32U_INIT_C(1,0x25546d,143), RTFLOAT32U_INIT_C(1,0xd,0), RTFLOAT32U_INIT_C(1,0x25546d,143) }, /* #120/3/0/f/u0x20 = #12261 */
    { 0x007fe4, 0x007fe4, RTFLOAT32U_INIT_C(1,0x25546d,143), RTFLOAT32U_INIT_C(1,0xd,0), RTFLOAT32U_INIT_C(1,0x25546d,143) }, /* #120/3/d/0/m = #12262 */
    { 0x006064, 0x006064, RTFLOAT32U_INIT_C(1,0x25546d,143), RTFLOAT32U_INIT_C(1,0xd,0), RTFLOAT32U_INIT_C(1,0x25546d,143) }, /* #120/3/d/0/u = #12263 */
    { 0x006064, 0x006064, RTFLOAT32U_INIT_C(1,0x25546d,143), RTFLOAT32U_INIT_C(1,0xd,0), RTFLOAT32U_INIT_C(1,0x25546d,143) }, /* #120/3/d/0/u = #12264 */
    { 0x007064, 0x007064, RTFLOAT32U_INIT_C(1,0x25546d,143), RTFLOAT32U_INIT_C(1,0xd,0), RTFLOAT32U_INIT_C(1,0x25546d,143) }, /* #120/3/d/0/u0x4 = #12265 */
    { 0x006264, 0x006264, RTFLOAT32U_INIT_C(1,0x25546d,143), RTFLOAT32U_INIT_C(1,0xd,0), RTFLOAT32U_INIT_C(1,0x25546d,143) }, /* #120/3/d/0/u0x20 = #12266 */
    { 0x00ffe4, 0x00ffe4, RTFLOAT32U_INIT_C(1,0x25546d,143), RTFLOAT32U_INIT_C(1,0xd,0), RTFLOAT32U_INIT_C(1,0x25546d,143) }, /* #120/3/d/f/m = #12267 */
    { 0x00e064, 0x00e064, RTFLOAT32U_INIT_C(1,0x25546d,143), RTFLOAT32U_INIT_C(1,0xd,0), RTFLOAT32U_INIT_C(1,0x25546d,143) }, /* #120/3/d/f/u = #12268 */
    { 0x00e064, 0x00e064, RTFLOAT32U_INIT_C(1,0x25546d,143), RTFLOAT32U_INIT_C(1,0xd,0), RTFLOAT32U_INIT_C(1,0x25546d,143) }, /* #120/3/d/f/u = #12269 */
    { 0x00f064, 0x00f064, RTFLOAT32U_INIT_C(1,0x25546d,143), RTFLOAT32U_INIT_C(1,0xd,0), RTFLOAT32U_INIT_C(1,0x25546d,143) }, /* #120/3/d/f/u0x4 = #12270 */
    { 0x00e264, 0x00e264, RTFLOAT32U_INIT_C(1,0x25546d,143), RTFLOAT32U_INIT_C(1,0xd,0), RTFLOAT32U_INIT_C(1,0x25546d,143) }, /* #120/3/d/f/u0x20 = #12271 */
    { 0x001f90, 0x001f91, RTFLOAT32U_INIT_C(0,0x36a929,165), RTFLOAT32U_INIT_C(0,0x6a,255), RTFLOAT32U_INIT_C(0,0x40006a,255) }, /* #121/0/0/0/m = #12272 */
    { 0x000010, 0x000011, RTFLOAT32U_INIT_C(0,0x36a929,165), RTFLOAT32U_INIT_C(0,0x6a,255), RTFLOAT32U_INIT_C(0,0x40006a,255) }, /* #121/0/0/0/u = #12273 */
    { 0x000011, 0x000011, RTFLOAT32U_INIT_C(0,0x36a929,165), RTFLOAT32U_INIT_C(0,0x6a,255), RTFLOAT32U_INIT_C(0,0x40006a,255) }, /* #121/0/0/0/u = #12274 */
    { 0x000811, 0x000811, RTFLOAT32U_INIT_C(0,0x36a929,165), RTFLOAT32U_INIT_C(0,0x6a,255), RTFLOAT32U_INIT_C(0,0x40006a,255) }, /* #121/0/0/0/u0x1 = #12275 */
    { 0x000091, 0x000091, RTFLOAT32U_INIT_C(0,0x36a929,165), RTFLOAT32U_INIT_C(0,0x6a,255), RTFLOAT32U_INIT_C(0,0x40006a,255) }, /* #121/0/0/0/u0x10 = #12276 */
    { 0x009f90, 0x009f91, RTFLOAT32U_INIT_C(0,0x36a929,165), RTFLOAT32U_INIT_C(0,0x6a,255), RTFLOAT32U_INIT_C(0,0x40006a,255) }, /* #121/0/0/f/m = #12277 */
    { 0x008010, 0x008011, RTFLOAT32U_INIT_C(0,0x36a929,165), RTFLOAT32U_INIT_C(0,0x6a,255), RTFLOAT32U_INIT_C(0,0x40006a,255) }, /* #121/0/0/f/u = #12278 */
    { 0x008011, 0x008011, RTFLOAT32U_INIT_C(0,0x36a929,165), RTFLOAT32U_INIT_C(0,0x6a,255), RTFLOAT32U_INIT_C(0,0x40006a,255) }, /* #121/0/0/f/u = #12279 */
    { 0x008811, 0x008811, RTFLOAT32U_INIT_C(0,0x36a929,165), RTFLOAT32U_INIT_C(0,0x6a,255), RTFLOAT32U_INIT_C(0,0x40006a,255) }, /* #121/0/0/f/u0x1 = #12280 */
    { 0x008091, 0x008091, RTFLOAT32U_INIT_C(0,0x36a929,165), RTFLOAT32U_INIT_C(0,0x6a,255), RTFLOAT32U_INIT_C(0,0x40006a,255) }, /* #121/0/0/f/u0x10 = #12281 */
    { 0x001fd0, 0x001fd1, RTFLOAT32U_INIT_C(0,0x36a929,165), RTFLOAT32U_INIT_C(0,0x6a,255), RTFLOAT32U_INIT_C(0,0x40006a,255) }, /* #121/0/d/0/m = #12282 */
    { 0x000050, 0x000051, RTFLOAT32U_INIT_C(0,0x36a929,165), RTFLOAT32U_INIT_C(0,0x6a,255), RTFLOAT32U_INIT_C(0,0x40006a,255) }, /* #121/0/d/0/u = #12283 */
    { 0x000051, 0x000051, RTFLOAT32U_INIT_C(0,0x36a929,165), RTFLOAT32U_INIT_C(0,0x6a,255), RTFLOAT32U_INIT_C(0,0x40006a,255) }, /* #121/0/d/0/u = #12284 */
    { 0x000851, 0x000851, RTFLOAT32U_INIT_C(0,0x36a929,165), RTFLOAT32U_INIT_C(0,0x6a,255), RTFLOAT32U_INIT_C(0,0x40006a,255) }, /* #121/0/d/0/u0x1 = #12285 */
    { 0x0000d1, 0x0000d1, RTFLOAT32U_INIT_C(0,0x36a929,165), RTFLOAT32U_INIT_C(0,0x6a,255), RTFLOAT32U_INIT_C(0,0x40006a,255) }, /* #121/0/d/0/u0x10 = #12286 */
    { 0x009fd0, 0x009fd1, RTFLOAT32U_INIT_C(0,0x36a929,165), RTFLOAT32U_INIT_C(0,0x6a,255), RTFLOAT32U_INIT_C(0,0x40006a,255) }, /* #121/0/d/f/m = #12287 */
    { 0x008050, 0x008051, RTFLOAT32U_INIT_C(0,0x36a929,165), RTFLOAT32U_INIT_C(0,0x6a,255), RTFLOAT32U_INIT_C(0,0x40006a,255) }, /* #121/0/d/f/u = #12288 */
    { 0x008051, 0x008051, RTFLOAT32U_INIT_C(0,0x36a929,165), RTFLOAT32U_INIT_C(0,0x6a,255), RTFLOAT32U_INIT_C(0,0x40006a,255) }, /* #121/0/d/f/u = #12289 */
    { 0x008851, 0x008851, RTFLOAT32U_INIT_C(0,0x36a929,165), RTFLOAT32U_INIT_C(0,0x6a,255), RTFLOAT32U_INIT_C(0,0x40006a,255) }, /* #121/0/d/f/u0x1 = #12290 */
    { 0x0080d1, 0x0080d1, RTFLOAT32U_INIT_C(0,0x36a929,165), RTFLOAT32U_INIT_C(0,0x6a,255), RTFLOAT32U_INIT_C(0,0x40006a,255) }, /* #121/0/d/f/u0x10 = #12291 */
    { 0x003f90, 0x003f91, RTFLOAT32U_INIT_C(0,0x36a929,165), RTFLOAT32U_INIT_C(0,0x6a,255), RTFLOAT32U_INIT_C(0,0x40006a,255) }, /* #121/1/0/0/m = #12292 */
    { 0x002010, 0x002011, RTFLOAT32U_INIT_C(0,0x36a929,165), RTFLOAT32U_INIT_C(0,0x6a,255), RTFLOAT32U_INIT_C(0,0x40006a,255) }, /* #121/1/0/0/u = #12293 */
    { 0x002011, 0x002011, RTFLOAT32U_INIT_C(0,0x36a929,165), RTFLOAT32U_INIT_C(0,0x6a,255), RTFLOAT32U_INIT_C(0,0x40006a,255) }, /* #121/1/0/0/u = #12294 */
    { 0x002811, 0x002811, RTFLOAT32U_INIT_C(0,0x36a929,165), RTFLOAT32U_INIT_C(0,0x6a,255), RTFLOAT32U_INIT_C(0,0x40006a,255) }, /* #121/1/0/0/u0x1 = #12295 */
    { 0x002091, 0x002091, RTFLOAT32U_INIT_C(0,0x36a929,165), RTFLOAT32U_INIT_C(0,0x6a,255), RTFLOAT32U_INIT_C(0,0x40006a,255) }, /* #121/1/0/0/u0x10 = #12296 */
    { 0x00bf90, 0x00bf91, RTFLOAT32U_INIT_C(0,0x36a929,165), RTFLOAT32U_INIT_C(0,0x6a,255), RTFLOAT32U_INIT_C(0,0x40006a,255) }, /* #121/1/0/f/m = #12297 */
    { 0x00a010, 0x00a011, RTFLOAT32U_INIT_C(0,0x36a929,165), RTFLOAT32U_INIT_C(0,0x6a,255), RTFLOAT32U_INIT_C(0,0x40006a,255) }, /* #121/1/0/f/u = #12298 */
    { 0x00a011, 0x00a011, RTFLOAT32U_INIT_C(0,0x36a929,165), RTFLOAT32U_INIT_C(0,0x6a,255), RTFLOAT32U_INIT_C(0,0x40006a,255) }, /* #121/1/0/f/u = #12299 */
    { 0x00a811, 0x00a811, RTFLOAT32U_INIT_C(0,0x36a929,165), RTFLOAT32U_INIT_C(0,0x6a,255), RTFLOAT32U_INIT_C(0,0x40006a,255) }, /* #121/1/0/f/u0x1 = #12300 */
    { 0x00a091, 0x00a091, RTFLOAT32U_INIT_C(0,0x36a929,165), RTFLOAT32U_INIT_C(0,0x6a,255), RTFLOAT32U_INIT_C(0,0x40006a,255) }, /* #121/1/0/f/u0x10 = #12301 */
    { 0x003fd0, 0x003fd1, RTFLOAT32U_INIT_C(0,0x36a929,165), RTFLOAT32U_INIT_C(0,0x6a,255), RTFLOAT32U_INIT_C(0,0x40006a,255) }, /* #121/1/d/0/m = #12302 */
    { 0x002050, 0x002051, RTFLOAT32U_INIT_C(0,0x36a929,165), RTFLOAT32U_INIT_C(0,0x6a,255), RTFLOAT32U_INIT_C(0,0x40006a,255) }, /* #121/1/d/0/u = #12303 */
    { 0x002051, 0x002051, RTFLOAT32U_INIT_C(0,0x36a929,165), RTFLOAT32U_INIT_C(0,0x6a,255), RTFLOAT32U_INIT_C(0,0x40006a,255) }, /* #121/1/d/0/u = #12304 */
    { 0x002851, 0x002851, RTFLOAT32U_INIT_C(0,0x36a929,165), RTFLOAT32U_INIT_C(0,0x6a,255), RTFLOAT32U_INIT_C(0,0x40006a,255) }, /* #121/1/d/0/u0x1 = #12305 */
    { 0x0020d1, 0x0020d1, RTFLOAT32U_INIT_C(0,0x36a929,165), RTFLOAT32U_INIT_C(0,0x6a,255), RTFLOAT32U_INIT_C(0,0x40006a,255) }, /* #121/1/d/0/u0x10 = #12306 */
    { 0x00bfd0, 0x00bfd1, RTFLOAT32U_INIT_C(0,0x36a929,165), RTFLOAT32U_INIT_C(0,0x6a,255), RTFLOAT32U_INIT_C(0,0x40006a,255) }, /* #121/1/d/f/m = #12307 */
    { 0x00a050, 0x00a051, RTFLOAT32U_INIT_C(0,0x36a929,165), RTFLOAT32U_INIT_C(0,0x6a,255), RTFLOAT32U_INIT_C(0,0x40006a,255) }, /* #121/1/d/f/u = #12308 */
    { 0x00a051, 0x00a051, RTFLOAT32U_INIT_C(0,0x36a929,165), RTFLOAT32U_INIT_C(0,0x6a,255), RTFLOAT32U_INIT_C(0,0x40006a,255) }, /* #121/1/d/f/u = #12309 */
    { 0x00a851, 0x00a851, RTFLOAT32U_INIT_C(0,0x36a929,165), RTFLOAT32U_INIT_C(0,0x6a,255), RTFLOAT32U_INIT_C(0,0x40006a,255) }, /* #121/1/d/f/u0x1 = #12310 */
    { 0x00a0d1, 0x00a0d1, RTFLOAT32U_INIT_C(0,0x36a929,165), RTFLOAT32U_INIT_C(0,0x6a,255), RTFLOAT32U_INIT_C(0,0x40006a,255) }, /* #121/1/d/f/u0x10 = #12311 */
    { 0x005f90, 0x005f91, RTFLOAT32U_INIT_C(0,0x36a929,165), RTFLOAT32U_INIT_C(0,0x6a,255), RTFLOAT32U_INIT_C(0,0x40006a,255) }, /* #121/2/0/0/m = #12312 */
    { 0x004010, 0x004011, RTFLOAT32U_INIT_C(0,0x36a929,165), RTFLOAT32U_INIT_C(0,0x6a,255), RTFLOAT32U_INIT_C(0,0x40006a,255) }, /* #121/2/0/0/u = #12313 */
    { 0x004011, 0x004011, RTFLOAT32U_INIT_C(0,0x36a929,165), RTFLOAT32U_INIT_C(0,0x6a,255), RTFLOAT32U_INIT_C(0,0x40006a,255) }, /* #121/2/0/0/u = #12314 */
    { 0x004811, 0x004811, RTFLOAT32U_INIT_C(0,0x36a929,165), RTFLOAT32U_INIT_C(0,0x6a,255), RTFLOAT32U_INIT_C(0,0x40006a,255) }, /* #121/2/0/0/u0x1 = #12315 */
    { 0x004091, 0x004091, RTFLOAT32U_INIT_C(0,0x36a929,165), RTFLOAT32U_INIT_C(0,0x6a,255), RTFLOAT32U_INIT_C(0,0x40006a,255) }, /* #121/2/0/0/u0x10 = #12316 */
    { 0x00df90, 0x00df91, RTFLOAT32U_INIT_C(0,0x36a929,165), RTFLOAT32U_INIT_C(0,0x6a,255), RTFLOAT32U_INIT_C(0,0x40006a,255) }, /* #121/2/0/f/m = #12317 */
    { 0x00c010, 0x00c011, RTFLOAT32U_INIT_C(0,0x36a929,165), RTFLOAT32U_INIT_C(0,0x6a,255), RTFLOAT32U_INIT_C(0,0x40006a,255) }, /* #121/2/0/f/u = #12318 */
    { 0x00c011, 0x00c011, RTFLOAT32U_INIT_C(0,0x36a929,165), RTFLOAT32U_INIT_C(0,0x6a,255), RTFLOAT32U_INIT_C(0,0x40006a,255) }, /* #121/2/0/f/u = #12319 */
    { 0x00c811, 0x00c811, RTFLOAT32U_INIT_C(0,0x36a929,165), RTFLOAT32U_INIT_C(0,0x6a,255), RTFLOAT32U_INIT_C(0,0x40006a,255) }, /* #121/2/0/f/u0x1 = #12320 */
    { 0x00c091, 0x00c091, RTFLOAT32U_INIT_C(0,0x36a929,165), RTFLOAT32U_INIT_C(0,0x6a,255), RTFLOAT32U_INIT_C(0,0x40006a,255) }, /* #121/2/0/f/u0x10 = #12321 */
    { 0x005fd0, 0x005fd1, RTFLOAT32U_INIT_C(0,0x36a929,165), RTFLOAT32U_INIT_C(0,0x6a,255), RTFLOAT32U_INIT_C(0,0x40006a,255) }, /* #121/2/d/0/m = #12322 */
    { 0x004050, 0x004051, RTFLOAT32U_INIT_C(0,0x36a929,165), RTFLOAT32U_INIT_C(0,0x6a,255), RTFLOAT32U_INIT_C(0,0x40006a,255) }, /* #121/2/d/0/u = #12323 */
    { 0x004051, 0x004051, RTFLOAT32U_INIT_C(0,0x36a929,165), RTFLOAT32U_INIT_C(0,0x6a,255), RTFLOAT32U_INIT_C(0,0x40006a,255) }, /* #121/2/d/0/u = #12324 */
    { 0x004851, 0x004851, RTFLOAT32U_INIT_C(0,0x36a929,165), RTFLOAT32U_INIT_C(0,0x6a,255), RTFLOAT32U_INIT_C(0,0x40006a,255) }, /* #121/2/d/0/u0x1 = #12325 */
    { 0x0040d1, 0x0040d1, RTFLOAT32U_INIT_C(0,0x36a929,165), RTFLOAT32U_INIT_C(0,0x6a,255), RTFLOAT32U_INIT_C(0,0x40006a,255) }, /* #121/2/d/0/u0x10 = #12326 */
    { 0x00dfd0, 0x00dfd1, RTFLOAT32U_INIT_C(0,0x36a929,165), RTFLOAT32U_INIT_C(0,0x6a,255), RTFLOAT32U_INIT_C(0,0x40006a,255) }, /* #121/2/d/f/m = #12327 */
    { 0x00c050, 0x00c051, RTFLOAT32U_INIT_C(0,0x36a929,165), RTFLOAT32U_INIT_C(0,0x6a,255), RTFLOAT32U_INIT_C(0,0x40006a,255) }, /* #121/2/d/f/u = #12328 */
    { 0x00c051, 0x00c051, RTFLOAT32U_INIT_C(0,0x36a929,165), RTFLOAT32U_INIT_C(0,0x6a,255), RTFLOAT32U_INIT_C(0,0x40006a,255) }, /* #121/2/d/f/u = #12329 */
    { 0x00c851, 0x00c851, RTFLOAT32U_INIT_C(0,0x36a929,165), RTFLOAT32U_INIT_C(0,0x6a,255), RTFLOAT32U_INIT_C(0,0x40006a,255) }, /* #121/2/d/f/u0x1 = #12330 */
    { 0x00c0d1, 0x00c0d1, RTFLOAT32U_INIT_C(0,0x36a929,165), RTFLOAT32U_INIT_C(0,0x6a,255), RTFLOAT32U_INIT_C(0,0x40006a,255) }, /* #121/2/d/f/u0x10 = #12331 */
    { 0x007f90, 0x007f91, RTFLOAT32U_INIT_C(0,0x36a929,165), RTFLOAT32U_INIT_C(0,0x6a,255), RTFLOAT32U_INIT_C(0,0x40006a,255) }, /* #121/3/0/0/m = #12332 */
    { 0x006010, 0x006011, RTFLOAT32U_INIT_C(0,0x36a929,165), RTFLOAT32U_INIT_C(0,0x6a,255), RTFLOAT32U_INIT_C(0,0x40006a,255) }, /* #121/3/0/0/u = #12333 */
    { 0x006011, 0x006011, RTFLOAT32U_INIT_C(0,0x36a929,165), RTFLOAT32U_INIT_C(0,0x6a,255), RTFLOAT32U_INIT_C(0,0x40006a,255) }, /* #121/3/0/0/u = #12334 */
    { 0x006811, 0x006811, RTFLOAT32U_INIT_C(0,0x36a929,165), RTFLOAT32U_INIT_C(0,0x6a,255), RTFLOAT32U_INIT_C(0,0x40006a,255) }, /* #121/3/0/0/u0x1 = #12335 */
    { 0x006091, 0x006091, RTFLOAT32U_INIT_C(0,0x36a929,165), RTFLOAT32U_INIT_C(0,0x6a,255), RTFLOAT32U_INIT_C(0,0x40006a,255) }, /* #121/3/0/0/u0x10 = #12336 */
    { 0x00ff90, 0x00ff91, RTFLOAT32U_INIT_C(0,0x36a929,165), RTFLOAT32U_INIT_C(0,0x6a,255), RTFLOAT32U_INIT_C(0,0x40006a,255) }, /* #121/3/0/f/m = #12337 */
    { 0x00e010, 0x00e011, RTFLOAT32U_INIT_C(0,0x36a929,165), RTFLOAT32U_INIT_C(0,0x6a,255), RTFLOAT32U_INIT_C(0,0x40006a,255) }, /* #121/3/0/f/u = #12338 */
    { 0x00e011, 0x00e011, RTFLOAT32U_INIT_C(0,0x36a929,165), RTFLOAT32U_INIT_C(0,0x6a,255), RTFLOAT32U_INIT_C(0,0x40006a,255) }, /* #121/3/0/f/u = #12339 */
    { 0x00e811, 0x00e811, RTFLOAT32U_INIT_C(0,0x36a929,165), RTFLOAT32U_INIT_C(0,0x6a,255), RTFLOAT32U_INIT_C(0,0x40006a,255) }, /* #121/3/0/f/u0x1 = #12340 */
    { 0x00e091, 0x00e091, RTFLOAT32U_INIT_C(0,0x36a929,165), RTFLOAT32U_INIT_C(0,0x6a,255), RTFLOAT32U_INIT_C(0,0x40006a,255) }, /* #121/3/0/f/u0x10 = #12341 */
    { 0x007fd0, 0x007fd1, RTFLOAT32U_INIT_C(0,0x36a929,165), RTFLOAT32U_INIT_C(0,0x6a,255), RTFLOAT32U_INIT_C(0,0x40006a,255) }, /* #121/3/d/0/m = #12342 */
    { 0x006050, 0x006051, RTFLOAT32U_INIT_C(0,0x36a929,165), RTFLOAT32U_INIT_C(0,0x6a,255), RTFLOAT32U_INIT_C(0,0x40006a,255) }, /* #121/3/d/0/u = #12343 */
    { 0x006051, 0x006051, RTFLOAT32U_INIT_C(0,0x36a929,165), RTFLOAT32U_INIT_C(0,0x6a,255), RTFLOAT32U_INIT_C(0,0x40006a,255) }, /* #121/3/d/0/u = #12344 */
    { 0x006851, 0x006851, RTFLOAT32U_INIT_C(0,0x36a929,165), RTFLOAT32U_INIT_C(0,0x6a,255), RTFLOAT32U_INIT_C(0,0x40006a,255) }, /* #121/3/d/0/u0x1 = #12345 */
    { 0x0060d1, 0x0060d1, RTFLOAT32U_INIT_C(0,0x36a929,165), RTFLOAT32U_INIT_C(0,0x6a,255), RTFLOAT32U_INIT_C(0,0x40006a,255) }, /* #121/3/d/0/u0x10 = #12346 */
    { 0x00ffd0, 0x00ffd1, RTFLOAT32U_INIT_C(0,0x36a929,165), RTFLOAT32U_INIT_C(0,0x6a,255), RTFLOAT32U_INIT_C(0,0x40006a,255) }, /* #121/3/d/f/m = #12347 */
    { 0x00e050, 0x00e051, RTFLOAT32U_INIT_C(0,0x36a929,165), RTFLOAT32U_INIT_C(0,0x6a,255), RTFLOAT32U_INIT_C(0,0x40006a,255) }, /* #121/3/d/f/u = #12348 */
    { 0x00e051, 0x00e051, RTFLOAT32U_INIT_C(0,0x36a929,165), RTFLOAT32U_INIT_C(0,0x6a,255), RTFLOAT32U_INIT_C(0,0x40006a,255) }, /* #121/3/d/f/u = #12349 */
    { 0x00e851, 0x00e851, RTFLOAT32U_INIT_C(0,0x36a929,165), RTFLOAT32U_INIT_C(0,0x6a,255), RTFLOAT32U_INIT_C(0,0x40006a,255) }, /* #121/3/d/f/u0x1 = #12350 */
    { 0x00e0d1, 0x00e0d1, RTFLOAT32U_INIT_C(0,0x36a929,165), RTFLOAT32U_INIT_C(0,0x6a,255), RTFLOAT32U_INIT_C(0,0x40006a,255) }, /* #121/3/d/f/u0x10 = #12351 */
    { 0x001f9f, 0x001fbf, RTFLOAT32U_INIT_C(1,0x16f794,51), RTFLOAT32U_INIT_C(0,0x107de3,0), RTFLOAT32U_INIT_C(1,0x16f794,51) }, /* #122/0/0/0/m = #12352 */
    { 0x00001f, 0x00003f, RTFLOAT32U_INIT_C(1,0x16f794,51), RTFLOAT32U_INIT_C(0,0x107de3,0), RTFLOAT32U_INIT_C(1,0x16f794,51) }, /* #122/0/0/0/u = #12353 */
    { 0x00003f, 0x00003f, RTFLOAT32U_INIT_C(1,0x16f794,51), RTFLOAT32U_INIT_C(0,0x107de3,0), RTFLOAT32U_INIT_C(1,0x16f794,51) }, /* #122/0/0/0/u = #12354 */
    { 0x001f3f, 0x001f3f, RTFLOAT32U_INIT_C(1,0x16f794,51), RTFLOAT32U_INIT_C(0,0x107de3,0), RTFLOAT32U_INIT_C(1,0x16f794,51) }, /* #122/0/0/0/u0x1 = #12355 */
    { 0x001ebf, 0x001ebf, RTFLOAT32U_INIT_C(1,0x16f794,51), RTFLOAT32U_INIT_C(0,0x107de3,0), RTFLOAT32U_INIT_C(1,0x16f794,51) }, /* #122/0/0/0/u0x2 = #12356 */
    { 0x001dbf, 0x001dbf, RTFLOAT32U_INIT_C(1,0x16f794,51), RTFLOAT32U_INIT_C(0,0x107de3,0), RTFLOAT32U_INIT_C(1,0x16f794,51) }, /* #122/0/0/0/u0x4 = #12357 */
    { 0x001bbf, 0x001bbf, RTFLOAT32U_INIT_C(1,0x16f794,51), RTFLOAT32U_INIT_C(0,0x107de3,0), RTFLOAT32U_INIT_C(1,0x16f794,51) }, /* #122/0/0/0/u0x8 = #12358 */
    { 0x0017bf, 0x0017bf, RTFLOAT32U_INIT_C(1,0x16f794,51), RTFLOAT32U_INIT_C(0,0x107de3,0), RTFLOAT32U_INIT_C(1,0x16f794,51) }, /* #122/0/0/0/u0x10 = #12359 */
    { 0x000fbf, 0x000fbf, RTFLOAT32U_INIT_C(1,0x16f794,51), RTFLOAT32U_INIT_C(0,0x107de3,0), RTFLOAT32U_INIT_C(1,0x16f794,51) }, /* #122/0/0/0/u0x20 = #12360 */
    { 0x009f9f, 0x009fbf, RTFLOAT32U_INIT_C(1,0x16f794,51), RTFLOAT32U_INIT_C(0,0x107de3,0), RTFLOAT32U_INIT_C(1,0x16f794,51) }, /* #122/0/0/f/m = #12361 */
    { 0x00801f, 0x00803f, RTFLOAT32U_INIT_C(1,0x16f794,51), RTFLOAT32U_INIT_C(0,0x107de3,0), RTFLOAT32U_INIT_C(1,0x16f794,51) }, /* #122/0/0/f/u = #12362 */
    { 0x00803f, 0x00803f, RTFLOAT32U_INIT_C(1,0x16f794,51), RTFLOAT32U_INIT_C(0,0x107de3,0), RTFLOAT32U_INIT_C(1,0x16f794,51) }, /* #122/0/0/f/u = #12363 */
    { 0x009f3f, 0x009f3f, RTFLOAT32U_INIT_C(1,0x16f794,51), RTFLOAT32U_INIT_C(0,0x107de3,0), RTFLOAT32U_INIT_C(1,0x16f794,51) }, /* #122/0/0/f/u0x1 = #12364 */
    { 0x009ebf, 0x009ebf, RTFLOAT32U_INIT_C(1,0x16f794,51), RTFLOAT32U_INIT_C(0,0x107de3,0), RTFLOAT32U_INIT_C(1,0x16f794,51) }, /* #122/0/0/f/u0x2 = #12365 */
    { 0x009dbf, 0x009dbf, RTFLOAT32U_INIT_C(1,0x16f794,51), RTFLOAT32U_INIT_C(0,0x107de3,0), RTFLOAT32U_INIT_C(1,0x16f794,51) }, /* #122/0/0/f/u0x4 = #12366 */
    { 0x009bbf, 0x009bbf, RTFLOAT32U_INIT_C(1,0x16f794,51), RTFLOAT32U_INIT_C(0,0x107de3,0), RTFLOAT32U_INIT_C(1,0x16f794,51) }, /* #122/0/0/f/u0x8 = #12367 */
    { 0x0097bf, 0x0097bf, RTFLOAT32U_INIT_C(1,0x16f794,51), RTFLOAT32U_INIT_C(0,0x107de3,0), RTFLOAT32U_INIT_C(1,0x16f794,51) }, /* #122/0/0/f/u0x10 = #12368 */
    { 0x008fbf, 0x008fbf, RTFLOAT32U_INIT_C(1,0x16f794,51), RTFLOAT32U_INIT_C(0,0x107de3,0), RTFLOAT32U_INIT_C(1,0x16f794,51) }, /* #122/0/0/f/u0x20 = #12369 */
    { 0x001fdf, 0x001fdf, RTFLOAT32U_INIT_C(1,0x16f794,51), RTFLOAT32U_INIT_C(0,0x107de3,0), RTFLOAT32U_INIT_C(1,0x16f794,51) }, /* #122/0/d/0/m = #12370 */
    { 0x00005f, 0x00005f, RTFLOAT32U_INIT_C(1,0x16f794,51), RTFLOAT32U_INIT_C(0,0x107de3,0), RTFLOAT32U_INIT_C(1,0x16f794,51) }, /* #122/0/d/0/u = #12371 */
    { 0x00005f, 0x00005f, RTFLOAT32U_INIT_C(1,0x16f794,51), RTFLOAT32U_INIT_C(0,0x107de3,0), RTFLOAT32U_INIT_C(1,0x16f794,51) }, /* #122/0/d/0/u = #12372 */
    { 0x000f5f, 0x000f5f, RTFLOAT32U_INIT_C(1,0x16f794,51), RTFLOAT32U_INIT_C(0,0x107de3,0), RTFLOAT32U_INIT_C(1,0x16f794,51) }, /* #122/0/d/0/u0x1 = #12373 */
    { 0x000edf, 0x000edf, RTFLOAT32U_INIT_C(1,0x16f794,51), RTFLOAT32U_INIT_C(0,0x107de3,0), RTFLOAT32U_INIT_C(1,0x16f794,51) }, /* #122/0/d/0/u0x2 = #12374 */
    { 0x000ddf, 0x000ddf, RTFLOAT32U_INIT_C(1,0x16f794,51), RTFLOAT32U_INIT_C(0,0x107de3,0), RTFLOAT32U_INIT_C(1,0x16f794,51) }, /* #122/0/d/0/u0x4 = #12375 */
    { 0x000bdf, 0x000bdf, RTFLOAT32U_INIT_C(1,0x16f794,51), RTFLOAT32U_INIT_C(0,0x107de3,0), RTFLOAT32U_INIT_C(1,0x16f794,51) }, /* #122/0/d/0/u0x8 = #12376 */
    { 0x0007df, 0x0007df, RTFLOAT32U_INIT_C(1,0x16f794,51), RTFLOAT32U_INIT_C(0,0x107de3,0), RTFLOAT32U_INIT_C(1,0x16f794,51) }, /* #122/0/d/0/u0x10 = #12377 */
    { 0x009fdf, 0x009fdf, RTFLOAT32U_INIT_C(1,0x16f794,51), RTFLOAT32U_INIT_C(0,0x107de3,0), RTFLOAT32U_INIT_C(1,0x16f794,51) }, /* #122/0/d/f/m = #12378 */
    { 0x00805f, 0x00805f, RTFLOAT32U_INIT_C(1,0x16f794,51), RTFLOAT32U_INIT_C(0,0x107de3,0), RTFLOAT32U_INIT_C(1,0x16f794,51) }, /* #122/0/d/f/u = #12379 */
    { 0x00805f, 0x00805f, RTFLOAT32U_INIT_C(1,0x16f794,51), RTFLOAT32U_INIT_C(0,0x107de3,0), RTFLOAT32U_INIT_C(1,0x16f794,51) }, /* #122/0/d/f/u = #12380 */
    { 0x008f5f, 0x008f5f, RTFLOAT32U_INIT_C(1,0x16f794,51), RTFLOAT32U_INIT_C(0,0x107de3,0), RTFLOAT32U_INIT_C(1,0x16f794,51) }, /* #122/0/d/f/u0x1 = #12381 */
    { 0x008edf, 0x008edf, RTFLOAT32U_INIT_C(1,0x16f794,51), RTFLOAT32U_INIT_C(0,0x107de3,0), RTFLOAT32U_INIT_C(1,0x16f794,51) }, /* #122/0/d/f/u0x2 = #12382 */
    { 0x008ddf, 0x008ddf, RTFLOAT32U_INIT_C(1,0x16f794,51), RTFLOAT32U_INIT_C(0,0x107de3,0), RTFLOAT32U_INIT_C(1,0x16f794,51) }, /* #122/0/d/f/u0x4 = #12383 */
    { 0x008bdf, 0x008bdf, RTFLOAT32U_INIT_C(1,0x16f794,51), RTFLOAT32U_INIT_C(0,0x107de3,0), RTFLOAT32U_INIT_C(1,0x16f794,51) }, /* #122/0/d/f/u0x8 = #12384 */
    { 0x0087df, 0x0087df, RTFLOAT32U_INIT_C(1,0x16f794,51), RTFLOAT32U_INIT_C(0,0x107de3,0), RTFLOAT32U_INIT_C(1,0x16f794,51) }, /* #122/0/d/f/u0x10 = #12385 */
    { 0x003f9f, 0x003fbf, RTFLOAT32U_INIT_C(1,0x16f794,51), RTFLOAT32U_INIT_C(0,0x107de3,0), RTFLOAT32U_INIT_C(1,0x16f794,51) }, /* #122/1/0/0/m = #12386 */
    { 0x00201f, 0x00203f, RTFLOAT32U_INIT_C(1,0x16f794,51), RTFLOAT32U_INIT_C(0,0x107de3,0), RTFLOAT32U_INIT_C(1,0x16f794,51) }, /* #122/1/0/0/u = #12387 */
    { 0x00203f, 0x00203f, RTFLOAT32U_INIT_C(1,0x16f794,51), RTFLOAT32U_INIT_C(0,0x107de3,0), RTFLOAT32U_INIT_C(1,0x16f794,51) }, /* #122/1/0/0/u = #12388 */
    { 0x003f3f, 0x003f3f, RTFLOAT32U_INIT_C(1,0x16f794,51), RTFLOAT32U_INIT_C(0,0x107de3,0), RTFLOAT32U_INIT_C(1,0x16f794,51) }, /* #122/1/0/0/u0x1 = #12389 */
    { 0x003ebf, 0x003ebf, RTFLOAT32U_INIT_C(1,0x16f794,51), RTFLOAT32U_INIT_C(0,0x107de3,0), RTFLOAT32U_INIT_C(1,0x16f794,51) }, /* #122/1/0/0/u0x2 = #12390 */
    { 0x003dbf, 0x003dbf, RTFLOAT32U_INIT_C(1,0x16f794,51), RTFLOAT32U_INIT_C(0,0x107de3,0), RTFLOAT32U_INIT_C(1,0x16f794,51) }, /* #122/1/0/0/u0x4 = #12391 */
    { 0x003bbf, 0x003bbf, RTFLOAT32U_INIT_C(1,0x16f794,51), RTFLOAT32U_INIT_C(0,0x107de3,0), RTFLOAT32U_INIT_C(1,0x16f794,51) }, /* #122/1/0/0/u0x8 = #12392 */
    { 0x0037bf, 0x0037bf, RTFLOAT32U_INIT_C(1,0x16f794,51), RTFLOAT32U_INIT_C(0,0x107de3,0), RTFLOAT32U_INIT_C(1,0x16f794,51) }, /* #122/1/0/0/u0x10 = #12393 */
    { 0x002fbf, 0x002fbf, RTFLOAT32U_INIT_C(1,0x16f794,51), RTFLOAT32U_INIT_C(0,0x107de3,0), RTFLOAT32U_INIT_C(1,0x16f794,51) }, /* #122/1/0/0/u0x20 = #12394 */
    { 0x00bf9f, 0x00bfbf, RTFLOAT32U_INIT_C(1,0x16f794,51), RTFLOAT32U_INIT_C(0,0x107de3,0), RTFLOAT32U_INIT_C(1,0x16f794,51) }, /* #122/1/0/f/m = #12395 */
    { 0x00a01f, 0x00a03f, RTFLOAT32U_INIT_C(1,0x16f794,51), RTFLOAT32U_INIT_C(0,0x107de3,0), RTFLOAT32U_INIT_C(1,0x16f794,51) }, /* #122/1/0/f/u = #12396 */
    { 0x00a03f, 0x00a03f, RTFLOAT32U_INIT_C(1,0x16f794,51), RTFLOAT32U_INIT_C(0,0x107de3,0), RTFLOAT32U_INIT_C(1,0x16f794,51) }, /* #122/1/0/f/u = #12397 */
    { 0x00bf3f, 0x00bf3f, RTFLOAT32U_INIT_C(1,0x16f794,51), RTFLOAT32U_INIT_C(0,0x107de3,0), RTFLOAT32U_INIT_C(1,0x16f794,51) }, /* #122/1/0/f/u0x1 = #12398 */
    { 0x00bebf, 0x00bebf, RTFLOAT32U_INIT_C(1,0x16f794,51), RTFLOAT32U_INIT_C(0,0x107de3,0), RTFLOAT32U_INIT_C(1,0x16f794,51) }, /* #122/1/0/f/u0x2 = #12399 */
    { 0x00bdbf, 0x00bdbf, RTFLOAT32U_INIT_C(1,0x16f794,51), RTFLOAT32U_INIT_C(0,0x107de3,0), RTFLOAT32U_INIT_C(1,0x16f794,51) }, /* #122/1/0/f/u0x4 = #12400 */
    { 0x00bbbf, 0x00bbbf, RTFLOAT32U_INIT_C(1,0x16f794,51), RTFLOAT32U_INIT_C(0,0x107de3,0), RTFLOAT32U_INIT_C(1,0x16f794,51) }, /* #122/1/0/f/u0x8 = #12401 */
    { 0x00b7bf, 0x00b7bf, RTFLOAT32U_INIT_C(1,0x16f794,51), RTFLOAT32U_INIT_C(0,0x107de3,0), RTFLOAT32U_INIT_C(1,0x16f794,51) }, /* #122/1/0/f/u0x10 = #12402 */
    { 0x00afbf, 0x00afbf, RTFLOAT32U_INIT_C(1,0x16f794,51), RTFLOAT32U_INIT_C(0,0x107de3,0), RTFLOAT32U_INIT_C(1,0x16f794,51) }, /* #122/1/0/f/u0x20 = #12403 */
    { 0x003fdf, 0x003fdf, RTFLOAT32U_INIT_C(1,0x16f794,51), RTFLOAT32U_INIT_C(0,0x107de3,0), RTFLOAT32U_INIT_C(1,0x16f794,51) }, /* #122/1/d/0/m = #12404 */
    { 0x00205f, 0x00205f, RTFLOAT32U_INIT_C(1,0x16f794,51), RTFLOAT32U_INIT_C(0,0x107de3,0), RTFLOAT32U_INIT_C(1,0x16f794,51) }, /* #122/1/d/0/u = #12405 */
    { 0x00205f, 0x00205f, RTFLOAT32U_INIT_C(1,0x16f794,51), RTFLOAT32U_INIT_C(0,0x107de3,0), RTFLOAT32U_INIT_C(1,0x16f794,51) }, /* #122/1/d/0/u = #12406 */
    { 0x002f5f, 0x002f5f, RTFLOAT32U_INIT_C(1,0x16f794,51), RTFLOAT32U_INIT_C(0,0x107de3,0), RTFLOAT32U_INIT_C(1,0x16f794,51) }, /* #122/1/d/0/u0x1 = #12407 */
    { 0x002edf, 0x002edf, RTFLOAT32U_INIT_C(1,0x16f794,51), RTFLOAT32U_INIT_C(0,0x107de3,0), RTFLOAT32U_INIT_C(1,0x16f794,51) }, /* #122/1/d/0/u0x2 = #12408 */
    { 0x002ddf, 0x002ddf, RTFLOAT32U_INIT_C(1,0x16f794,51), RTFLOAT32U_INIT_C(0,0x107de3,0), RTFLOAT32U_INIT_C(1,0x16f794,51) }, /* #122/1/d/0/u0x4 = #12409 */
    { 0x002bdf, 0x002bdf, RTFLOAT32U_INIT_C(1,0x16f794,51), RTFLOAT32U_INIT_C(0,0x107de3,0), RTFLOAT32U_INIT_C(1,0x16f794,51) }, /* #122/1/d/0/u0x8 = #12410 */
    { 0x0027df, 0x0027df, RTFLOAT32U_INIT_C(1,0x16f794,51), RTFLOAT32U_INIT_C(0,0x107de3,0), RTFLOAT32U_INIT_C(1,0x16f794,51) }, /* #122/1/d/0/u0x10 = #12411 */
    { 0x00bfdf, 0x00bfdf, RTFLOAT32U_INIT_C(1,0x16f794,51), RTFLOAT32U_INIT_C(0,0x107de3,0), RTFLOAT32U_INIT_C(1,0x16f794,51) }, /* #122/1/d/f/m = #12412 */
    { 0x00a05f, 0x00a05f, RTFLOAT32U_INIT_C(1,0x16f794,51), RTFLOAT32U_INIT_C(0,0x107de3,0), RTFLOAT32U_INIT_C(1,0x16f794,51) }, /* #122/1/d/f/u = #12413 */
    { 0x00a05f, 0x00a05f, RTFLOAT32U_INIT_C(1,0x16f794,51), RTFLOAT32U_INIT_C(0,0x107de3,0), RTFLOAT32U_INIT_C(1,0x16f794,51) }, /* #122/1/d/f/u = #12414 */
    { 0x00af5f, 0x00af5f, RTFLOAT32U_INIT_C(1,0x16f794,51), RTFLOAT32U_INIT_C(0,0x107de3,0), RTFLOAT32U_INIT_C(1,0x16f794,51) }, /* #122/1/d/f/u0x1 = #12415 */
    { 0x00aedf, 0x00aedf, RTFLOAT32U_INIT_C(1,0x16f794,51), RTFLOAT32U_INIT_C(0,0x107de3,0), RTFLOAT32U_INIT_C(1,0x16f794,51) }, /* #122/1/d/f/u0x2 = #12416 */
    { 0x00addf, 0x00addf, RTFLOAT32U_INIT_C(1,0x16f794,51), RTFLOAT32U_INIT_C(0,0x107de3,0), RTFLOAT32U_INIT_C(1,0x16f794,51) }, /* #122/1/d/f/u0x4 = #12417 */
    { 0x00abdf, 0x00abdf, RTFLOAT32U_INIT_C(1,0x16f794,51), RTFLOAT32U_INIT_C(0,0x107de3,0), RTFLOAT32U_INIT_C(1,0x16f794,51) }, /* #122/1/d/f/u0x8 = #12418 */
    { 0x00a7df, 0x00a7df, RTFLOAT32U_INIT_C(1,0x16f794,51), RTFLOAT32U_INIT_C(0,0x107de3,0), RTFLOAT32U_INIT_C(1,0x16f794,51) }, /* #122/1/d/f/u0x10 = #12419 */
    { 0x005f9f, 0x005fbf, RTFLOAT32U_INIT_C(1,0x16f794,51), RTFLOAT32U_INIT_C(0,0x107de3,0), RTFLOAT32U_INIT_C(1,0x16f793,51) }, /* #122/2/0/0/m = #12420 */
    { 0x00401f, 0x00403f, RTFLOAT32U_INIT_C(1,0x16f794,51), RTFLOAT32U_INIT_C(0,0x107de3,0), RTFLOAT32U_INIT_C(1,0x16f793,51) }, /* #122/2/0/0/u = #12421 */
    { 0x00403f, 0x00403f, RTFLOAT32U_INIT_C(1,0x16f794,51), RTFLOAT32U_INIT_C(0,0x107de3,0), RTFLOAT32U_INIT_C(1,0x16f793,51) }, /* #122/2/0/0/u = #12422 */
    { 0x005f3f, 0x005f3f, RTFLOAT32U_INIT_C(1,0x16f794,51), RTFLOAT32U_INIT_C(0,0x107de3,0), RTFLOAT32U_INIT_C(1,0x16f793,51) }, /* #122/2/0/0/u0x1 = #12423 */
    { 0x005ebf, 0x005ebf, RTFLOAT32U_INIT_C(1,0x16f794,51), RTFLOAT32U_INIT_C(0,0x107de3,0), RTFLOAT32U_INIT_C(1,0x16f793,51) }, /* #122/2/0/0/u0x2 = #12424 */
    { 0x005dbf, 0x005dbf, RTFLOAT32U_INIT_C(1,0x16f794,51), RTFLOAT32U_INIT_C(0,0x107de3,0), RTFLOAT32U_INIT_C(1,0x16f793,51) }, /* #122/2/0/0/u0x4 = #12425 */
    { 0x005bbf, 0x005bbf, RTFLOAT32U_INIT_C(1,0x16f794,51), RTFLOAT32U_INIT_C(0,0x107de3,0), RTFLOAT32U_INIT_C(1,0x16f793,51) }, /* #122/2/0/0/u0x8 = #12426 */
    { 0x0057bf, 0x0057bf, RTFLOAT32U_INIT_C(1,0x16f794,51), RTFLOAT32U_INIT_C(0,0x107de3,0), RTFLOAT32U_INIT_C(1,0x16f793,51) }, /* #122/2/0/0/u0x10 = #12427 */
    { 0x004fbf, 0x004fbf, RTFLOAT32U_INIT_C(1,0x16f794,51), RTFLOAT32U_INIT_C(0,0x107de3,0), RTFLOAT32U_INIT_C(1,0x16f793,51) }, /* #122/2/0/0/u0x20 = #12428 */
    { 0x00df9f, 0x00dfbf, RTFLOAT32U_INIT_C(1,0x16f794,51), RTFLOAT32U_INIT_C(0,0x107de3,0), RTFLOAT32U_INIT_C(1,0x16f793,51) }, /* #122/2/0/f/m = #12429 */
    { 0x00c01f, 0x00c03f, RTFLOAT32U_INIT_C(1,0x16f794,51), RTFLOAT32U_INIT_C(0,0x107de3,0), RTFLOAT32U_INIT_C(1,0x16f793,51) }, /* #122/2/0/f/u = #12430 */
    { 0x00c03f, 0x00c03f, RTFLOAT32U_INIT_C(1,0x16f794,51), RTFLOAT32U_INIT_C(0,0x107de3,0), RTFLOAT32U_INIT_C(1,0x16f793,51) }, /* #122/2/0/f/u = #12431 */
    { 0x00df3f, 0x00df3f, RTFLOAT32U_INIT_C(1,0x16f794,51), RTFLOAT32U_INIT_C(0,0x107de3,0), RTFLOAT32U_INIT_C(1,0x16f793,51) }, /* #122/2/0/f/u0x1 = #12432 */
    { 0x00debf, 0x00debf, RTFLOAT32U_INIT_C(1,0x16f794,51), RTFLOAT32U_INIT_C(0,0x107de3,0), RTFLOAT32U_INIT_C(1,0x16f793,51) }, /* #122/2/0/f/u0x2 = #12433 */
    { 0x00ddbf, 0x00ddbf, RTFLOAT32U_INIT_C(1,0x16f794,51), RTFLOAT32U_INIT_C(0,0x107de3,0), RTFLOAT32U_INIT_C(1,0x16f793,51) }, /* #122/2/0/f/u0x4 = #12434 */
    { 0x00dbbf, 0x00dbbf, RTFLOAT32U_INIT_C(1,0x16f794,51), RTFLOAT32U_INIT_C(0,0x107de3,0), RTFLOAT32U_INIT_C(1,0x16f793,51) }, /* #122/2/0/f/u0x8 = #12435 */
    { 0x00d7bf, 0x00d7bf, RTFLOAT32U_INIT_C(1,0x16f794,51), RTFLOAT32U_INIT_C(0,0x107de3,0), RTFLOAT32U_INIT_C(1,0x16f793,51) }, /* #122/2/0/f/u0x10 = #12436 */
    { 0x00cfbf, 0x00cfbf, RTFLOAT32U_INIT_C(1,0x16f794,51), RTFLOAT32U_INIT_C(0,0x107de3,0), RTFLOAT32U_INIT_C(1,0x16f793,51) }, /* #122/2/0/f/u0x20 = #12437 */
    { 0x005fdf, 0x005fdf, RTFLOAT32U_INIT_C(1,0x16f794,51), RTFLOAT32U_INIT_C(0,0x107de3,0), RTFLOAT32U_INIT_C(1,0x16f794,51) }, /* #122/2/d/0/m = #12438 */
    { 0x00405f, 0x00405f, RTFLOAT32U_INIT_C(1,0x16f794,51), RTFLOAT32U_INIT_C(0,0x107de3,0), RTFLOAT32U_INIT_C(1,0x16f794,51) }, /* #122/2/d/0/u = #12439 */
    { 0x00405f, 0x00405f, RTFLOAT32U_INIT_C(1,0x16f794,51), RTFLOAT32U_INIT_C(0,0x107de3,0), RTFLOAT32U_INIT_C(1,0x16f794,51) }, /* #122/2/d/0/u = #12440 */
    { 0x004f5f, 0x004f5f, RTFLOAT32U_INIT_C(1,0x16f794,51), RTFLOAT32U_INIT_C(0,0x107de3,0), RTFLOAT32U_INIT_C(1,0x16f794,51) }, /* #122/2/d/0/u0x1 = #12441 */
    { 0x004edf, 0x004edf, RTFLOAT32U_INIT_C(1,0x16f794,51), RTFLOAT32U_INIT_C(0,0x107de3,0), RTFLOAT32U_INIT_C(1,0x16f794,51) }, /* #122/2/d/0/u0x2 = #12442 */
    { 0x004ddf, 0x004ddf, RTFLOAT32U_INIT_C(1,0x16f794,51), RTFLOAT32U_INIT_C(0,0x107de3,0), RTFLOAT32U_INIT_C(1,0x16f794,51) }, /* #122/2/d/0/u0x4 = #12443 */
    { 0x004bdf, 0x004bdf, RTFLOAT32U_INIT_C(1,0x16f794,51), RTFLOAT32U_INIT_C(0,0x107de3,0), RTFLOAT32U_INIT_C(1,0x16f794,51) }, /* #122/2/d/0/u0x8 = #12444 */
    { 0x0047df, 0x0047df, RTFLOAT32U_INIT_C(1,0x16f794,51), RTFLOAT32U_INIT_C(0,0x107de3,0), RTFLOAT32U_INIT_C(1,0x16f794,51) }, /* #122/2/d/0/u0x10 = #12445 */
    { 0x00dfdf, 0x00dfdf, RTFLOAT32U_INIT_C(1,0x16f794,51), RTFLOAT32U_INIT_C(0,0x107de3,0), RTFLOAT32U_INIT_C(1,0x16f794,51) }, /* #122/2/d/f/m = #12446 */
    { 0x00c05f, 0x00c05f, RTFLOAT32U_INIT_C(1,0x16f794,51), RTFLOAT32U_INIT_C(0,0x107de3,0), RTFLOAT32U_INIT_C(1,0x16f794,51) }, /* #122/2/d/f/u = #12447 */
    { 0x00c05f, 0x00c05f, RTFLOAT32U_INIT_C(1,0x16f794,51), RTFLOAT32U_INIT_C(0,0x107de3,0), RTFLOAT32U_INIT_C(1,0x16f794,51) }, /* #122/2/d/f/u = #12448 */
    { 0x00cf5f, 0x00cf5f, RTFLOAT32U_INIT_C(1,0x16f794,51), RTFLOAT32U_INIT_C(0,0x107de3,0), RTFLOAT32U_INIT_C(1,0x16f794,51) }, /* #122/2/d/f/u0x1 = #12449 */
    { 0x00cedf, 0x00cedf, RTFLOAT32U_INIT_C(1,0x16f794,51), RTFLOAT32U_INIT_C(0,0x107de3,0), RTFLOAT32U_INIT_C(1,0x16f794,51) }, /* #122/2/d/f/u0x2 = #12450 */
    { 0x00cddf, 0x00cddf, RTFLOAT32U_INIT_C(1,0x16f794,51), RTFLOAT32U_INIT_C(0,0x107de3,0), RTFLOAT32U_INIT_C(1,0x16f794,51) }, /* #122/2/d/f/u0x4 = #12451 */
    { 0x00cbdf, 0x00cbdf, RTFLOAT32U_INIT_C(1,0x16f794,51), RTFLOAT32U_INIT_C(0,0x107de3,0), RTFLOAT32U_INIT_C(1,0x16f794,51) }, /* #122/2/d/f/u0x8 = #12452 */
    { 0x00c7df, 0x00c7df, RTFLOAT32U_INIT_C(1,0x16f794,51), RTFLOAT32U_INIT_C(0,0x107de3,0), RTFLOAT32U_INIT_C(1,0x16f794,51) }, /* #122/2/d/f/u0x10 = #12453 */
    { 0x007f9f, 0x007fbf, RTFLOAT32U_INIT_C(1,0x16f794,51), RTFLOAT32U_INIT_C(0,0x107de3,0), RTFLOAT32U_INIT_C(1,0x16f793,51) }, /* #122/3/0/0/m = #12454 */
    { 0x00601f, 0x00603f, RTFLOAT32U_INIT_C(1,0x16f794,51), RTFLOAT32U_INIT_C(0,0x107de3,0), RTFLOAT32U_INIT_C(1,0x16f793,51) }, /* #122/3/0/0/u = #12455 */
    { 0x00603f, 0x00603f, RTFLOAT32U_INIT_C(1,0x16f794,51), RTFLOAT32U_INIT_C(0,0x107de3,0), RTFLOAT32U_INIT_C(1,0x16f793,51) }, /* #122/3/0/0/u = #12456 */
    { 0x007f3f, 0x007f3f, RTFLOAT32U_INIT_C(1,0x16f794,51), RTFLOAT32U_INIT_C(0,0x107de3,0), RTFLOAT32U_INIT_C(1,0x16f793,51) }, /* #122/3/0/0/u0x1 = #12457 */
    { 0x007ebf, 0x007ebf, RTFLOAT32U_INIT_C(1,0x16f794,51), RTFLOAT32U_INIT_C(0,0x107de3,0), RTFLOAT32U_INIT_C(1,0x16f793,51) }, /* #122/3/0/0/u0x2 = #12458 */
    { 0x007dbf, 0x007dbf, RTFLOAT32U_INIT_C(1,0x16f794,51), RTFLOAT32U_INIT_C(0,0x107de3,0), RTFLOAT32U_INIT_C(1,0x16f793,51) }, /* #122/3/0/0/u0x4 = #12459 */
    { 0x007bbf, 0x007bbf, RTFLOAT32U_INIT_C(1,0x16f794,51), RTFLOAT32U_INIT_C(0,0x107de3,0), RTFLOAT32U_INIT_C(1,0x16f793,51) }, /* #122/3/0/0/u0x8 = #12460 */
    { 0x0077bf, 0x0077bf, RTFLOAT32U_INIT_C(1,0x16f794,51), RTFLOAT32U_INIT_C(0,0x107de3,0), RTFLOAT32U_INIT_C(1,0x16f793,51) }, /* #122/3/0/0/u0x10 = #12461 */
    { 0x006fbf, 0x006fbf, RTFLOAT32U_INIT_C(1,0x16f794,51), RTFLOAT32U_INIT_C(0,0x107de3,0), RTFLOAT32U_INIT_C(1,0x16f793,51) }, /* #122/3/0/0/u0x20 = #12462 */
    { 0x00ff9f, 0x00ffbf, RTFLOAT32U_INIT_C(1,0x16f794,51), RTFLOAT32U_INIT_C(0,0x107de3,0), RTFLOAT32U_INIT_C(1,0x16f793,51) }, /* #122/3/0/f/m = #12463 */
    { 0x00e01f, 0x00e03f, RTFLOAT32U_INIT_C(1,0x16f794,51), RTFLOAT32U_INIT_C(0,0x107de3,0), RTFLOAT32U_INIT_C(1,0x16f793,51) }, /* #122/3/0/f/u = #12464 */
    { 0x00e03f, 0x00e03f, RTFLOAT32U_INIT_C(1,0x16f794,51), RTFLOAT32U_INIT_C(0,0x107de3,0), RTFLOAT32U_INIT_C(1,0x16f793,51) }, /* #122/3/0/f/u = #12465 */
    { 0x00ff3f, 0x00ff3f, RTFLOAT32U_INIT_C(1,0x16f794,51), RTFLOAT32U_INIT_C(0,0x107de3,0), RTFLOAT32U_INIT_C(1,0x16f793,51) }, /* #122/3/0/f/u0x1 = #12466 */
    { 0x00febf, 0x00febf, RTFLOAT32U_INIT_C(1,0x16f794,51), RTFLOAT32U_INIT_C(0,0x107de3,0), RTFLOAT32U_INIT_C(1,0x16f793,51) }, /* #122/3/0/f/u0x2 = #12467 */
    { 0x00fdbf, 0x00fdbf, RTFLOAT32U_INIT_C(1,0x16f794,51), RTFLOAT32U_INIT_C(0,0x107de3,0), RTFLOAT32U_INIT_C(1,0x16f793,51) }, /* #122/3/0/f/u0x4 = #12468 */
    { 0x00fbbf, 0x00fbbf, RTFLOAT32U_INIT_C(1,0x16f794,51), RTFLOAT32U_INIT_C(0,0x107de3,0), RTFLOAT32U_INIT_C(1,0x16f793,51) }, /* #122/3/0/f/u0x8 = #12469 */
    { 0x00f7bf, 0x00f7bf, RTFLOAT32U_INIT_C(1,0x16f794,51), RTFLOAT32U_INIT_C(0,0x107de3,0), RTFLOAT32U_INIT_C(1,0x16f793,51) }, /* #122/3/0/f/u0x10 = #12470 */
    { 0x00efbf, 0x00efbf, RTFLOAT32U_INIT_C(1,0x16f794,51), RTFLOAT32U_INIT_C(0,0x107de3,0), RTFLOAT32U_INIT_C(1,0x16f793,51) }, /* #122/3/0/f/u0x20 = #12471 */
    { 0x007fdf, 0x007fdf, RTFLOAT32U_INIT_C(1,0x16f794,51), RTFLOAT32U_INIT_C(0,0x107de3,0), RTFLOAT32U_INIT_C(1,0x16f794,51) }, /* #122/3/d/0/m = #12472 */
    { 0x00605f, 0x00605f, RTFLOAT32U_INIT_C(1,0x16f794,51), RTFLOAT32U_INIT_C(0,0x107de3,0), RTFLOAT32U_INIT_C(1,0x16f794,51) }, /* #122/3/d/0/u = #12473 */
    { 0x00605f, 0x00605f, RTFLOAT32U_INIT_C(1,0x16f794,51), RTFLOAT32U_INIT_C(0,0x107de3,0), RTFLOAT32U_INIT_C(1,0x16f794,51) }, /* #122/3/d/0/u = #12474 */
    { 0x006f5f, 0x006f5f, RTFLOAT32U_INIT_C(1,0x16f794,51), RTFLOAT32U_INIT_C(0,0x107de3,0), RTFLOAT32U_INIT_C(1,0x16f794,51) }, /* #122/3/d/0/u0x1 = #12475 */
    { 0x006edf, 0x006edf, RTFLOAT32U_INIT_C(1,0x16f794,51), RTFLOAT32U_INIT_C(0,0x107de3,0), RTFLOAT32U_INIT_C(1,0x16f794,51) }, /* #122/3/d/0/u0x2 = #12476 */
    { 0x006ddf, 0x006ddf, RTFLOAT32U_INIT_C(1,0x16f794,51), RTFLOAT32U_INIT_C(0,0x107de3,0), RTFLOAT32U_INIT_C(1,0x16f794,51) }, /* #122/3/d/0/u0x4 = #12477 */
    { 0x006bdf, 0x006bdf, RTFLOAT32U_INIT_C(1,0x16f794,51), RTFLOAT32U_INIT_C(0,0x107de3,0), RTFLOAT32U_INIT_C(1,0x16f794,51) }, /* #122/3/d/0/u0x8 = #12478 */
    { 0x0067df, 0x0067df, RTFLOAT32U_INIT_C(1,0x16f794,51), RTFLOAT32U_INIT_C(0,0x107de3,0), RTFLOAT32U_INIT_C(1,0x16f794,51) }, /* #122/3/d/0/u0x10 = #12479 */
    { 0x00ffdf, 0x00ffdf, RTFLOAT32U_INIT_C(1,0x16f794,51), RTFLOAT32U_INIT_C(0,0x107de3,0), RTFLOAT32U_INIT_C(1,0x16f794,51) }, /* #122/3/d/f/m = #12480 */
    { 0x00e05f, 0x00e05f, RTFLOAT32U_INIT_C(1,0x16f794,51), RTFLOAT32U_INIT_C(0,0x107de3,0), RTFLOAT32U_INIT_C(1,0x16f794,51) }, /* #122/3/d/f/u = #12481 */
    { 0x00e05f, 0x00e05f, RTFLOAT32U_INIT_C(1,0x16f794,51), RTFLOAT32U_INIT_C(0,0x107de3,0), RTFLOAT32U_INIT_C(1,0x16f794,51) }, /* #122/3/d/f/u = #12482 */
    { 0x00ef5f, 0x00ef5f, RTFLOAT32U_INIT_C(1,0x16f794,51), RTFLOAT32U_INIT_C(0,0x107de3,0), RTFLOAT32U_INIT_C(1,0x16f794,51) }, /* #122/3/d/f/u0x1 = #12483 */
    { 0x00eedf, 0x00eedf, RTFLOAT32U_INIT_C(1,0x16f794,51), RTFLOAT32U_INIT_C(0,0x107de3,0), RTFLOAT32U_INIT_C(1,0x16f794,51) }, /* #122/3/d/f/u0x2 = #12484 */
    { 0x00eddf, 0x00eddf, RTFLOAT32U_INIT_C(1,0x16f794,51), RTFLOAT32U_INIT_C(0,0x107de3,0), RTFLOAT32U_INIT_C(1,0x16f794,51) }, /* #122/3/d/f/u0x4 = #12485 */
    { 0x00ebdf, 0x00ebdf, RTFLOAT32U_INIT_C(1,0x16f794,51), RTFLOAT32U_INIT_C(0,0x107de3,0), RTFLOAT32U_INIT_C(1,0x16f794,51) }, /* #122/3/d/f/u0x8 = #12486 */
    { 0x00e7df, 0x00e7df, RTFLOAT32U_INIT_C(1,0x16f794,51), RTFLOAT32U_INIT_C(0,0x107de3,0), RTFLOAT32U_INIT_C(1,0x16f794,51) }, /* #122/3/d/f/u0x10 = #12487 */
    { 0x001f9b, 0x001f9b, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x22ccfa,255), RTFLOAT32U_INIT_C(1,0x62ccfa,255) }, /* #123/0/0/0/m = #12488 */
    { 0x00001b, 0x00001b, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x22ccfa,255), RTFLOAT32U_INIT_C(1,0x62ccfa,255) }, /* #123/0/0/0/u = #12489 */
    { 0x00001b, 0x00001b, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x22ccfa,255), RTFLOAT32U_INIT_C(1,0x62ccfa,255) }, /* #123/0/0/0/u = #12490 */
    { 0x000d1b, 0x000d1b, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x22ccfa,255), RTFLOAT32U_INIT_C(1,0x62ccfa,255) }, /* #123/0/0/0/u0x1 = #12491 */
    { 0x000c9b, 0x000c9b, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x22ccfa,255), RTFLOAT32U_INIT_C(1,0x62ccfa,255) }, /* #123/0/0/0/u0x2 = #12492 */
    { 0x00099b, 0x00099b, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x22ccfa,255), RTFLOAT32U_INIT_C(1,0x62ccfa,255) }, /* #123/0/0/0/u0x8 = #12493 */
    { 0x00059b, 0x00059b, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x22ccfa,255), RTFLOAT32U_INIT_C(1,0x62ccfa,255) }, /* #123/0/0/0/u0x10 = #12494 */
    { 0x009f9b, 0x009f9b, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x22ccfa,255), RTFLOAT32U_INIT_C(1,0x62ccfa,255) }, /* #123/0/0/f/m = #12495 */
    { 0x00801b, 0x00801b, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x22ccfa,255), RTFLOAT32U_INIT_C(1,0x62ccfa,255) }, /* #123/0/0/f/u = #12496 */
    { 0x00801b, 0x00801b, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x22ccfa,255), RTFLOAT32U_INIT_C(1,0x62ccfa,255) }, /* #123/0/0/f/u = #12497 */
    { 0x008d1b, 0x008d1b, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x22ccfa,255), RTFLOAT32U_INIT_C(1,0x62ccfa,255) }, /* #123/0/0/f/u0x1 = #12498 */
    { 0x008c9b, 0x008c9b, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x22ccfa,255), RTFLOAT32U_INIT_C(1,0x62ccfa,255) }, /* #123/0/0/f/u0x2 = #12499 */
    { 0x00899b, 0x00899b, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x22ccfa,255), RTFLOAT32U_INIT_C(1,0x62ccfa,255) }, /* #123/0/0/f/u0x8 = #12500 */
    { 0x00859b, 0x00859b, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x22ccfa,255), RTFLOAT32U_INIT_C(1,0x62ccfa,255) }, /* #123/0/0/f/u0x10 = #12501 */
    { 0x001fdb, 0x001fdb, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x22ccfa,255), RTFLOAT32U_INIT_C(1,0x62ccfa,255) }, /* #123/0/d/0/m = #12502 */
    { 0x00005b, 0x00005b, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x22ccfa,255), RTFLOAT32U_INIT_C(1,0x62ccfa,255) }, /* #123/0/d/0/u = #12503 */
    { 0x00005b, 0x00005b, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x22ccfa,255), RTFLOAT32U_INIT_C(1,0x62ccfa,255) }, /* #123/0/d/0/u = #12504 */
    { 0x000d5b, 0x000d5b, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x22ccfa,255), RTFLOAT32U_INIT_C(1,0x62ccfa,255) }, /* #123/0/d/0/u0x1 = #12505 */
    { 0x000cdb, 0x000cdb, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x22ccfa,255), RTFLOAT32U_INIT_C(1,0x62ccfa,255) }, /* #123/0/d/0/u0x2 = #12506 */
    { 0x0009db, 0x0009db, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x22ccfa,255), RTFLOAT32U_INIT_C(1,0x62ccfa,255) }, /* #123/0/d/0/u0x8 = #12507 */
    { 0x0005db, 0x0005db, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x22ccfa,255), RTFLOAT32U_INIT_C(1,0x62ccfa,255) }, /* #123/0/d/0/u0x10 = #12508 */
    { 0x009fdb, 0x009fdb, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x22ccfa,255), RTFLOAT32U_INIT_C(1,0x62ccfa,255) }, /* #123/0/d/f/m = #12509 */
    { 0x00805b, 0x00805b, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x22ccfa,255), RTFLOAT32U_INIT_C(1,0x62ccfa,255) }, /* #123/0/d/f/u = #12510 */
    { 0x00805b, 0x00805b, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x22ccfa,255), RTFLOAT32U_INIT_C(1,0x62ccfa,255) }, /* #123/0/d/f/u = #12511 */
    { 0x008d5b, 0x008d5b, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x22ccfa,255), RTFLOAT32U_INIT_C(1,0x62ccfa,255) }, /* #123/0/d/f/u0x1 = #12512 */
    { 0x008cdb, 0x008cdb, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x22ccfa,255), RTFLOAT32U_INIT_C(1,0x62ccfa,255) }, /* #123/0/d/f/u0x2 = #12513 */
    { 0x0089db, 0x0089db, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x22ccfa,255), RTFLOAT32U_INIT_C(1,0x62ccfa,255) }, /* #123/0/d/f/u0x8 = #12514 */
    { 0x0085db, 0x0085db, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x22ccfa,255), RTFLOAT32U_INIT_C(1,0x62ccfa,255) }, /* #123/0/d/f/u0x10 = #12515 */
    { 0x003f9b, 0x003f9b, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x22ccfa,255), RTFLOAT32U_INIT_C(1,0x62ccfa,255) }, /* #123/1/0/0/m = #12516 */
    { 0x00201b, 0x00201b, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x22ccfa,255), RTFLOAT32U_INIT_C(1,0x62ccfa,255) }, /* #123/1/0/0/u = #12517 */
    { 0x00201b, 0x00201b, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x22ccfa,255), RTFLOAT32U_INIT_C(1,0x62ccfa,255) }, /* #123/1/0/0/u = #12518 */
    { 0x002d1b, 0x002d1b, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x22ccfa,255), RTFLOAT32U_INIT_C(1,0x62ccfa,255) }, /* #123/1/0/0/u0x1 = #12519 */
    { 0x002c9b, 0x002c9b, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x22ccfa,255), RTFLOAT32U_INIT_C(1,0x62ccfa,255) }, /* #123/1/0/0/u0x2 = #12520 */
    { 0x00299b, 0x00299b, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x22ccfa,255), RTFLOAT32U_INIT_C(1,0x62ccfa,255) }, /* #123/1/0/0/u0x8 = #12521 */
    { 0x00259b, 0x00259b, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x22ccfa,255), RTFLOAT32U_INIT_C(1,0x62ccfa,255) }, /* #123/1/0/0/u0x10 = #12522 */
    { 0x00bf9b, 0x00bf9b, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x22ccfa,255), RTFLOAT32U_INIT_C(1,0x62ccfa,255) }, /* #123/1/0/f/m = #12523 */
    { 0x00a01b, 0x00a01b, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x22ccfa,255), RTFLOAT32U_INIT_C(1,0x62ccfa,255) }, /* #123/1/0/f/u = #12524 */
    { 0x00a01b, 0x00a01b, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x22ccfa,255), RTFLOAT32U_INIT_C(1,0x62ccfa,255) }, /* #123/1/0/f/u = #12525 */
    { 0x00ad1b, 0x00ad1b, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x22ccfa,255), RTFLOAT32U_INIT_C(1,0x62ccfa,255) }, /* #123/1/0/f/u0x1 = #12526 */
    { 0x00ac9b, 0x00ac9b, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x22ccfa,255), RTFLOAT32U_INIT_C(1,0x62ccfa,255) }, /* #123/1/0/f/u0x2 = #12527 */
    { 0x00a99b, 0x00a99b, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x22ccfa,255), RTFLOAT32U_INIT_C(1,0x62ccfa,255) }, /* #123/1/0/f/u0x8 = #12528 */
    { 0x00a59b, 0x00a59b, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x22ccfa,255), RTFLOAT32U_INIT_C(1,0x62ccfa,255) }, /* #123/1/0/f/u0x10 = #12529 */
    { 0x003fdb, 0x003fdb, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x22ccfa,255), RTFLOAT32U_INIT_C(1,0x62ccfa,255) }, /* #123/1/d/0/m = #12530 */
    { 0x00205b, 0x00205b, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x22ccfa,255), RTFLOAT32U_INIT_C(1,0x62ccfa,255) }, /* #123/1/d/0/u = #12531 */
    { 0x00205b, 0x00205b, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x22ccfa,255), RTFLOAT32U_INIT_C(1,0x62ccfa,255) }, /* #123/1/d/0/u = #12532 */
    { 0x002d5b, 0x002d5b, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x22ccfa,255), RTFLOAT32U_INIT_C(1,0x62ccfa,255) }, /* #123/1/d/0/u0x1 = #12533 */
    { 0x002cdb, 0x002cdb, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x22ccfa,255), RTFLOAT32U_INIT_C(1,0x62ccfa,255) }, /* #123/1/d/0/u0x2 = #12534 */
    { 0x0029db, 0x0029db, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x22ccfa,255), RTFLOAT32U_INIT_C(1,0x62ccfa,255) }, /* #123/1/d/0/u0x8 = #12535 */
    { 0x0025db, 0x0025db, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x22ccfa,255), RTFLOAT32U_INIT_C(1,0x62ccfa,255) }, /* #123/1/d/0/u0x10 = #12536 */
    { 0x00bfdb, 0x00bfdb, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x22ccfa,255), RTFLOAT32U_INIT_C(1,0x62ccfa,255) }, /* #123/1/d/f/m = #12537 */
    { 0x00a05b, 0x00a05b, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x22ccfa,255), RTFLOAT32U_INIT_C(1,0x62ccfa,255) }, /* #123/1/d/f/u = #12538 */
    { 0x00a05b, 0x00a05b, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x22ccfa,255), RTFLOAT32U_INIT_C(1,0x62ccfa,255) }, /* #123/1/d/f/u = #12539 */
    { 0x00ad5b, 0x00ad5b, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x22ccfa,255), RTFLOAT32U_INIT_C(1,0x62ccfa,255) }, /* #123/1/d/f/u0x1 = #12540 */
    { 0x00acdb, 0x00acdb, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x22ccfa,255), RTFLOAT32U_INIT_C(1,0x62ccfa,255) }, /* #123/1/d/f/u0x2 = #12541 */
    { 0x00a9db, 0x00a9db, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x22ccfa,255), RTFLOAT32U_INIT_C(1,0x62ccfa,255) }, /* #123/1/d/f/u0x8 = #12542 */
    { 0x00a5db, 0x00a5db, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x22ccfa,255), RTFLOAT32U_INIT_C(1,0x62ccfa,255) }, /* #123/1/d/f/u0x10 = #12543 */
    { 0x005f9b, 0x005f9b, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x22ccfa,255), RTFLOAT32U_INIT_C(1,0x62ccfa,255) }, /* #123/2/0/0/m = #12544 */
    { 0x00401b, 0x00401b, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x22ccfa,255), RTFLOAT32U_INIT_C(1,0x62ccfa,255) }, /* #123/2/0/0/u = #12545 */
    { 0x00401b, 0x00401b, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x22ccfa,255), RTFLOAT32U_INIT_C(1,0x62ccfa,255) }, /* #123/2/0/0/u = #12546 */
    { 0x004d1b, 0x004d1b, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x22ccfa,255), RTFLOAT32U_INIT_C(1,0x62ccfa,255) }, /* #123/2/0/0/u0x1 = #12547 */
    { 0x004c9b, 0x004c9b, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x22ccfa,255), RTFLOAT32U_INIT_C(1,0x62ccfa,255) }, /* #123/2/0/0/u0x2 = #12548 */
    { 0x00499b, 0x00499b, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x22ccfa,255), RTFLOAT32U_INIT_C(1,0x62ccfa,255) }, /* #123/2/0/0/u0x8 = #12549 */
    { 0x00459b, 0x00459b, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x22ccfa,255), RTFLOAT32U_INIT_C(1,0x62ccfa,255) }, /* #123/2/0/0/u0x10 = #12550 */
    { 0x00df9b, 0x00df9b, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x22ccfa,255), RTFLOAT32U_INIT_C(1,0x62ccfa,255) }, /* #123/2/0/f/m = #12551 */
    { 0x00c01b, 0x00c01b, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x22ccfa,255), RTFLOAT32U_INIT_C(1,0x62ccfa,255) }, /* #123/2/0/f/u = #12552 */
    { 0x00c01b, 0x00c01b, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x22ccfa,255), RTFLOAT32U_INIT_C(1,0x62ccfa,255) }, /* #123/2/0/f/u = #12553 */
    { 0x00cd1b, 0x00cd1b, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x22ccfa,255), RTFLOAT32U_INIT_C(1,0x62ccfa,255) }, /* #123/2/0/f/u0x1 = #12554 */
    { 0x00cc9b, 0x00cc9b, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x22ccfa,255), RTFLOAT32U_INIT_C(1,0x62ccfa,255) }, /* #123/2/0/f/u0x2 = #12555 */
    { 0x00c99b, 0x00c99b, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x22ccfa,255), RTFLOAT32U_INIT_C(1,0x62ccfa,255) }, /* #123/2/0/f/u0x8 = #12556 */
    { 0x00c59b, 0x00c59b, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x22ccfa,255), RTFLOAT32U_INIT_C(1,0x62ccfa,255) }, /* #123/2/0/f/u0x10 = #12557 */
    { 0x005fdb, 0x005fdb, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x22ccfa,255), RTFLOAT32U_INIT_C(1,0x62ccfa,255) }, /* #123/2/d/0/m = #12558 */
    { 0x00405b, 0x00405b, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x22ccfa,255), RTFLOAT32U_INIT_C(1,0x62ccfa,255) }, /* #123/2/d/0/u = #12559 */
    { 0x00405b, 0x00405b, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x22ccfa,255), RTFLOAT32U_INIT_C(1,0x62ccfa,255) }, /* #123/2/d/0/u = #12560 */
    { 0x004d5b, 0x004d5b, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x22ccfa,255), RTFLOAT32U_INIT_C(1,0x62ccfa,255) }, /* #123/2/d/0/u0x1 = #12561 */
    { 0x004cdb, 0x004cdb, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x22ccfa,255), RTFLOAT32U_INIT_C(1,0x62ccfa,255) }, /* #123/2/d/0/u0x2 = #12562 */
    { 0x0049db, 0x0049db, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x22ccfa,255), RTFLOAT32U_INIT_C(1,0x62ccfa,255) }, /* #123/2/d/0/u0x8 = #12563 */
    { 0x0045db, 0x0045db, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x22ccfa,255), RTFLOAT32U_INIT_C(1,0x62ccfa,255) }, /* #123/2/d/0/u0x10 = #12564 */
    { 0x00dfdb, 0x00dfdb, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x22ccfa,255), RTFLOAT32U_INIT_C(1,0x62ccfa,255) }, /* #123/2/d/f/m = #12565 */
    { 0x00c05b, 0x00c05b, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x22ccfa,255), RTFLOAT32U_INIT_C(1,0x62ccfa,255) }, /* #123/2/d/f/u = #12566 */
    { 0x00c05b, 0x00c05b, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x22ccfa,255), RTFLOAT32U_INIT_C(1,0x62ccfa,255) }, /* #123/2/d/f/u = #12567 */
    { 0x00cd5b, 0x00cd5b, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x22ccfa,255), RTFLOAT32U_INIT_C(1,0x62ccfa,255) }, /* #123/2/d/f/u0x1 = #12568 */
    { 0x00ccdb, 0x00ccdb, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x22ccfa,255), RTFLOAT32U_INIT_C(1,0x62ccfa,255) }, /* #123/2/d/f/u0x2 = #12569 */
    { 0x00c9db, 0x00c9db, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x22ccfa,255), RTFLOAT32U_INIT_C(1,0x62ccfa,255) }, /* #123/2/d/f/u0x8 = #12570 */
    { 0x00c5db, 0x00c5db, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x22ccfa,255), RTFLOAT32U_INIT_C(1,0x62ccfa,255) }, /* #123/2/d/f/u0x10 = #12571 */
    { 0x007f9b, 0x007f9b, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x22ccfa,255), RTFLOAT32U_INIT_C(1,0x62ccfa,255) }, /* #123/3/0/0/m = #12572 */
    { 0x00601b, 0x00601b, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x22ccfa,255), RTFLOAT32U_INIT_C(1,0x62ccfa,255) }, /* #123/3/0/0/u = #12573 */
    { 0x00601b, 0x00601b, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x22ccfa,255), RTFLOAT32U_INIT_C(1,0x62ccfa,255) }, /* #123/3/0/0/u = #12574 */
    { 0x006d1b, 0x006d1b, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x22ccfa,255), RTFLOAT32U_INIT_C(1,0x62ccfa,255) }, /* #123/3/0/0/u0x1 = #12575 */
    { 0x006c9b, 0x006c9b, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x22ccfa,255), RTFLOAT32U_INIT_C(1,0x62ccfa,255) }, /* #123/3/0/0/u0x2 = #12576 */
    { 0x00699b, 0x00699b, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x22ccfa,255), RTFLOAT32U_INIT_C(1,0x62ccfa,255) }, /* #123/3/0/0/u0x8 = #12577 */
    { 0x00659b, 0x00659b, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x22ccfa,255), RTFLOAT32U_INIT_C(1,0x62ccfa,255) }, /* #123/3/0/0/u0x10 = #12578 */
    { 0x00ff9b, 0x00ff9b, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x22ccfa,255), RTFLOAT32U_INIT_C(1,0x62ccfa,255) }, /* #123/3/0/f/m = #12579 */
    { 0x00e01b, 0x00e01b, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x22ccfa,255), RTFLOAT32U_INIT_C(1,0x62ccfa,255) }, /* #123/3/0/f/u = #12580 */
    { 0x00e01b, 0x00e01b, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x22ccfa,255), RTFLOAT32U_INIT_C(1,0x62ccfa,255) }, /* #123/3/0/f/u = #12581 */
    { 0x00ed1b, 0x00ed1b, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x22ccfa,255), RTFLOAT32U_INIT_C(1,0x62ccfa,255) }, /* #123/3/0/f/u0x1 = #12582 */
    { 0x00ec9b, 0x00ec9b, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x22ccfa,255), RTFLOAT32U_INIT_C(1,0x62ccfa,255) }, /* #123/3/0/f/u0x2 = #12583 */
    { 0x00e99b, 0x00e99b, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x22ccfa,255), RTFLOAT32U_INIT_C(1,0x62ccfa,255) }, /* #123/3/0/f/u0x8 = #12584 */
    { 0x00e59b, 0x00e59b, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x22ccfa,255), RTFLOAT32U_INIT_C(1,0x62ccfa,255) }, /* #123/3/0/f/u0x10 = #12585 */
    { 0x007fdb, 0x007fdb, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x22ccfa,255), RTFLOAT32U_INIT_C(1,0x62ccfa,255) }, /* #123/3/d/0/m = #12586 */
    { 0x00605b, 0x00605b, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x22ccfa,255), RTFLOAT32U_INIT_C(1,0x62ccfa,255) }, /* #123/3/d/0/u = #12587 */
    { 0x00605b, 0x00605b, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x22ccfa,255), RTFLOAT32U_INIT_C(1,0x62ccfa,255) }, /* #123/3/d/0/u = #12588 */
    { 0x006d5b, 0x006d5b, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x22ccfa,255), RTFLOAT32U_INIT_C(1,0x62ccfa,255) }, /* #123/3/d/0/u0x1 = #12589 */
    { 0x006cdb, 0x006cdb, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x22ccfa,255), RTFLOAT32U_INIT_C(1,0x62ccfa,255) }, /* #123/3/d/0/u0x2 = #12590 */
    { 0x0069db, 0x0069db, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x22ccfa,255), RTFLOAT32U_INIT_C(1,0x62ccfa,255) }, /* #123/3/d/0/u0x8 = #12591 */
    { 0x0065db, 0x0065db, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x22ccfa,255), RTFLOAT32U_INIT_C(1,0x62ccfa,255) }, /* #123/3/d/0/u0x10 = #12592 */
    { 0x00ffdb, 0x00ffdb, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x22ccfa,255), RTFLOAT32U_INIT_C(1,0x62ccfa,255) }, /* #123/3/d/f/m = #12593 */
    { 0x00e05b, 0x00e05b, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x22ccfa,255), RTFLOAT32U_INIT_C(1,0x62ccfa,255) }, /* #123/3/d/f/u = #12594 */
    { 0x00e05b, 0x00e05b, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x22ccfa,255), RTFLOAT32U_INIT_C(1,0x62ccfa,255) }, /* #123/3/d/f/u = #12595 */
    { 0x00ed5b, 0x00ed5b, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x22ccfa,255), RTFLOAT32U_INIT_C(1,0x62ccfa,255) }, /* #123/3/d/f/u0x1 = #12596 */
    { 0x00ecdb, 0x00ecdb, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x22ccfa,255), RTFLOAT32U_INIT_C(1,0x62ccfa,255) }, /* #123/3/d/f/u0x2 = #12597 */
    { 0x00e9db, 0x00e9db, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x22ccfa,255), RTFLOAT32U_INIT_C(1,0x62ccfa,255) }, /* #123/3/d/f/u0x8 = #12598 */
    { 0x00e5db, 0x00e5db, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x22ccfa,255), RTFLOAT32U_INIT_C(1,0x62ccfa,255) }, /* #123/3/d/f/u0x10 = #12599 */
    { 0x001fb1, 0x001fb1, RTFLOAT32U_INIT_C(1,0x41f3e0,124), RTFLOAT32U_INIT_C(0,0x46c859,255), RTFLOAT32U_INIT_C(0,0x46c859,255) }, /* #124/0/0/0/m = #12600 */
    { 0x000031, 0x000031, RTFLOAT32U_INIT_C(1,0x41f3e0,124), RTFLOAT32U_INIT_C(0,0x46c859,255), RTFLOAT32U_INIT_C(0,0x46c859,255) }, /* #124/0/0/0/u = #12601 */
    { 0x000031, 0x000031, RTFLOAT32U_INIT_C(1,0x41f3e0,124), RTFLOAT32U_INIT_C(0,0x46c859,255), RTFLOAT32U_INIT_C(0,0x46c859,255) }, /* #124/0/0/0/u = #12602 */
    { 0x001831, 0x001831, RTFLOAT32U_INIT_C(1,0x41f3e0,124), RTFLOAT32U_INIT_C(0,0x46c859,255), RTFLOAT32U_INIT_C(0,0x46c859,255) }, /* #124/0/0/0/u0x1 = #12603 */
    { 0x0010b1, 0x0010b1, RTFLOAT32U_INIT_C(1,0x41f3e0,124), RTFLOAT32U_INIT_C(0,0x46c859,255), RTFLOAT32U_INIT_C(0,0x46c859,255) }, /* #124/0/0/0/u0x10 = #12604 */
    { 0x0008b1, 0x0008b1, RTFLOAT32U_INIT_C(1,0x41f3e0,124), RTFLOAT32U_INIT_C(0,0x46c859,255), RTFLOAT32U_INIT_C(0,0x46c859,255) }, /* #124/0/0/0/u0x20 = #12605 */
    { 0x009fb1, 0x009fb1, RTFLOAT32U_INIT_C(1,0x41f3e0,124), RTFLOAT32U_INIT_C(0,0x46c859,255), RTFLOAT32U_INIT_C(0,0x46c859,255) }, /* #124/0/0/f/m = #12606 */
    { 0x008031, 0x008031, RTFLOAT32U_INIT_C(1,0x41f3e0,124), RTFLOAT32U_INIT_C(0,0x46c859,255), RTFLOAT32U_INIT_C(0,0x46c859,255) }, /* #124/0/0/f/u = #12607 */
    { 0x008031, 0x008031, RTFLOAT32U_INIT_C(1,0x41f3e0,124), RTFLOAT32U_INIT_C(0,0x46c859,255), RTFLOAT32U_INIT_C(0,0x46c859,255) }, /* #124/0/0/f/u = #12608 */
    { 0x009831, 0x009831, RTFLOAT32U_INIT_C(1,0x41f3e0,124), RTFLOAT32U_INIT_C(0,0x46c859,255), RTFLOAT32U_INIT_C(0,0x46c859,255) }, /* #124/0/0/f/u0x1 = #12609 */
    { 0x0090b1, 0x0090b1, RTFLOAT32U_INIT_C(1,0x41f3e0,124), RTFLOAT32U_INIT_C(0,0x46c859,255), RTFLOAT32U_INIT_C(0,0x46c859,255) }, /* #124/0/0/f/u0x10 = #12610 */
    { 0x0088b1, 0x0088b1, RTFLOAT32U_INIT_C(1,0x41f3e0,124), RTFLOAT32U_INIT_C(0,0x46c859,255), RTFLOAT32U_INIT_C(0,0x46c859,255) }, /* #124/0/0/f/u0x20 = #12611 */
    { 0x001ff1, 0x001ff1, RTFLOAT32U_INIT_C(1,0x41f3e0,124), RTFLOAT32U_INIT_C(0,0x46c859,255), RTFLOAT32U_INIT_C(0,0x46c859,255) }, /* #124/0/d/0/m = #12612 */
    { 0x000071, 0x000071, RTFLOAT32U_INIT_C(1,0x41f3e0,124), RTFLOAT32U_INIT_C(0,0x46c859,255), RTFLOAT32U_INIT_C(0,0x46c859,255) }, /* #124/0/d/0/u = #12613 */
    { 0x000071, 0x000071, RTFLOAT32U_INIT_C(1,0x41f3e0,124), RTFLOAT32U_INIT_C(0,0x46c859,255), RTFLOAT32U_INIT_C(0,0x46c859,255) }, /* #124/0/d/0/u = #12614 */
    { 0x001871, 0x001871, RTFLOAT32U_INIT_C(1,0x41f3e0,124), RTFLOAT32U_INIT_C(0,0x46c859,255), RTFLOAT32U_INIT_C(0,0x46c859,255) }, /* #124/0/d/0/u0x1 = #12615 */
    { 0x0010f1, 0x0010f1, RTFLOAT32U_INIT_C(1,0x41f3e0,124), RTFLOAT32U_INIT_C(0,0x46c859,255), RTFLOAT32U_INIT_C(0,0x46c859,255) }, /* #124/0/d/0/u0x10 = #12616 */
    { 0x0008f1, 0x0008f1, RTFLOAT32U_INIT_C(1,0x41f3e0,124), RTFLOAT32U_INIT_C(0,0x46c859,255), RTFLOAT32U_INIT_C(0,0x46c859,255) }, /* #124/0/d/0/u0x20 = #12617 */
    { 0x009ff1, 0x009ff1, RTFLOAT32U_INIT_C(1,0x41f3e0,124), RTFLOAT32U_INIT_C(0,0x46c859,255), RTFLOAT32U_INIT_C(0,0x46c859,255) }, /* #124/0/d/f/m = #12618 */
    { 0x008071, 0x008071, RTFLOAT32U_INIT_C(1,0x41f3e0,124), RTFLOAT32U_INIT_C(0,0x46c859,255), RTFLOAT32U_INIT_C(0,0x46c859,255) }, /* #124/0/d/f/u = #12619 */
    { 0x008071, 0x008071, RTFLOAT32U_INIT_C(1,0x41f3e0,124), RTFLOAT32U_INIT_C(0,0x46c859,255), RTFLOAT32U_INIT_C(0,0x46c859,255) }, /* #124/0/d/f/u = #12620 */
    { 0x009871, 0x009871, RTFLOAT32U_INIT_C(1,0x41f3e0,124), RTFLOAT32U_INIT_C(0,0x46c859,255), RTFLOAT32U_INIT_C(0,0x46c859,255) }, /* #124/0/d/f/u0x1 = #12621 */
    { 0x0090f1, 0x0090f1, RTFLOAT32U_INIT_C(1,0x41f3e0,124), RTFLOAT32U_INIT_C(0,0x46c859,255), RTFLOAT32U_INIT_C(0,0x46c859,255) }, /* #124/0/d/f/u0x10 = #12622 */
    { 0x0088f1, 0x0088f1, RTFLOAT32U_INIT_C(1,0x41f3e0,124), RTFLOAT32U_INIT_C(0,0x46c859,255), RTFLOAT32U_INIT_C(0,0x46c859,255) }, /* #124/0/d/f/u0x20 = #12623 */
    { 0x003fb1, 0x003fb1, RTFLOAT32U_INIT_C(1,0x41f3e0,124), RTFLOAT32U_INIT_C(0,0x46c859,255), RTFLOAT32U_INIT_C(0,0x46c859,255) }, /* #124/1/0/0/m = #12624 */
    { 0x002031, 0x002031, RTFLOAT32U_INIT_C(1,0x41f3e0,124), RTFLOAT32U_INIT_C(0,0x46c859,255), RTFLOAT32U_INIT_C(0,0x46c859,255) }, /* #124/1/0/0/u = #12625 */
    { 0x002031, 0x002031, RTFLOAT32U_INIT_C(1,0x41f3e0,124), RTFLOAT32U_INIT_C(0,0x46c859,255), RTFLOAT32U_INIT_C(0,0x46c859,255) }, /* #124/1/0/0/u = #12626 */
    { 0x003831, 0x003831, RTFLOAT32U_INIT_C(1,0x41f3e0,124), RTFLOAT32U_INIT_C(0,0x46c859,255), RTFLOAT32U_INIT_C(0,0x46c859,255) }, /* #124/1/0/0/u0x1 = #12627 */
    { 0x0030b1, 0x0030b1, RTFLOAT32U_INIT_C(1,0x41f3e0,124), RTFLOAT32U_INIT_C(0,0x46c859,255), RTFLOAT32U_INIT_C(0,0x46c859,255) }, /* #124/1/0/0/u0x10 = #12628 */
    { 0x0028b1, 0x0028b1, RTFLOAT32U_INIT_C(1,0x41f3e0,124), RTFLOAT32U_INIT_C(0,0x46c859,255), RTFLOAT32U_INIT_C(0,0x46c859,255) }, /* #124/1/0/0/u0x20 = #12629 */
    { 0x00bfb1, 0x00bfb1, RTFLOAT32U_INIT_C(1,0x41f3e0,124), RTFLOAT32U_INIT_C(0,0x46c859,255), RTFLOAT32U_INIT_C(0,0x46c859,255) }, /* #124/1/0/f/m = #12630 */
    { 0x00a031, 0x00a031, RTFLOAT32U_INIT_C(1,0x41f3e0,124), RTFLOAT32U_INIT_C(0,0x46c859,255), RTFLOAT32U_INIT_C(0,0x46c859,255) }, /* #124/1/0/f/u = #12631 */
    { 0x00a031, 0x00a031, RTFLOAT32U_INIT_C(1,0x41f3e0,124), RTFLOAT32U_INIT_C(0,0x46c859,255), RTFLOAT32U_INIT_C(0,0x46c859,255) }, /* #124/1/0/f/u = #12632 */
    { 0x00b831, 0x00b831, RTFLOAT32U_INIT_C(1,0x41f3e0,124), RTFLOAT32U_INIT_C(0,0x46c859,255), RTFLOAT32U_INIT_C(0,0x46c859,255) }, /* #124/1/0/f/u0x1 = #12633 */
    { 0x00b0b1, 0x00b0b1, RTFLOAT32U_INIT_C(1,0x41f3e0,124), RTFLOAT32U_INIT_C(0,0x46c859,255), RTFLOAT32U_INIT_C(0,0x46c859,255) }, /* #124/1/0/f/u0x10 = #12634 */
    { 0x00a8b1, 0x00a8b1, RTFLOAT32U_INIT_C(1,0x41f3e0,124), RTFLOAT32U_INIT_C(0,0x46c859,255), RTFLOAT32U_INIT_C(0,0x46c859,255) }, /* #124/1/0/f/u0x20 = #12635 */
    { 0x003ff1, 0x003ff1, RTFLOAT32U_INIT_C(1,0x41f3e0,124), RTFLOAT32U_INIT_C(0,0x46c859,255), RTFLOAT32U_INIT_C(0,0x46c859,255) }, /* #124/1/d/0/m = #12636 */
    { 0x002071, 0x002071, RTFLOAT32U_INIT_C(1,0x41f3e0,124), RTFLOAT32U_INIT_C(0,0x46c859,255), RTFLOAT32U_INIT_C(0,0x46c859,255) }, /* #124/1/d/0/u = #12637 */
    { 0x002071, 0x002071, RTFLOAT32U_INIT_C(1,0x41f3e0,124), RTFLOAT32U_INIT_C(0,0x46c859,255), RTFLOAT32U_INIT_C(0,0x46c859,255) }, /* #124/1/d/0/u = #12638 */
    { 0x003871, 0x003871, RTFLOAT32U_INIT_C(1,0x41f3e0,124), RTFLOAT32U_INIT_C(0,0x46c859,255), RTFLOAT32U_INIT_C(0,0x46c859,255) }, /* #124/1/d/0/u0x1 = #12639 */
    { 0x0030f1, 0x0030f1, RTFLOAT32U_INIT_C(1,0x41f3e0,124), RTFLOAT32U_INIT_C(0,0x46c859,255), RTFLOAT32U_INIT_C(0,0x46c859,255) }, /* #124/1/d/0/u0x10 = #12640 */
    { 0x0028f1, 0x0028f1, RTFLOAT32U_INIT_C(1,0x41f3e0,124), RTFLOAT32U_INIT_C(0,0x46c859,255), RTFLOAT32U_INIT_C(0,0x46c859,255) }, /* #124/1/d/0/u0x20 = #12641 */
    { 0x00bff1, 0x00bff1, RTFLOAT32U_INIT_C(1,0x41f3e0,124), RTFLOAT32U_INIT_C(0,0x46c859,255), RTFLOAT32U_INIT_C(0,0x46c859,255) }, /* #124/1/d/f/m = #12642 */
    { 0x00a071, 0x00a071, RTFLOAT32U_INIT_C(1,0x41f3e0,124), RTFLOAT32U_INIT_C(0,0x46c859,255), RTFLOAT32U_INIT_C(0,0x46c859,255) }, /* #124/1/d/f/u = #12643 */
    { 0x00a071, 0x00a071, RTFLOAT32U_INIT_C(1,0x41f3e0,124), RTFLOAT32U_INIT_C(0,0x46c859,255), RTFLOAT32U_INIT_C(0,0x46c859,255) }, /* #124/1/d/f/u = #12644 */
    { 0x00b871, 0x00b871, RTFLOAT32U_INIT_C(1,0x41f3e0,124), RTFLOAT32U_INIT_C(0,0x46c859,255), RTFLOAT32U_INIT_C(0,0x46c859,255) }, /* #124/1/d/f/u0x1 = #12645 */
    { 0x00b0f1, 0x00b0f1, RTFLOAT32U_INIT_C(1,0x41f3e0,124), RTFLOAT32U_INIT_C(0,0x46c859,255), RTFLOAT32U_INIT_C(0,0x46c859,255) }, /* #124/1/d/f/u0x10 = #12646 */
    { 0x00a8f1, 0x00a8f1, RTFLOAT32U_INIT_C(1,0x41f3e0,124), RTFLOAT32U_INIT_C(0,0x46c859,255), RTFLOAT32U_INIT_C(0,0x46c859,255) }, /* #124/1/d/f/u0x20 = #12647 */
    { 0x005fb1, 0x005fb1, RTFLOAT32U_INIT_C(1,0x41f3e0,124), RTFLOAT32U_INIT_C(0,0x46c859,255), RTFLOAT32U_INIT_C(0,0x46c859,255) }, /* #124/2/0/0/m = #12648 */
    { 0x004031, 0x004031, RTFLOAT32U_INIT_C(1,0x41f3e0,124), RTFLOAT32U_INIT_C(0,0x46c859,255), RTFLOAT32U_INIT_C(0,0x46c859,255) }, /* #124/2/0/0/u = #12649 */
    { 0x004031, 0x004031, RTFLOAT32U_INIT_C(1,0x41f3e0,124), RTFLOAT32U_INIT_C(0,0x46c859,255), RTFLOAT32U_INIT_C(0,0x46c859,255) }, /* #124/2/0/0/u = #12650 */
    { 0x005831, 0x005831, RTFLOAT32U_INIT_C(1,0x41f3e0,124), RTFLOAT32U_INIT_C(0,0x46c859,255), RTFLOAT32U_INIT_C(0,0x46c859,255) }, /* #124/2/0/0/u0x1 = #12651 */
    { 0x0050b1, 0x0050b1, RTFLOAT32U_INIT_C(1,0x41f3e0,124), RTFLOAT32U_INIT_C(0,0x46c859,255), RTFLOAT32U_INIT_C(0,0x46c859,255) }, /* #124/2/0/0/u0x10 = #12652 */
    { 0x0048b1, 0x0048b1, RTFLOAT32U_INIT_C(1,0x41f3e0,124), RTFLOAT32U_INIT_C(0,0x46c859,255), RTFLOAT32U_INIT_C(0,0x46c859,255) }, /* #124/2/0/0/u0x20 = #12653 */
    { 0x00dfb1, 0x00dfb1, RTFLOAT32U_INIT_C(1,0x41f3e0,124), RTFLOAT32U_INIT_C(0,0x46c859,255), RTFLOAT32U_INIT_C(0,0x46c859,255) }, /* #124/2/0/f/m = #12654 */
    { 0x00c031, 0x00c031, RTFLOAT32U_INIT_C(1,0x41f3e0,124), RTFLOAT32U_INIT_C(0,0x46c859,255), RTFLOAT32U_INIT_C(0,0x46c859,255) }, /* #124/2/0/f/u = #12655 */
    { 0x00c031, 0x00c031, RTFLOAT32U_INIT_C(1,0x41f3e0,124), RTFLOAT32U_INIT_C(0,0x46c859,255), RTFLOAT32U_INIT_C(0,0x46c859,255) }, /* #124/2/0/f/u = #12656 */
    { 0x00d831, 0x00d831, RTFLOAT32U_INIT_C(1,0x41f3e0,124), RTFLOAT32U_INIT_C(0,0x46c859,255), RTFLOAT32U_INIT_C(0,0x46c859,255) }, /* #124/2/0/f/u0x1 = #12657 */
    { 0x00d0b1, 0x00d0b1, RTFLOAT32U_INIT_C(1,0x41f3e0,124), RTFLOAT32U_INIT_C(0,0x46c859,255), RTFLOAT32U_INIT_C(0,0x46c859,255) }, /* #124/2/0/f/u0x10 = #12658 */
    { 0x00c8b1, 0x00c8b1, RTFLOAT32U_INIT_C(1,0x41f3e0,124), RTFLOAT32U_INIT_C(0,0x46c859,255), RTFLOAT32U_INIT_C(0,0x46c859,255) }, /* #124/2/0/f/u0x20 = #12659 */
    { 0x005ff1, 0x005ff1, RTFLOAT32U_INIT_C(1,0x41f3e0,124), RTFLOAT32U_INIT_C(0,0x46c859,255), RTFLOAT32U_INIT_C(0,0x46c859,255) }, /* #124/2/d/0/m = #12660 */
    { 0x004071, 0x004071, RTFLOAT32U_INIT_C(1,0x41f3e0,124), RTFLOAT32U_INIT_C(0,0x46c859,255), RTFLOAT32U_INIT_C(0,0x46c859,255) }, /* #124/2/d/0/u = #12661 */
    { 0x004071, 0x004071, RTFLOAT32U_INIT_C(1,0x41f3e0,124), RTFLOAT32U_INIT_C(0,0x46c859,255), RTFLOAT32U_INIT_C(0,0x46c859,255) }, /* #124/2/d/0/u = #12662 */
    { 0x005871, 0x005871, RTFLOAT32U_INIT_C(1,0x41f3e0,124), RTFLOAT32U_INIT_C(0,0x46c859,255), RTFLOAT32U_INIT_C(0,0x46c859,255) }, /* #124/2/d/0/u0x1 = #12663 */
    { 0x0050f1, 0x0050f1, RTFLOAT32U_INIT_C(1,0x41f3e0,124), RTFLOAT32U_INIT_C(0,0x46c859,255), RTFLOAT32U_INIT_C(0,0x46c859,255) }, /* #124/2/d/0/u0x10 = #12664 */
    { 0x0048f1, 0x0048f1, RTFLOAT32U_INIT_C(1,0x41f3e0,124), RTFLOAT32U_INIT_C(0,0x46c859,255), RTFLOAT32U_INIT_C(0,0x46c859,255) }, /* #124/2/d/0/u0x20 = #12665 */
    { 0x00dff1, 0x00dff1, RTFLOAT32U_INIT_C(1,0x41f3e0,124), RTFLOAT32U_INIT_C(0,0x46c859,255), RTFLOAT32U_INIT_C(0,0x46c859,255) }, /* #124/2/d/f/m = #12666 */
    { 0x00c071, 0x00c071, RTFLOAT32U_INIT_C(1,0x41f3e0,124), RTFLOAT32U_INIT_C(0,0x46c859,255), RTFLOAT32U_INIT_C(0,0x46c859,255) }, /* #124/2/d/f/u = #12667 */
    { 0x00c071, 0x00c071, RTFLOAT32U_INIT_C(1,0x41f3e0,124), RTFLOAT32U_INIT_C(0,0x46c859,255), RTFLOAT32U_INIT_C(0,0x46c859,255) }, /* #124/2/d/f/u = #12668 */
    { 0x00d871, 0x00d871, RTFLOAT32U_INIT_C(1,0x41f3e0,124), RTFLOAT32U_INIT_C(0,0x46c859,255), RTFLOAT32U_INIT_C(0,0x46c859,255) }, /* #124/2/d/f/u0x1 = #12669 */
    { 0x00d0f1, 0x00d0f1, RTFLOAT32U_INIT_C(1,0x41f3e0,124), RTFLOAT32U_INIT_C(0,0x46c859,255), RTFLOAT32U_INIT_C(0,0x46c859,255) }, /* #124/2/d/f/u0x10 = #12670 */
    { 0x00c8f1, 0x00c8f1, RTFLOAT32U_INIT_C(1,0x41f3e0,124), RTFLOAT32U_INIT_C(0,0x46c859,255), RTFLOAT32U_INIT_C(0,0x46c859,255) }, /* #124/2/d/f/u0x20 = #12671 */
    { 0x007fb1, 0x007fb1, RTFLOAT32U_INIT_C(1,0x41f3e0,124), RTFLOAT32U_INIT_C(0,0x46c859,255), RTFLOAT32U_INIT_C(0,0x46c859,255) }, /* #124/3/0/0/m = #12672 */
    { 0x006031, 0x006031, RTFLOAT32U_INIT_C(1,0x41f3e0,124), RTFLOAT32U_INIT_C(0,0x46c859,255), RTFLOAT32U_INIT_C(0,0x46c859,255) }, /* #124/3/0/0/u = #12673 */
    { 0x006031, 0x006031, RTFLOAT32U_INIT_C(1,0x41f3e0,124), RTFLOAT32U_INIT_C(0,0x46c859,255), RTFLOAT32U_INIT_C(0,0x46c859,255) }, /* #124/3/0/0/u = #12674 */
    { 0x007831, 0x007831, RTFLOAT32U_INIT_C(1,0x41f3e0,124), RTFLOAT32U_INIT_C(0,0x46c859,255), RTFLOAT32U_INIT_C(0,0x46c859,255) }, /* #124/3/0/0/u0x1 = #12675 */
    { 0x0070b1, 0x0070b1, RTFLOAT32U_INIT_C(1,0x41f3e0,124), RTFLOAT32U_INIT_C(0,0x46c859,255), RTFLOAT32U_INIT_C(0,0x46c859,255) }, /* #124/3/0/0/u0x10 = #12676 */
    { 0x0068b1, 0x0068b1, RTFLOAT32U_INIT_C(1,0x41f3e0,124), RTFLOAT32U_INIT_C(0,0x46c859,255), RTFLOAT32U_INIT_C(0,0x46c859,255) }, /* #124/3/0/0/u0x20 = #12677 */
    { 0x00ffb1, 0x00ffb1, RTFLOAT32U_INIT_C(1,0x41f3e0,124), RTFLOAT32U_INIT_C(0,0x46c859,255), RTFLOAT32U_INIT_C(0,0x46c859,255) }, /* #124/3/0/f/m = #12678 */
    { 0x00e031, 0x00e031, RTFLOAT32U_INIT_C(1,0x41f3e0,124), RTFLOAT32U_INIT_C(0,0x46c859,255), RTFLOAT32U_INIT_C(0,0x46c859,255) }, /* #124/3/0/f/u = #12679 */
    { 0x00e031, 0x00e031, RTFLOAT32U_INIT_C(1,0x41f3e0,124), RTFLOAT32U_INIT_C(0,0x46c859,255), RTFLOAT32U_INIT_C(0,0x46c859,255) }, /* #124/3/0/f/u = #12680 */
    { 0x00f831, 0x00f831, RTFLOAT32U_INIT_C(1,0x41f3e0,124), RTFLOAT32U_INIT_C(0,0x46c859,255), RTFLOAT32U_INIT_C(0,0x46c859,255) }, /* #124/3/0/f/u0x1 = #12681 */
    { 0x00f0b1, 0x00f0b1, RTFLOAT32U_INIT_C(1,0x41f3e0,124), RTFLOAT32U_INIT_C(0,0x46c859,255), RTFLOAT32U_INIT_C(0,0x46c859,255) }, /* #124/3/0/f/u0x10 = #12682 */
    { 0x00e8b1, 0x00e8b1, RTFLOAT32U_INIT_C(1,0x41f3e0,124), RTFLOAT32U_INIT_C(0,0x46c859,255), RTFLOAT32U_INIT_C(0,0x46c859,255) }, /* #124/3/0/f/u0x20 = #12683 */
    { 0x007ff1, 0x007ff1, RTFLOAT32U_INIT_C(1,0x41f3e0,124), RTFLOAT32U_INIT_C(0,0x46c859,255), RTFLOAT32U_INIT_C(0,0x46c859,255) }, /* #124/3/d/0/m = #12684 */
    { 0x006071, 0x006071, RTFLOAT32U_INIT_C(1,0x41f3e0,124), RTFLOAT32U_INIT_C(0,0x46c859,255), RTFLOAT32U_INIT_C(0,0x46c859,255) }, /* #124/3/d/0/u = #12685 */
    { 0x006071, 0x006071, RTFLOAT32U_INIT_C(1,0x41f3e0,124), RTFLOAT32U_INIT_C(0,0x46c859,255), RTFLOAT32U_INIT_C(0,0x46c859,255) }, /* #124/3/d/0/u = #12686 */
    { 0x007871, 0x007871, RTFLOAT32U_INIT_C(1,0x41f3e0,124), RTFLOAT32U_INIT_C(0,0x46c859,255), RTFLOAT32U_INIT_C(0,0x46c859,255) }, /* #124/3/d/0/u0x1 = #12687 */
    { 0x0070f1, 0x0070f1, RTFLOAT32U_INIT_C(1,0x41f3e0,124), RTFLOAT32U_INIT_C(0,0x46c859,255), RTFLOAT32U_INIT_C(0,0x46c859,255) }, /* #124/3/d/0/u0x10 = #12688 */
    { 0x0068f1, 0x0068f1, RTFLOAT32U_INIT_C(1,0x41f3e0,124), RTFLOAT32U_INIT_C(0,0x46c859,255), RTFLOAT32U_INIT_C(0,0x46c859,255) }, /* #124/3/d/0/u0x20 = #12689 */
    { 0x00fff1, 0x00fff1, RTFLOAT32U_INIT_C(1,0x41f3e0,124), RTFLOAT32U_INIT_C(0,0x46c859,255), RTFLOAT32U_INIT_C(0,0x46c859,255) }, /* #124/3/d/f/m = #12690 */
    { 0x00e071, 0x00e071, RTFLOAT32U_INIT_C(1,0x41f3e0,124), RTFLOAT32U_INIT_C(0,0x46c859,255), RTFLOAT32U_INIT_C(0,0x46c859,255) }, /* #124/3/d/f/u = #12691 */
    { 0x00e071, 0x00e071, RTFLOAT32U_INIT_C(1,0x41f3e0,124), RTFLOAT32U_INIT_C(0,0x46c859,255), RTFLOAT32U_INIT_C(0,0x46c859,255) }, /* #124/3/d/f/u = #12692 */
    { 0x00f871, 0x00f871, RTFLOAT32U_INIT_C(1,0x41f3e0,124), RTFLOAT32U_INIT_C(0,0x46c859,255), RTFLOAT32U_INIT_C(0,0x46c859,255) }, /* #124/3/d/f/u0x1 = #12693 */
    { 0x00f0f1, 0x00f0f1, RTFLOAT32U_INIT_C(1,0x41f3e0,124), RTFLOAT32U_INIT_C(0,0x46c859,255), RTFLOAT32U_INIT_C(0,0x46c859,255) }, /* #124/3/d/f/u0x10 = #12694 */
    { 0x00e8f1, 0x00e8f1, RTFLOAT32U_INIT_C(1,0x41f3e0,124), RTFLOAT32U_INIT_C(0,0x46c859,255), RTFLOAT32U_INIT_C(0,0x46c859,255) }, /* #124/3/d/f/u0x20 = #12695 */
    { 0x001fba, 0x001fba, RTFLOAT32U_INIT_C(1,0x6c366e,41), RTFLOAT32U_INIT_C(0,0x29ff5c,43), RTFLOAT32U_INIT_C(0,0x5de381,42) }, /* #125/0/0/0/m = #12696 */
    { 0x00003a, 0x00003a, RTFLOAT32U_INIT_C(1,0x6c366e,41), RTFLOAT32U_INIT_C(0,0x29ff5c,43), RTFLOAT32U_INIT_C(0,0x5de381,42) }, /* #125/0/0/0/u = #12697 */
    { 0x00003a, 0x00003a, RTFLOAT32U_INIT_C(1,0x6c366e,41), RTFLOAT32U_INIT_C(0,0x29ff5c,43), RTFLOAT32U_INIT_C(0,0x5de381,42) }, /* #125/0/0/0/u = #12698 */
    { 0x001c3a, 0x001c3a, RTFLOAT32U_INIT_C(1,0x6c366e,41), RTFLOAT32U_INIT_C(0,0x29ff5c,43), RTFLOAT32U_INIT_C(0,0x5de381,42) }, /* #125/0/0/0/u0x2 = #12699 */
    { 0x00193a, 0x00193a, RTFLOAT32U_INIT_C(1,0x6c366e,41), RTFLOAT32U_INIT_C(0,0x29ff5c,43), RTFLOAT32U_INIT_C(0,0x5de381,42) }, /* #125/0/0/0/u0x8 = #12700 */
    { 0x00153a, 0x00153a, RTFLOAT32U_INIT_C(1,0x6c366e,41), RTFLOAT32U_INIT_C(0,0x29ff5c,43), RTFLOAT32U_INIT_C(0,0x5de381,42) }, /* #125/0/0/0/u0x10 = #12701 */
    { 0x000d3a, 0x000d3a, RTFLOAT32U_INIT_C(1,0x6c366e,41), RTFLOAT32U_INIT_C(0,0x29ff5c,43), RTFLOAT32U_INIT_C(0,0x5de381,42) }, /* #125/0/0/0/u0x20 = #12702 */
    { 0x009fba, 0x009fba, RTFLOAT32U_INIT_C(1,0x6c366e,41), RTFLOAT32U_INIT_C(0,0x29ff5c,43), RTFLOAT32U_INIT_C(0,0x5de381,42) }, /* #125/0/0/f/m = #12703 */
    { 0x00803a, 0x00803a, RTFLOAT32U_INIT_C(1,0x6c366e,41), RTFLOAT32U_INIT_C(0,0x29ff5c,43), RTFLOAT32U_INIT_C(0,0x5de381,42) }, /* #125/0/0/f/u = #12704 */
    { 0x00803a, 0x00803a, RTFLOAT32U_INIT_C(1,0x6c366e,41), RTFLOAT32U_INIT_C(0,0x29ff5c,43), RTFLOAT32U_INIT_C(0,0x5de381,42) }, /* #125/0/0/f/u = #12705 */
    { 0x009c3a, 0x009c3a, RTFLOAT32U_INIT_C(1,0x6c366e,41), RTFLOAT32U_INIT_C(0,0x29ff5c,43), RTFLOAT32U_INIT_C(0,0x5de381,42) }, /* #125/0/0/f/u0x2 = #12706 */
    { 0x00993a, 0x00993a, RTFLOAT32U_INIT_C(1,0x6c366e,41), RTFLOAT32U_INIT_C(0,0x29ff5c,43), RTFLOAT32U_INIT_C(0,0x5de381,42) }, /* #125/0/0/f/u0x8 = #12707 */
    { 0x00953a, 0x00953a, RTFLOAT32U_INIT_C(1,0x6c366e,41), RTFLOAT32U_INIT_C(0,0x29ff5c,43), RTFLOAT32U_INIT_C(0,0x5de381,42) }, /* #125/0/0/f/u0x10 = #12708 */
    { 0x008d3a, 0x008d3a, RTFLOAT32U_INIT_C(1,0x6c366e,41), RTFLOAT32U_INIT_C(0,0x29ff5c,43), RTFLOAT32U_INIT_C(0,0x5de381,42) }, /* #125/0/0/f/u0x20 = #12709 */
    { 0x001ffa, 0x001ffa, RTFLOAT32U_INIT_C(1,0x6c366e,41), RTFLOAT32U_INIT_C(0,0x29ff5c,43), RTFLOAT32U_INIT_C(0,0x5de381,42) }, /* #125/0/d/0/m = #12710 */
    { 0x00007a, 0x00007a, RTFLOAT32U_INIT_C(1,0x6c366e,41), RTFLOAT32U_INIT_C(0,0x29ff5c,43), RTFLOAT32U_INIT_C(0,0x5de381,42) }, /* #125/0/d/0/u = #12711 */
    { 0x00007a, 0x00007a, RTFLOAT32U_INIT_C(1,0x6c366e,41), RTFLOAT32U_INIT_C(0,0x29ff5c,43), RTFLOAT32U_INIT_C(0,0x5de381,42) }, /* #125/0/d/0/u = #12712 */
    { 0x001c7a, 0x001c7a, RTFLOAT32U_INIT_C(1,0x6c366e,41), RTFLOAT32U_INIT_C(0,0x29ff5c,43), RTFLOAT32U_INIT_C(0,0x5de381,42) }, /* #125/0/d/0/u0x2 = #12713 */
    { 0x00197a, 0x00197a, RTFLOAT32U_INIT_C(1,0x6c366e,41), RTFLOAT32U_INIT_C(0,0x29ff5c,43), RTFLOAT32U_INIT_C(0,0x5de381,42) }, /* #125/0/d/0/u0x8 = #12714 */
    { 0x00157a, 0x00157a, RTFLOAT32U_INIT_C(1,0x6c366e,41), RTFLOAT32U_INIT_C(0,0x29ff5c,43), RTFLOAT32U_INIT_C(0,0x5de381,42) }, /* #125/0/d/0/u0x10 = #12715 */
    { 0x000d7a, 0x000d7a, RTFLOAT32U_INIT_C(1,0x6c366e,41), RTFLOAT32U_INIT_C(0,0x29ff5c,43), RTFLOAT32U_INIT_C(0,0x5de381,42) }, /* #125/0/d/0/u0x20 = #12716 */
    { 0x009ffa, 0x009ffa, RTFLOAT32U_INIT_C(1,0x6c366e,41), RTFLOAT32U_INIT_C(0,0x29ff5c,43), RTFLOAT32U_INIT_C(0,0x5de381,42) }, /* #125/0/d/f/m = #12717 */
    { 0x00807a, 0x00807a, RTFLOAT32U_INIT_C(1,0x6c366e,41), RTFLOAT32U_INIT_C(0,0x29ff5c,43), RTFLOAT32U_INIT_C(0,0x5de381,42) }, /* #125/0/d/f/u = #12718 */
    { 0x00807a, 0x00807a, RTFLOAT32U_INIT_C(1,0x6c366e,41), RTFLOAT32U_INIT_C(0,0x29ff5c,43), RTFLOAT32U_INIT_C(0,0x5de381,42) }, /* #125/0/d/f/u = #12719 */
    { 0x009c7a, 0x009c7a, RTFLOAT32U_INIT_C(1,0x6c366e,41), RTFLOAT32U_INIT_C(0,0x29ff5c,43), RTFLOAT32U_INIT_C(0,0x5de381,42) }, /* #125/0/d/f/u0x2 = #12720 */
    { 0x00997a, 0x00997a, RTFLOAT32U_INIT_C(1,0x6c366e,41), RTFLOAT32U_INIT_C(0,0x29ff5c,43), RTFLOAT32U_INIT_C(0,0x5de381,42) }, /* #125/0/d/f/u0x8 = #12721 */
    { 0x00957a, 0x00957a, RTFLOAT32U_INIT_C(1,0x6c366e,41), RTFLOAT32U_INIT_C(0,0x29ff5c,43), RTFLOAT32U_INIT_C(0,0x5de381,42) }, /* #125/0/d/f/u0x10 = #12722 */
    { 0x008d7a, 0x008d7a, RTFLOAT32U_INIT_C(1,0x6c366e,41), RTFLOAT32U_INIT_C(0,0x29ff5c,43), RTFLOAT32U_INIT_C(0,0x5de381,42) }, /* #125/0/d/f/u0x20 = #12723 */
    { 0x003fba, 0x003fba, RTFLOAT32U_INIT_C(1,0x6c366e,41), RTFLOAT32U_INIT_C(0,0x29ff5c,43), RTFLOAT32U_INIT_C(0,0x5de381,42) }, /* #125/1/0/0/m = #12724 */
    { 0x00203a, 0x00203a, RTFLOAT32U_INIT_C(1,0x6c366e,41), RTFLOAT32U_INIT_C(0,0x29ff5c,43), RTFLOAT32U_INIT_C(0,0x5de381,42) }, /* #125/1/0/0/u = #12725 */
    { 0x00203a, 0x00203a, RTFLOAT32U_INIT_C(1,0x6c366e,41), RTFLOAT32U_INIT_C(0,0x29ff5c,43), RTFLOAT32U_INIT_C(0,0x5de381,42) }, /* #125/1/0/0/u = #12726 */
    { 0x003c3a, 0x003c3a, RTFLOAT32U_INIT_C(1,0x6c366e,41), RTFLOAT32U_INIT_C(0,0x29ff5c,43), RTFLOAT32U_INIT_C(0,0x5de381,42) }, /* #125/1/0/0/u0x2 = #12727 */
    { 0x00393a, 0x00393a, RTFLOAT32U_INIT_C(1,0x6c366e,41), RTFLOAT32U_INIT_C(0,0x29ff5c,43), RTFLOAT32U_INIT_C(0,0x5de381,42) }, /* #125/1/0/0/u0x8 = #12728 */
    { 0x00353a, 0x00353a, RTFLOAT32U_INIT_C(1,0x6c366e,41), RTFLOAT32U_INIT_C(0,0x29ff5c,43), RTFLOAT32U_INIT_C(0,0x5de381,42) }, /* #125/1/0/0/u0x10 = #12729 */
    { 0x002d3a, 0x002d3a, RTFLOAT32U_INIT_C(1,0x6c366e,41), RTFLOAT32U_INIT_C(0,0x29ff5c,43), RTFLOAT32U_INIT_C(0,0x5de381,42) }, /* #125/1/0/0/u0x20 = #12730 */
    { 0x00bfba, 0x00bfba, RTFLOAT32U_INIT_C(1,0x6c366e,41), RTFLOAT32U_INIT_C(0,0x29ff5c,43), RTFLOAT32U_INIT_C(0,0x5de381,42) }, /* #125/1/0/f/m = #12731 */
    { 0x00a03a, 0x00a03a, RTFLOAT32U_INIT_C(1,0x6c366e,41), RTFLOAT32U_INIT_C(0,0x29ff5c,43), RTFLOAT32U_INIT_C(0,0x5de381,42) }, /* #125/1/0/f/u = #12732 */
    { 0x00a03a, 0x00a03a, RTFLOAT32U_INIT_C(1,0x6c366e,41), RTFLOAT32U_INIT_C(0,0x29ff5c,43), RTFLOAT32U_INIT_C(0,0x5de381,42) }, /* #125/1/0/f/u = #12733 */
    { 0x00bc3a, 0x00bc3a, RTFLOAT32U_INIT_C(1,0x6c366e,41), RTFLOAT32U_INIT_C(0,0x29ff5c,43), RTFLOAT32U_INIT_C(0,0x5de381,42) }, /* #125/1/0/f/u0x2 = #12734 */
    { 0x00b93a, 0x00b93a, RTFLOAT32U_INIT_C(1,0x6c366e,41), RTFLOAT32U_INIT_C(0,0x29ff5c,43), RTFLOAT32U_INIT_C(0,0x5de381,42) }, /* #125/1/0/f/u0x8 = #12735 */
    { 0x00b53a, 0x00b53a, RTFLOAT32U_INIT_C(1,0x6c366e,41), RTFLOAT32U_INIT_C(0,0x29ff5c,43), RTFLOAT32U_INIT_C(0,0x5de381,42) }, /* #125/1/0/f/u0x10 = #12736 */
    { 0x00ad3a, 0x00ad3a, RTFLOAT32U_INIT_C(1,0x6c366e,41), RTFLOAT32U_INIT_C(0,0x29ff5c,43), RTFLOAT32U_INIT_C(0,0x5de381,42) }, /* #125/1/0/f/u0x20 = #12737 */
    { 0x003ffa, 0x003ffa, RTFLOAT32U_INIT_C(1,0x6c366e,41), RTFLOAT32U_INIT_C(0,0x29ff5c,43), RTFLOAT32U_INIT_C(0,0x5de381,42) }, /* #125/1/d/0/m = #12738 */
    { 0x00207a, 0x00207a, RTFLOAT32U_INIT_C(1,0x6c366e,41), RTFLOAT32U_INIT_C(0,0x29ff5c,43), RTFLOAT32U_INIT_C(0,0x5de381,42) }, /* #125/1/d/0/u = #12739 */
    { 0x00207a, 0x00207a, RTFLOAT32U_INIT_C(1,0x6c366e,41), RTFLOAT32U_INIT_C(0,0x29ff5c,43), RTFLOAT32U_INIT_C(0,0x5de381,42) }, /* #125/1/d/0/u = #12740 */
    { 0x003c7a, 0x003c7a, RTFLOAT32U_INIT_C(1,0x6c366e,41), RTFLOAT32U_INIT_C(0,0x29ff5c,43), RTFLOAT32U_INIT_C(0,0x5de381,42) }, /* #125/1/d/0/u0x2 = #12741 */
    { 0x00397a, 0x00397a, RTFLOAT32U_INIT_C(1,0x6c366e,41), RTFLOAT32U_INIT_C(0,0x29ff5c,43), RTFLOAT32U_INIT_C(0,0x5de381,42) }, /* #125/1/d/0/u0x8 = #12742 */
    { 0x00357a, 0x00357a, RTFLOAT32U_INIT_C(1,0x6c366e,41), RTFLOAT32U_INIT_C(0,0x29ff5c,43), RTFLOAT32U_INIT_C(0,0x5de381,42) }, /* #125/1/d/0/u0x10 = #12743 */
    { 0x002d7a, 0x002d7a, RTFLOAT32U_INIT_C(1,0x6c366e,41), RTFLOAT32U_INIT_C(0,0x29ff5c,43), RTFLOAT32U_INIT_C(0,0x5de381,42) }, /* #125/1/d/0/u0x20 = #12744 */
    { 0x00bffa, 0x00bffa, RTFLOAT32U_INIT_C(1,0x6c366e,41), RTFLOAT32U_INIT_C(0,0x29ff5c,43), RTFLOAT32U_INIT_C(0,0x5de381,42) }, /* #125/1/d/f/m = #12745 */
    { 0x00a07a, 0x00a07a, RTFLOAT32U_INIT_C(1,0x6c366e,41), RTFLOAT32U_INIT_C(0,0x29ff5c,43), RTFLOAT32U_INIT_C(0,0x5de381,42) }, /* #125/1/d/f/u = #12746 */
    { 0x00a07a, 0x00a07a, RTFLOAT32U_INIT_C(1,0x6c366e,41), RTFLOAT32U_INIT_C(0,0x29ff5c,43), RTFLOAT32U_INIT_C(0,0x5de381,42) }, /* #125/1/d/f/u = #12747 */
    { 0x00bc7a, 0x00bc7a, RTFLOAT32U_INIT_C(1,0x6c366e,41), RTFLOAT32U_INIT_C(0,0x29ff5c,43), RTFLOAT32U_INIT_C(0,0x5de381,42) }, /* #125/1/d/f/u0x2 = #12748 */
    { 0x00b97a, 0x00b97a, RTFLOAT32U_INIT_C(1,0x6c366e,41), RTFLOAT32U_INIT_C(0,0x29ff5c,43), RTFLOAT32U_INIT_C(0,0x5de381,42) }, /* #125/1/d/f/u0x8 = #12749 */
    { 0x00b57a, 0x00b57a, RTFLOAT32U_INIT_C(1,0x6c366e,41), RTFLOAT32U_INIT_C(0,0x29ff5c,43), RTFLOAT32U_INIT_C(0,0x5de381,42) }, /* #125/1/d/f/u0x10 = #12750 */
    { 0x00ad7a, 0x00ad7a, RTFLOAT32U_INIT_C(1,0x6c366e,41), RTFLOAT32U_INIT_C(0,0x29ff5c,43), RTFLOAT32U_INIT_C(0,0x5de381,42) }, /* #125/1/d/f/u0x20 = #12751 */
    { 0x005fba, 0x005fba, RTFLOAT32U_INIT_C(1,0x6c366e,41), RTFLOAT32U_INIT_C(0,0x29ff5c,43), RTFLOAT32U_INIT_C(0,0x5de381,42) }, /* #125/2/0/0/m = #12752 */
    { 0x00403a, 0x00403a, RTFLOAT32U_INIT_C(1,0x6c366e,41), RTFLOAT32U_INIT_C(0,0x29ff5c,43), RTFLOAT32U_INIT_C(0,0x5de381,42) }, /* #125/2/0/0/u = #12753 */
    { 0x00403a, 0x00403a, RTFLOAT32U_INIT_C(1,0x6c366e,41), RTFLOAT32U_INIT_C(0,0x29ff5c,43), RTFLOAT32U_INIT_C(0,0x5de381,42) }, /* #125/2/0/0/u = #12754 */
    { 0x005c3a, 0x005c3a, RTFLOAT32U_INIT_C(1,0x6c366e,41), RTFLOAT32U_INIT_C(0,0x29ff5c,43), RTFLOAT32U_INIT_C(0,0x5de381,42) }, /* #125/2/0/0/u0x2 = #12755 */
    { 0x00593a, 0x00593a, RTFLOAT32U_INIT_C(1,0x6c366e,41), RTFLOAT32U_INIT_C(0,0x29ff5c,43), RTFLOAT32U_INIT_C(0,0x5de381,42) }, /* #125/2/0/0/u0x8 = #12756 */
    { 0x00553a, 0x00553a, RTFLOAT32U_INIT_C(1,0x6c366e,41), RTFLOAT32U_INIT_C(0,0x29ff5c,43), RTFLOAT32U_INIT_C(0,0x5de381,42) }, /* #125/2/0/0/u0x10 = #12757 */
    { 0x004d3a, 0x004d3a, RTFLOAT32U_INIT_C(1,0x6c366e,41), RTFLOAT32U_INIT_C(0,0x29ff5c,43), RTFLOAT32U_INIT_C(0,0x5de381,42) }, /* #125/2/0/0/u0x20 = #12758 */
    { 0x00dfba, 0x00dfba, RTFLOAT32U_INIT_C(1,0x6c366e,41), RTFLOAT32U_INIT_C(0,0x29ff5c,43), RTFLOAT32U_INIT_C(0,0x5de381,42) }, /* #125/2/0/f/m = #12759 */
    { 0x00c03a, 0x00c03a, RTFLOAT32U_INIT_C(1,0x6c366e,41), RTFLOAT32U_INIT_C(0,0x29ff5c,43), RTFLOAT32U_INIT_C(0,0x5de381,42) }, /* #125/2/0/f/u = #12760 */
    { 0x00c03a, 0x00c03a, RTFLOAT32U_INIT_C(1,0x6c366e,41), RTFLOAT32U_INIT_C(0,0x29ff5c,43), RTFLOAT32U_INIT_C(0,0x5de381,42) }, /* #125/2/0/f/u = #12761 */
    { 0x00dc3a, 0x00dc3a, RTFLOAT32U_INIT_C(1,0x6c366e,41), RTFLOAT32U_INIT_C(0,0x29ff5c,43), RTFLOAT32U_INIT_C(0,0x5de381,42) }, /* #125/2/0/f/u0x2 = #12762 */
    { 0x00d93a, 0x00d93a, RTFLOAT32U_INIT_C(1,0x6c366e,41), RTFLOAT32U_INIT_C(0,0x29ff5c,43), RTFLOAT32U_INIT_C(0,0x5de381,42) }, /* #125/2/0/f/u0x8 = #12763 */
    { 0x00d53a, 0x00d53a, RTFLOAT32U_INIT_C(1,0x6c366e,41), RTFLOAT32U_INIT_C(0,0x29ff5c,43), RTFLOAT32U_INIT_C(0,0x5de381,42) }, /* #125/2/0/f/u0x10 = #12764 */
    { 0x00cd3a, 0x00cd3a, RTFLOAT32U_INIT_C(1,0x6c366e,41), RTFLOAT32U_INIT_C(0,0x29ff5c,43), RTFLOAT32U_INIT_C(0,0x5de381,42) }, /* #125/2/0/f/u0x20 = #12765 */
    { 0x005ffa, 0x005ffa, RTFLOAT32U_INIT_C(1,0x6c366e,41), RTFLOAT32U_INIT_C(0,0x29ff5c,43), RTFLOAT32U_INIT_C(0,0x5de381,42) }, /* #125/2/d/0/m = #12766 */
    { 0x00407a, 0x00407a, RTFLOAT32U_INIT_C(1,0x6c366e,41), RTFLOAT32U_INIT_C(0,0x29ff5c,43), RTFLOAT32U_INIT_C(0,0x5de381,42) }, /* #125/2/d/0/u = #12767 */
    { 0x00407a, 0x00407a, RTFLOAT32U_INIT_C(1,0x6c366e,41), RTFLOAT32U_INIT_C(0,0x29ff5c,43), RTFLOAT32U_INIT_C(0,0x5de381,42) }, /* #125/2/d/0/u = #12768 */
    { 0x005c7a, 0x005c7a, RTFLOAT32U_INIT_C(1,0x6c366e,41), RTFLOAT32U_INIT_C(0,0x29ff5c,43), RTFLOAT32U_INIT_C(0,0x5de381,42) }, /* #125/2/d/0/u0x2 = #12769 */
    { 0x00597a, 0x00597a, RTFLOAT32U_INIT_C(1,0x6c366e,41), RTFLOAT32U_INIT_C(0,0x29ff5c,43), RTFLOAT32U_INIT_C(0,0x5de381,42) }, /* #125/2/d/0/u0x8 = #12770 */
    { 0x00557a, 0x00557a, RTFLOAT32U_INIT_C(1,0x6c366e,41), RTFLOAT32U_INIT_C(0,0x29ff5c,43), RTFLOAT32U_INIT_C(0,0x5de381,42) }, /* #125/2/d/0/u0x10 = #12771 */
    { 0x004d7a, 0x004d7a, RTFLOAT32U_INIT_C(1,0x6c366e,41), RTFLOAT32U_INIT_C(0,0x29ff5c,43), RTFLOAT32U_INIT_C(0,0x5de381,42) }, /* #125/2/d/0/u0x20 = #12772 */
    { 0x00dffa, 0x00dffa, RTFLOAT32U_INIT_C(1,0x6c366e,41), RTFLOAT32U_INIT_C(0,0x29ff5c,43), RTFLOAT32U_INIT_C(0,0x5de381,42) }, /* #125/2/d/f/m = #12773 */
    { 0x00c07a, 0x00c07a, RTFLOAT32U_INIT_C(1,0x6c366e,41), RTFLOAT32U_INIT_C(0,0x29ff5c,43), RTFLOAT32U_INIT_C(0,0x5de381,42) }, /* #125/2/d/f/u = #12774 */
    { 0x00c07a, 0x00c07a, RTFLOAT32U_INIT_C(1,0x6c366e,41), RTFLOAT32U_INIT_C(0,0x29ff5c,43), RTFLOAT32U_INIT_C(0,0x5de381,42) }, /* #125/2/d/f/u = #12775 */
    { 0x00dc7a, 0x00dc7a, RTFLOAT32U_INIT_C(1,0x6c366e,41), RTFLOAT32U_INIT_C(0,0x29ff5c,43), RTFLOAT32U_INIT_C(0,0x5de381,42) }, /* #125/2/d/f/u0x2 = #12776 */
    { 0x00d97a, 0x00d97a, RTFLOAT32U_INIT_C(1,0x6c366e,41), RTFLOAT32U_INIT_C(0,0x29ff5c,43), RTFLOAT32U_INIT_C(0,0x5de381,42) }, /* #125/2/d/f/u0x8 = #12777 */
    { 0x00d57a, 0x00d57a, RTFLOAT32U_INIT_C(1,0x6c366e,41), RTFLOAT32U_INIT_C(0,0x29ff5c,43), RTFLOAT32U_INIT_C(0,0x5de381,42) }, /* #125/2/d/f/u0x10 = #12778 */
    { 0x00cd7a, 0x00cd7a, RTFLOAT32U_INIT_C(1,0x6c366e,41), RTFLOAT32U_INIT_C(0,0x29ff5c,43), RTFLOAT32U_INIT_C(0,0x5de381,42) }, /* #125/2/d/f/u0x20 = #12779 */
    { 0x007fba, 0x007fba, RTFLOAT32U_INIT_C(1,0x6c366e,41), RTFLOAT32U_INIT_C(0,0x29ff5c,43), RTFLOAT32U_INIT_C(0,0x5de381,42) }, /* #125/3/0/0/m = #12780 */
    { 0x00603a, 0x00603a, RTFLOAT32U_INIT_C(1,0x6c366e,41), RTFLOAT32U_INIT_C(0,0x29ff5c,43), RTFLOAT32U_INIT_C(0,0x5de381,42) }, /* #125/3/0/0/u = #12781 */
    { 0x00603a, 0x00603a, RTFLOAT32U_INIT_C(1,0x6c366e,41), RTFLOAT32U_INIT_C(0,0x29ff5c,43), RTFLOAT32U_INIT_C(0,0x5de381,42) }, /* #125/3/0/0/u = #12782 */
    { 0x007c3a, 0x007c3a, RTFLOAT32U_INIT_C(1,0x6c366e,41), RTFLOAT32U_INIT_C(0,0x29ff5c,43), RTFLOAT32U_INIT_C(0,0x5de381,42) }, /* #125/3/0/0/u0x2 = #12783 */
    { 0x00793a, 0x00793a, RTFLOAT32U_INIT_C(1,0x6c366e,41), RTFLOAT32U_INIT_C(0,0x29ff5c,43), RTFLOAT32U_INIT_C(0,0x5de381,42) }, /* #125/3/0/0/u0x8 = #12784 */
    { 0x00753a, 0x00753a, RTFLOAT32U_INIT_C(1,0x6c366e,41), RTFLOAT32U_INIT_C(0,0x29ff5c,43), RTFLOAT32U_INIT_C(0,0x5de381,42) }, /* #125/3/0/0/u0x10 = #12785 */
    { 0x006d3a, 0x006d3a, RTFLOAT32U_INIT_C(1,0x6c366e,41), RTFLOAT32U_INIT_C(0,0x29ff5c,43), RTFLOAT32U_INIT_C(0,0x5de381,42) }, /* #125/3/0/0/u0x20 = #12786 */
    { 0x00ffba, 0x00ffba, RTFLOAT32U_INIT_C(1,0x6c366e,41), RTFLOAT32U_INIT_C(0,0x29ff5c,43), RTFLOAT32U_INIT_C(0,0x5de381,42) }, /* #125/3/0/f/m = #12787 */
    { 0x00e03a, 0x00e03a, RTFLOAT32U_INIT_C(1,0x6c366e,41), RTFLOAT32U_INIT_C(0,0x29ff5c,43), RTFLOAT32U_INIT_C(0,0x5de381,42) }, /* #125/3/0/f/u = #12788 */
    { 0x00e03a, 0x00e03a, RTFLOAT32U_INIT_C(1,0x6c366e,41), RTFLOAT32U_INIT_C(0,0x29ff5c,43), RTFLOAT32U_INIT_C(0,0x5de381,42) }, /* #125/3/0/f/u = #12789 */
    { 0x00fc3a, 0x00fc3a, RTFLOAT32U_INIT_C(1,0x6c366e,41), RTFLOAT32U_INIT_C(0,0x29ff5c,43), RTFLOAT32U_INIT_C(0,0x5de381,42) }, /* #125/3/0/f/u0x2 = #12790 */
    { 0x00f93a, 0x00f93a, RTFLOAT32U_INIT_C(1,0x6c366e,41), RTFLOAT32U_INIT_C(0,0x29ff5c,43), RTFLOAT32U_INIT_C(0,0x5de381,42) }, /* #125/3/0/f/u0x8 = #12791 */
    { 0x00f53a, 0x00f53a, RTFLOAT32U_INIT_C(1,0x6c366e,41), RTFLOAT32U_INIT_C(0,0x29ff5c,43), RTFLOAT32U_INIT_C(0,0x5de381,42) }, /* #125/3/0/f/u0x10 = #12792 */
    { 0x00ed3a, 0x00ed3a, RTFLOAT32U_INIT_C(1,0x6c366e,41), RTFLOAT32U_INIT_C(0,0x29ff5c,43), RTFLOAT32U_INIT_C(0,0x5de381,42) }, /* #125/3/0/f/u0x20 = #12793 */
    { 0x007ffa, 0x007ffa, RTFLOAT32U_INIT_C(1,0x6c366e,41), RTFLOAT32U_INIT_C(0,0x29ff5c,43), RTFLOAT32U_INIT_C(0,0x5de381,42) }, /* #125/3/d/0/m = #12794 */
    { 0x00607a, 0x00607a, RTFLOAT32U_INIT_C(1,0x6c366e,41), RTFLOAT32U_INIT_C(0,0x29ff5c,43), RTFLOAT32U_INIT_C(0,0x5de381,42) }, /* #125/3/d/0/u = #12795 */
    { 0x00607a, 0x00607a, RTFLOAT32U_INIT_C(1,0x6c366e,41), RTFLOAT32U_INIT_C(0,0x29ff5c,43), RTFLOAT32U_INIT_C(0,0x5de381,42) }, /* #125/3/d/0/u = #12796 */
    { 0x007c7a, 0x007c7a, RTFLOAT32U_INIT_C(1,0x6c366e,41), RTFLOAT32U_INIT_C(0,0x29ff5c,43), RTFLOAT32U_INIT_C(0,0x5de381,42) }, /* #125/3/d/0/u0x2 = #12797 */
    { 0x00797a, 0x00797a, RTFLOAT32U_INIT_C(1,0x6c366e,41), RTFLOAT32U_INIT_C(0,0x29ff5c,43), RTFLOAT32U_INIT_C(0,0x5de381,42) }, /* #125/3/d/0/u0x8 = #12798 */
    { 0x00757a, 0x00757a, RTFLOAT32U_INIT_C(1,0x6c366e,41), RTFLOAT32U_INIT_C(0,0x29ff5c,43), RTFLOAT32U_INIT_C(0,0x5de381,42) }, /* #125/3/d/0/u0x10 = #12799 */
    { 0x006d7a, 0x006d7a, RTFLOAT32U_INIT_C(1,0x6c366e,41), RTFLOAT32U_INIT_C(0,0x29ff5c,43), RTFLOAT32U_INIT_C(0,0x5de381,42) }, /* #125/3/d/0/u0x20 = #12800 */
    { 0x00fffa, 0x00fffa, RTFLOAT32U_INIT_C(1,0x6c366e,41), RTFLOAT32U_INIT_C(0,0x29ff5c,43), RTFLOAT32U_INIT_C(0,0x5de381,42) }, /* #125/3/d/f/m = #12801 */
    { 0x00e07a, 0x00e07a, RTFLOAT32U_INIT_C(1,0x6c366e,41), RTFLOAT32U_INIT_C(0,0x29ff5c,43), RTFLOAT32U_INIT_C(0,0x5de381,42) }, /* #125/3/d/f/u = #12802 */
    { 0x00e07a, 0x00e07a, RTFLOAT32U_INIT_C(1,0x6c366e,41), RTFLOAT32U_INIT_C(0,0x29ff5c,43), RTFLOAT32U_INIT_C(0,0x5de381,42) }, /* #125/3/d/f/u = #12803 */
    { 0x00fc7a, 0x00fc7a, RTFLOAT32U_INIT_C(1,0x6c366e,41), RTFLOAT32U_INIT_C(0,0x29ff5c,43), RTFLOAT32U_INIT_C(0,0x5de381,42) }, /* #125/3/d/f/u0x2 = #12804 */
    { 0x00f97a, 0x00f97a, RTFLOAT32U_INIT_C(1,0x6c366e,41), RTFLOAT32U_INIT_C(0,0x29ff5c,43), RTFLOAT32U_INIT_C(0,0x5de381,42) }, /* #125/3/d/f/u0x8 = #12805 */
    { 0x00f57a, 0x00f57a, RTFLOAT32U_INIT_C(1,0x6c366e,41), RTFLOAT32U_INIT_C(0,0x29ff5c,43), RTFLOAT32U_INIT_C(0,0x5de381,42) }, /* #125/3/d/f/u0x10 = #12806 */
    { 0x00ed7a, 0x00ed7a, RTFLOAT32U_INIT_C(1,0x6c366e,41), RTFLOAT32U_INIT_C(0,0x29ff5c,43), RTFLOAT32U_INIT_C(0,0x5de381,42) }, /* #125/3/d/f/u0x20 = #12807 */
    { 0x001f8d, 0x001f8d, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2216f5,200), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #126/0/0/0/m = #12808 */
    { 0x00000d, 0x00000d, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2216f5,200), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #126/0/0/0/u = #12809 */
    { 0x00000d, 0x00000d, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2216f5,200), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #126/0/0/0/u = #12810 */
    { 0x00060d, 0x00060d, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2216f5,200), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #126/0/0/0/u0x1 = #12811 */
    { 0x00048d, 0x00048d, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2216f5,200), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #126/0/0/0/u0x4 = #12812 */
    { 0x00028d, 0x00028d, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2216f5,200), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #126/0/0/0/u0x8 = #12813 */
    { 0x009f8d, 0x009f8d, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2216f5,200), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #126/0/0/f/m = #12814 */
    { 0x00800d, 0x00800d, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2216f5,200), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #126/0/0/f/u = #12815 */
    { 0x00800d, 0x00800d, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2216f5,200), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #126/0/0/f/u = #12816 */
    { 0x00860d, 0x00860d, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2216f5,200), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #126/0/0/f/u0x1 = #12817 */
    { 0x00848d, 0x00848d, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2216f5,200), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #126/0/0/f/u0x4 = #12818 */
    { 0x00828d, 0x00828d, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2216f5,200), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #126/0/0/f/u0x8 = #12819 */
    { 0x001fcd, 0x001fcd, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2216f5,200), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #126/0/d/0/m = #12820 */
    { 0x00004d, 0x00004d, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2216f5,200), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #126/0/d/0/u = #12821 */
    { 0x00004d, 0x00004d, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2216f5,200), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #126/0/d/0/u = #12822 */
    { 0x00064d, 0x00064d, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2216f5,200), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #126/0/d/0/u0x1 = #12823 */
    { 0x0004cd, 0x0004cd, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2216f5,200), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #126/0/d/0/u0x4 = #12824 */
    { 0x0002cd, 0x0002cd, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2216f5,200), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #126/0/d/0/u0x8 = #12825 */
    { 0x009fcd, 0x009fcd, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2216f5,200), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #126/0/d/f/m = #12826 */
    { 0x00804d, 0x00804d, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2216f5,200), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #126/0/d/f/u = #12827 */
    { 0x00804d, 0x00804d, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2216f5,200), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #126/0/d/f/u = #12828 */
    { 0x00864d, 0x00864d, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2216f5,200), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #126/0/d/f/u0x1 = #12829 */
    { 0x0084cd, 0x0084cd, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2216f5,200), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #126/0/d/f/u0x4 = #12830 */
    { 0x0082cd, 0x0082cd, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2216f5,200), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #126/0/d/f/u0x8 = #12831 */
    { 0x003f8d, 0x003f8d, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2216f5,200), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #126/1/0/0/m = #12832 */
    { 0x00200d, 0x00200d, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2216f5,200), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #126/1/0/0/u = #12833 */
    { 0x00200d, 0x00200d, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2216f5,200), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #126/1/0/0/u = #12834 */
    { 0x00260d, 0x00260d, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2216f5,200), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #126/1/0/0/u0x1 = #12835 */
    { 0x00248d, 0x00248d, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2216f5,200), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #126/1/0/0/u0x4 = #12836 */
    { 0x00228d, 0x00228d, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2216f5,200), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #126/1/0/0/u0x8 = #12837 */
    { 0x00bf8d, 0x00bf8d, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2216f5,200), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #126/1/0/f/m = #12838 */
    { 0x00a00d, 0x00a00d, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2216f5,200), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #126/1/0/f/u = #12839 */
    { 0x00a00d, 0x00a00d, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2216f5,200), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #126/1/0/f/u = #12840 */
    { 0x00a60d, 0x00a60d, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2216f5,200), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #126/1/0/f/u0x1 = #12841 */
    { 0x00a48d, 0x00a48d, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2216f5,200), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #126/1/0/f/u0x4 = #12842 */
    { 0x00a28d, 0x00a28d, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2216f5,200), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #126/1/0/f/u0x8 = #12843 */
    { 0x003fcd, 0x003fcd, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2216f5,200), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #126/1/d/0/m = #12844 */
    { 0x00204d, 0x00204d, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2216f5,200), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #126/1/d/0/u = #12845 */
    { 0x00204d, 0x00204d, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2216f5,200), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #126/1/d/0/u = #12846 */
    { 0x00264d, 0x00264d, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2216f5,200), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #126/1/d/0/u0x1 = #12847 */
    { 0x0024cd, 0x0024cd, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2216f5,200), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #126/1/d/0/u0x4 = #12848 */
    { 0x0022cd, 0x0022cd, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2216f5,200), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #126/1/d/0/u0x8 = #12849 */
    { 0x00bfcd, 0x00bfcd, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2216f5,200), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #126/1/d/f/m = #12850 */
    { 0x00a04d, 0x00a04d, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2216f5,200), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #126/1/d/f/u = #12851 */
    { 0x00a04d, 0x00a04d, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2216f5,200), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #126/1/d/f/u = #12852 */
    { 0x00a64d, 0x00a64d, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2216f5,200), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #126/1/d/f/u0x1 = #12853 */
    { 0x00a4cd, 0x00a4cd, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2216f5,200), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #126/1/d/f/u0x4 = #12854 */
    { 0x00a2cd, 0x00a2cd, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2216f5,200), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #126/1/d/f/u0x8 = #12855 */
    { 0x005f8d, 0x005f8d, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2216f5,200), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #126/2/0/0/m = #12856 */
    { 0x00400d, 0x00400d, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2216f5,200), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #126/2/0/0/u = #12857 */
    { 0x00400d, 0x00400d, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2216f5,200), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #126/2/0/0/u = #12858 */
    { 0x00460d, 0x00460d, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2216f5,200), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #126/2/0/0/u0x1 = #12859 */
    { 0x00448d, 0x00448d, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2216f5,200), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #126/2/0/0/u0x4 = #12860 */
    { 0x00428d, 0x00428d, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2216f5,200), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #126/2/0/0/u0x8 = #12861 */
    { 0x00df8d, 0x00df8d, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2216f5,200), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #126/2/0/f/m = #12862 */
    { 0x00c00d, 0x00c00d, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2216f5,200), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #126/2/0/f/u = #12863 */
    { 0x00c00d, 0x00c00d, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2216f5,200), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #126/2/0/f/u = #12864 */
    { 0x00c60d, 0x00c60d, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2216f5,200), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #126/2/0/f/u0x1 = #12865 */
    { 0x00c48d, 0x00c48d, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2216f5,200), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #126/2/0/f/u0x4 = #12866 */
    { 0x00c28d, 0x00c28d, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2216f5,200), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #126/2/0/f/u0x8 = #12867 */
    { 0x005fcd, 0x005fcd, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2216f5,200), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #126/2/d/0/m = #12868 */
    { 0x00404d, 0x00404d, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2216f5,200), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #126/2/d/0/u = #12869 */
    { 0x00404d, 0x00404d, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2216f5,200), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #126/2/d/0/u = #12870 */
    { 0x00464d, 0x00464d, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2216f5,200), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #126/2/d/0/u0x1 = #12871 */
    { 0x0044cd, 0x0044cd, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2216f5,200), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #126/2/d/0/u0x4 = #12872 */
    { 0x0042cd, 0x0042cd, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2216f5,200), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #126/2/d/0/u0x8 = #12873 */
    { 0x00dfcd, 0x00dfcd, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2216f5,200), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #126/2/d/f/m = #12874 */
    { 0x00c04d, 0x00c04d, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2216f5,200), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #126/2/d/f/u = #12875 */
    { 0x00c04d, 0x00c04d, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2216f5,200), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #126/2/d/f/u = #12876 */
    { 0x00c64d, 0x00c64d, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2216f5,200), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #126/2/d/f/u0x1 = #12877 */
    { 0x00c4cd, 0x00c4cd, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2216f5,200), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #126/2/d/f/u0x4 = #12878 */
    { 0x00c2cd, 0x00c2cd, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2216f5,200), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #126/2/d/f/u0x8 = #12879 */
    { 0x007f8d, 0x007f8d, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2216f5,200), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #126/3/0/0/m = #12880 */
    { 0x00600d, 0x00600d, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2216f5,200), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #126/3/0/0/u = #12881 */
    { 0x00600d, 0x00600d, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2216f5,200), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #126/3/0/0/u = #12882 */
    { 0x00660d, 0x00660d, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2216f5,200), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #126/3/0/0/u0x1 = #12883 */
    { 0x00648d, 0x00648d, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2216f5,200), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #126/3/0/0/u0x4 = #12884 */
    { 0x00628d, 0x00628d, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2216f5,200), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #126/3/0/0/u0x8 = #12885 */
    { 0x00ff8d, 0x00ff8d, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2216f5,200), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #126/3/0/f/m = #12886 */
    { 0x00e00d, 0x00e00d, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2216f5,200), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #126/3/0/f/u = #12887 */
    { 0x00e00d, 0x00e00d, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2216f5,200), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #126/3/0/f/u = #12888 */
    { 0x00e60d, 0x00e60d, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2216f5,200), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #126/3/0/f/u0x1 = #12889 */
    { 0x00e48d, 0x00e48d, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2216f5,200), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #126/3/0/f/u0x4 = #12890 */
    { 0x00e28d, 0x00e28d, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2216f5,200), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #126/3/0/f/u0x8 = #12891 */
    { 0x007fcd, 0x007fcd, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2216f5,200), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #126/3/d/0/m = #12892 */
    { 0x00604d, 0x00604d, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2216f5,200), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #126/3/d/0/u = #12893 */
    { 0x00604d, 0x00604d, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2216f5,200), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #126/3/d/0/u = #12894 */
    { 0x00664d, 0x00664d, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2216f5,200), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #126/3/d/0/u0x1 = #12895 */
    { 0x0064cd, 0x0064cd, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2216f5,200), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #126/3/d/0/u0x4 = #12896 */
    { 0x0062cd, 0x0062cd, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2216f5,200), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #126/3/d/0/u0x8 = #12897 */
    { 0x00ffcd, 0x00ffcd, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2216f5,200), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #126/3/d/f/m = #12898 */
    { 0x00e04d, 0x00e04d, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2216f5,200), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #126/3/d/f/u = #12899 */
    { 0x00e04d, 0x00e04d, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2216f5,200), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #126/3/d/f/u = #12900 */
    { 0x00e64d, 0x00e64d, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2216f5,200), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #126/3/d/f/u0x1 = #12901 */
    { 0x00e4cd, 0x00e4cd, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2216f5,200), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #126/3/d/f/u0x4 = #12902 */
    { 0x00e2cd, 0x00e2cd, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2216f5,200), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #126/3/d/f/u0x8 = #12903 */
    { 0x001fa7, 0x001fa7, RTFLOAT32U_INIT_C(1,0x73cab6,134), RTFLOAT32U_INIT_C(0,0x211b77,0), RTFLOAT32U_INIT_C(1,0x73cab6,134) }, /* #127/0/0/0/m = #12904 */
    { 0x000027, 0x000027, RTFLOAT32U_INIT_C(1,0x73cab6,134), RTFLOAT32U_INIT_C(0,0x211b77,0), RTFLOAT32U_INIT_C(1,0x73cab6,134) }, /* #127/0/0/0/u = #12905 */
    { 0x000027, 0x000027, RTFLOAT32U_INIT_C(1,0x73cab6,134), RTFLOAT32U_INIT_C(0,0x211b77,0), RTFLOAT32U_INIT_C(1,0x73cab6,134) }, /* #127/0/0/0/u = #12906 */
    { 0x001327, 0x001327, RTFLOAT32U_INIT_C(1,0x73cab6,134), RTFLOAT32U_INIT_C(0,0x211b77,0), RTFLOAT32U_INIT_C(1,0x73cab6,134) }, /* #127/0/0/0/u0x1 = #12907 */
    { 0x0012a7, 0x0012a7, RTFLOAT32U_INIT_C(1,0x73cab6,134), RTFLOAT32U_INIT_C(0,0x211b77,0), RTFLOAT32U_INIT_C(1,0x73cab6,134) }, /* #127/0/0/0/u0x2 = #12908 */
    { 0x0011a7, 0x0011a7, RTFLOAT32U_INIT_C(1,0x73cab6,134), RTFLOAT32U_INIT_C(0,0x211b77,0), RTFLOAT32U_INIT_C(1,0x73cab6,134) }, /* #127/0/0/0/u0x4 = #12909 */
    { 0x0003a7, 0x0003a7, RTFLOAT32U_INIT_C(1,0x73cab6,134), RTFLOAT32U_INIT_C(0,0x211b77,0), RTFLOAT32U_INIT_C(1,0x73cab6,134) }, /* #127/0/0/0/u0x20 = #12910 */
    { 0x009fa7, 0x009fa7, RTFLOAT32U_INIT_C(1,0x73cab6,134), RTFLOAT32U_INIT_C(0,0x211b77,0), RTFLOAT32U_INIT_C(1,0x73cab6,134) }, /* #127/0/0/f/m = #12911 */
    { 0x008027, 0x008027, RTFLOAT32U_INIT_C(1,0x73cab6,134), RTFLOAT32U_INIT_C(0,0x211b77,0), RTFLOAT32U_INIT_C(1,0x73cab6,134) }, /* #127/0/0/f/u = #12912 */
    { 0x008027, 0x008027, RTFLOAT32U_INIT_C(1,0x73cab6,134), RTFLOAT32U_INIT_C(0,0x211b77,0), RTFLOAT32U_INIT_C(1,0x73cab6,134) }, /* #127/0/0/f/u = #12913 */
    { 0x009327, 0x009327, RTFLOAT32U_INIT_C(1,0x73cab6,134), RTFLOAT32U_INIT_C(0,0x211b77,0), RTFLOAT32U_INIT_C(1,0x73cab6,134) }, /* #127/0/0/f/u0x1 = #12914 */
    { 0x0092a7, 0x0092a7, RTFLOAT32U_INIT_C(1,0x73cab6,134), RTFLOAT32U_INIT_C(0,0x211b77,0), RTFLOAT32U_INIT_C(1,0x73cab6,134) }, /* #127/0/0/f/u0x2 = #12915 */
    { 0x0091a7, 0x0091a7, RTFLOAT32U_INIT_C(1,0x73cab6,134), RTFLOAT32U_INIT_C(0,0x211b77,0), RTFLOAT32U_INIT_C(1,0x73cab6,134) }, /* #127/0/0/f/u0x4 = #12916 */
    { 0x0083a7, 0x0083a7, RTFLOAT32U_INIT_C(1,0x73cab6,134), RTFLOAT32U_INIT_C(0,0x211b77,0), RTFLOAT32U_INIT_C(1,0x73cab6,134) }, /* #127/0/0/f/u0x20 = #12917 */
    { 0x001fe7, 0x001fe7, RTFLOAT32U_INIT_C(1,0x73cab6,134), RTFLOAT32U_INIT_C(0,0x211b77,0), RTFLOAT32U_INIT_C(1,0x73cab6,134) }, /* #127/0/d/0/m = #12918 */
    { 0x000067, 0x000067, RTFLOAT32U_INIT_C(1,0x73cab6,134), RTFLOAT32U_INIT_C(0,0x211b77,0), RTFLOAT32U_INIT_C(1,0x73cab6,134) }, /* #127/0/d/0/u = #12919 */
    { 0x000067, 0x000067, RTFLOAT32U_INIT_C(1,0x73cab6,134), RTFLOAT32U_INIT_C(0,0x211b77,0), RTFLOAT32U_INIT_C(1,0x73cab6,134) }, /* #127/0/d/0/u = #12920 */
    { 0x001367, 0x001367, RTFLOAT32U_INIT_C(1,0x73cab6,134), RTFLOAT32U_INIT_C(0,0x211b77,0), RTFLOAT32U_INIT_C(1,0x73cab6,134) }, /* #127/0/d/0/u0x1 = #12921 */
    { 0x0012e7, 0x0012e7, RTFLOAT32U_INIT_C(1,0x73cab6,134), RTFLOAT32U_INIT_C(0,0x211b77,0), RTFLOAT32U_INIT_C(1,0x73cab6,134) }, /* #127/0/d/0/u0x2 = #12922 */
    { 0x0011e7, 0x0011e7, RTFLOAT32U_INIT_C(1,0x73cab6,134), RTFLOAT32U_INIT_C(0,0x211b77,0), RTFLOAT32U_INIT_C(1,0x73cab6,134) }, /* #127/0/d/0/u0x4 = #12923 */
    { 0x0003e7, 0x0003e7, RTFLOAT32U_INIT_C(1,0x73cab6,134), RTFLOAT32U_INIT_C(0,0x211b77,0), RTFLOAT32U_INIT_C(1,0x73cab6,134) }, /* #127/0/d/0/u0x20 = #12924 */
    { 0x009fe7, 0x009fe7, RTFLOAT32U_INIT_C(1,0x73cab6,134), RTFLOAT32U_INIT_C(0,0x211b77,0), RTFLOAT32U_INIT_C(1,0x73cab6,134) }, /* #127/0/d/f/m = #12925 */
    { 0x008067, 0x008067, RTFLOAT32U_INIT_C(1,0x73cab6,134), RTFLOAT32U_INIT_C(0,0x211b77,0), RTFLOAT32U_INIT_C(1,0x73cab6,134) }, /* #127/0/d/f/u = #12926 */
    { 0x008067, 0x008067, RTFLOAT32U_INIT_C(1,0x73cab6,134), RTFLOAT32U_INIT_C(0,0x211b77,0), RTFLOAT32U_INIT_C(1,0x73cab6,134) }, /* #127/0/d/f/u = #12927 */
    { 0x009367, 0x009367, RTFLOAT32U_INIT_C(1,0x73cab6,134), RTFLOAT32U_INIT_C(0,0x211b77,0), RTFLOAT32U_INIT_C(1,0x73cab6,134) }, /* #127/0/d/f/u0x1 = #12928 */
    { 0x0092e7, 0x0092e7, RTFLOAT32U_INIT_C(1,0x73cab6,134), RTFLOAT32U_INIT_C(0,0x211b77,0), RTFLOAT32U_INIT_C(1,0x73cab6,134) }, /* #127/0/d/f/u0x2 = #12929 */
    { 0x0091e7, 0x0091e7, RTFLOAT32U_INIT_C(1,0x73cab6,134), RTFLOAT32U_INIT_C(0,0x211b77,0), RTFLOAT32U_INIT_C(1,0x73cab6,134) }, /* #127/0/d/f/u0x4 = #12930 */
    { 0x0083e7, 0x0083e7, RTFLOAT32U_INIT_C(1,0x73cab6,134), RTFLOAT32U_INIT_C(0,0x211b77,0), RTFLOAT32U_INIT_C(1,0x73cab6,134) }, /* #127/0/d/f/u0x20 = #12931 */
    { 0x003fa7, 0x003fa7, RTFLOAT32U_INIT_C(1,0x73cab6,134), RTFLOAT32U_INIT_C(0,0x211b77,0), RTFLOAT32U_INIT_C(1,0x73cab6,134) }, /* #127/1/0/0/m = #12932 */
    { 0x002027, 0x002027, RTFLOAT32U_INIT_C(1,0x73cab6,134), RTFLOAT32U_INIT_C(0,0x211b77,0), RTFLOAT32U_INIT_C(1,0x73cab6,134) }, /* #127/1/0/0/u = #12933 */
    { 0x002027, 0x002027, RTFLOAT32U_INIT_C(1,0x73cab6,134), RTFLOAT32U_INIT_C(0,0x211b77,0), RTFLOAT32U_INIT_C(1,0x73cab6,134) }, /* #127/1/0/0/u = #12934 */
    { 0x003327, 0x003327, RTFLOAT32U_INIT_C(1,0x73cab6,134), RTFLOAT32U_INIT_C(0,0x211b77,0), RTFLOAT32U_INIT_C(1,0x73cab6,134) }, /* #127/1/0/0/u0x1 = #12935 */
    { 0x0032a7, 0x0032a7, RTFLOAT32U_INIT_C(1,0x73cab6,134), RTFLOAT32U_INIT_C(0,0x211b77,0), RTFLOAT32U_INIT_C(1,0x73cab6,134) }, /* #127/1/0/0/u0x2 = #12936 */
    { 0x0031a7, 0x0031a7, RTFLOAT32U_INIT_C(1,0x73cab6,134), RTFLOAT32U_INIT_C(0,0x211b77,0), RTFLOAT32U_INIT_C(1,0x73cab6,134) }, /* #127/1/0/0/u0x4 = #12937 */
    { 0x0023a7, 0x0023a7, RTFLOAT32U_INIT_C(1,0x73cab6,134), RTFLOAT32U_INIT_C(0,0x211b77,0), RTFLOAT32U_INIT_C(1,0x73cab6,134) }, /* #127/1/0/0/u0x20 = #12938 */
    { 0x00bfa7, 0x00bfa7, RTFLOAT32U_INIT_C(1,0x73cab6,134), RTFLOAT32U_INIT_C(0,0x211b77,0), RTFLOAT32U_INIT_C(1,0x73cab6,134) }, /* #127/1/0/f/m = #12939 */
    { 0x00a027, 0x00a027, RTFLOAT32U_INIT_C(1,0x73cab6,134), RTFLOAT32U_INIT_C(0,0x211b77,0), RTFLOAT32U_INIT_C(1,0x73cab6,134) }, /* #127/1/0/f/u = #12940 */
    { 0x00a027, 0x00a027, RTFLOAT32U_INIT_C(1,0x73cab6,134), RTFLOAT32U_INIT_C(0,0x211b77,0), RTFLOAT32U_INIT_C(1,0x73cab6,134) }, /* #127/1/0/f/u = #12941 */
    { 0x00b327, 0x00b327, RTFLOAT32U_INIT_C(1,0x73cab6,134), RTFLOAT32U_INIT_C(0,0x211b77,0), RTFLOAT32U_INIT_C(1,0x73cab6,134) }, /* #127/1/0/f/u0x1 = #12942 */
    { 0x00b2a7, 0x00b2a7, RTFLOAT32U_INIT_C(1,0x73cab6,134), RTFLOAT32U_INIT_C(0,0x211b77,0), RTFLOAT32U_INIT_C(1,0x73cab6,134) }, /* #127/1/0/f/u0x2 = #12943 */
    { 0x00b1a7, 0x00b1a7, RTFLOAT32U_INIT_C(1,0x73cab6,134), RTFLOAT32U_INIT_C(0,0x211b77,0), RTFLOAT32U_INIT_C(1,0x73cab6,134) }, /* #127/1/0/f/u0x4 = #12944 */
    { 0x00a3a7, 0x00a3a7, RTFLOAT32U_INIT_C(1,0x73cab6,134), RTFLOAT32U_INIT_C(0,0x211b77,0), RTFLOAT32U_INIT_C(1,0x73cab6,134) }, /* #127/1/0/f/u0x20 = #12945 */
    { 0x003fe7, 0x003fe7, RTFLOAT32U_INIT_C(1,0x73cab6,134), RTFLOAT32U_INIT_C(0,0x211b77,0), RTFLOAT32U_INIT_C(1,0x73cab6,134) }, /* #127/1/d/0/m = #12946 */
    { 0x002067, 0x002067, RTFLOAT32U_INIT_C(1,0x73cab6,134), RTFLOAT32U_INIT_C(0,0x211b77,0), RTFLOAT32U_INIT_C(1,0x73cab6,134) }, /* #127/1/d/0/u = #12947 */
    { 0x002067, 0x002067, RTFLOAT32U_INIT_C(1,0x73cab6,134), RTFLOAT32U_INIT_C(0,0x211b77,0), RTFLOAT32U_INIT_C(1,0x73cab6,134) }, /* #127/1/d/0/u = #12948 */
    { 0x003367, 0x003367, RTFLOAT32U_INIT_C(1,0x73cab6,134), RTFLOAT32U_INIT_C(0,0x211b77,0), RTFLOAT32U_INIT_C(1,0x73cab6,134) }, /* #127/1/d/0/u0x1 = #12949 */
    { 0x0032e7, 0x0032e7, RTFLOAT32U_INIT_C(1,0x73cab6,134), RTFLOAT32U_INIT_C(0,0x211b77,0), RTFLOAT32U_INIT_C(1,0x73cab6,134) }, /* #127/1/d/0/u0x2 = #12950 */
    { 0x0031e7, 0x0031e7, RTFLOAT32U_INIT_C(1,0x73cab6,134), RTFLOAT32U_INIT_C(0,0x211b77,0), RTFLOAT32U_INIT_C(1,0x73cab6,134) }, /* #127/1/d/0/u0x4 = #12951 */
    { 0x0023e7, 0x0023e7, RTFLOAT32U_INIT_C(1,0x73cab6,134), RTFLOAT32U_INIT_C(0,0x211b77,0), RTFLOAT32U_INIT_C(1,0x73cab6,134) }, /* #127/1/d/0/u0x20 = #12952 */
    { 0x00bfe7, 0x00bfe7, RTFLOAT32U_INIT_C(1,0x73cab6,134), RTFLOAT32U_INIT_C(0,0x211b77,0), RTFLOAT32U_INIT_C(1,0x73cab6,134) }, /* #127/1/d/f/m = #12953 */
    { 0x00a067, 0x00a067, RTFLOAT32U_INIT_C(1,0x73cab6,134), RTFLOAT32U_INIT_C(0,0x211b77,0), RTFLOAT32U_INIT_C(1,0x73cab6,134) }, /* #127/1/d/f/u = #12954 */
    { 0x00a067, 0x00a067, RTFLOAT32U_INIT_C(1,0x73cab6,134), RTFLOAT32U_INIT_C(0,0x211b77,0), RTFLOAT32U_INIT_C(1,0x73cab6,134) }, /* #127/1/d/f/u = #12955 */
    { 0x00b367, 0x00b367, RTFLOAT32U_INIT_C(1,0x73cab6,134), RTFLOAT32U_INIT_C(0,0x211b77,0), RTFLOAT32U_INIT_C(1,0x73cab6,134) }, /* #127/1/d/f/u0x1 = #12956 */
    { 0x00b2e7, 0x00b2e7, RTFLOAT32U_INIT_C(1,0x73cab6,134), RTFLOAT32U_INIT_C(0,0x211b77,0), RTFLOAT32U_INIT_C(1,0x73cab6,134) }, /* #127/1/d/f/u0x2 = #12957 */
    { 0x00b1e7, 0x00b1e7, RTFLOAT32U_INIT_C(1,0x73cab6,134), RTFLOAT32U_INIT_C(0,0x211b77,0), RTFLOAT32U_INIT_C(1,0x73cab6,134) }, /* #127/1/d/f/u0x4 = #12958 */
    { 0x00a3e7, 0x00a3e7, RTFLOAT32U_INIT_C(1,0x73cab6,134), RTFLOAT32U_INIT_C(0,0x211b77,0), RTFLOAT32U_INIT_C(1,0x73cab6,134) }, /* #127/1/d/f/u0x20 = #12959 */
    { 0x005fa7, 0x005fa7, RTFLOAT32U_INIT_C(1,0x73cab6,134), RTFLOAT32U_INIT_C(0,0x211b77,0), RTFLOAT32U_INIT_C(1,0x73cab5,134) }, /* #127/2/0/0/m = #12960 */
    { 0x004027, 0x004027, RTFLOAT32U_INIT_C(1,0x73cab6,134), RTFLOAT32U_INIT_C(0,0x211b77,0), RTFLOAT32U_INIT_C(1,0x73cab5,134) }, /* #127/2/0/0/u = #12961 */
    { 0x004027, 0x004027, RTFLOAT32U_INIT_C(1,0x73cab6,134), RTFLOAT32U_INIT_C(0,0x211b77,0), RTFLOAT32U_INIT_C(1,0x73cab5,134) }, /* #127/2/0/0/u = #12962 */
    { 0x005327, 0x005327, RTFLOAT32U_INIT_C(1,0x73cab6,134), RTFLOAT32U_INIT_C(0,0x211b77,0), RTFLOAT32U_INIT_C(1,0x73cab5,134) }, /* #127/2/0/0/u0x1 = #12963 */
    { 0x0052a7, 0x0052a7, RTFLOAT32U_INIT_C(1,0x73cab6,134), RTFLOAT32U_INIT_C(0,0x211b77,0), RTFLOAT32U_INIT_C(1,0x73cab5,134) }, /* #127/2/0/0/u0x2 = #12964 */
    { 0x0051a7, 0x0051a7, RTFLOAT32U_INIT_C(1,0x73cab6,134), RTFLOAT32U_INIT_C(0,0x211b77,0), RTFLOAT32U_INIT_C(1,0x73cab5,134) }, /* #127/2/0/0/u0x4 = #12965 */
    { 0x0043a7, 0x0043a7, RTFLOAT32U_INIT_C(1,0x73cab6,134), RTFLOAT32U_INIT_C(0,0x211b77,0), RTFLOAT32U_INIT_C(1,0x73cab5,134) }, /* #127/2/0/0/u0x20 = #12966 */
    { 0x00dfa7, 0x00dfa7, RTFLOAT32U_INIT_C(1,0x73cab6,134), RTFLOAT32U_INIT_C(0,0x211b77,0), RTFLOAT32U_INIT_C(1,0x73cab5,134) }, /* #127/2/0/f/m = #12967 */
    { 0x00c027, 0x00c027, RTFLOAT32U_INIT_C(1,0x73cab6,134), RTFLOAT32U_INIT_C(0,0x211b77,0), RTFLOAT32U_INIT_C(1,0x73cab5,134) }, /* #127/2/0/f/u = #12968 */
    { 0x00c027, 0x00c027, RTFLOAT32U_INIT_C(1,0x73cab6,134), RTFLOAT32U_INIT_C(0,0x211b77,0), RTFLOAT32U_INIT_C(1,0x73cab5,134) }, /* #127/2/0/f/u = #12969 */
    { 0x00d327, 0x00d327, RTFLOAT32U_INIT_C(1,0x73cab6,134), RTFLOAT32U_INIT_C(0,0x211b77,0), RTFLOAT32U_INIT_C(1,0x73cab5,134) }, /* #127/2/0/f/u0x1 = #12970 */
    { 0x00d2a7, 0x00d2a7, RTFLOAT32U_INIT_C(1,0x73cab6,134), RTFLOAT32U_INIT_C(0,0x211b77,0), RTFLOAT32U_INIT_C(1,0x73cab5,134) }, /* #127/2/0/f/u0x2 = #12971 */
    { 0x00d1a7, 0x00d1a7, RTFLOAT32U_INIT_C(1,0x73cab6,134), RTFLOAT32U_INIT_C(0,0x211b77,0), RTFLOAT32U_INIT_C(1,0x73cab5,134) }, /* #127/2/0/f/u0x4 = #12972 */
    { 0x00c3a7, 0x00c3a7, RTFLOAT32U_INIT_C(1,0x73cab6,134), RTFLOAT32U_INIT_C(0,0x211b77,0), RTFLOAT32U_INIT_C(1,0x73cab5,134) }, /* #127/2/0/f/u0x20 = #12973 */
    { 0x005fe7, 0x005fe7, RTFLOAT32U_INIT_C(1,0x73cab6,134), RTFLOAT32U_INIT_C(0,0x211b77,0), RTFLOAT32U_INIT_C(1,0x73cab6,134) }, /* #127/2/d/0/m = #12974 */
    { 0x004067, 0x004067, RTFLOAT32U_INIT_C(1,0x73cab6,134), RTFLOAT32U_INIT_C(0,0x211b77,0), RTFLOAT32U_INIT_C(1,0x73cab6,134) }, /* #127/2/d/0/u = #12975 */
    { 0x004067, 0x004067, RTFLOAT32U_INIT_C(1,0x73cab6,134), RTFLOAT32U_INIT_C(0,0x211b77,0), RTFLOAT32U_INIT_C(1,0x73cab6,134) }, /* #127/2/d/0/u = #12976 */
    { 0x005367, 0x005367, RTFLOAT32U_INIT_C(1,0x73cab6,134), RTFLOAT32U_INIT_C(0,0x211b77,0), RTFLOAT32U_INIT_C(1,0x73cab6,134) }, /* #127/2/d/0/u0x1 = #12977 */
    { 0x0052e7, 0x0052e7, RTFLOAT32U_INIT_C(1,0x73cab6,134), RTFLOAT32U_INIT_C(0,0x211b77,0), RTFLOAT32U_INIT_C(1,0x73cab6,134) }, /* #127/2/d/0/u0x2 = #12978 */
    { 0x0051e7, 0x0051e7, RTFLOAT32U_INIT_C(1,0x73cab6,134), RTFLOAT32U_INIT_C(0,0x211b77,0), RTFLOAT32U_INIT_C(1,0x73cab6,134) }, /* #127/2/d/0/u0x4 = #12979 */
    { 0x0043e7, 0x0043e7, RTFLOAT32U_INIT_C(1,0x73cab6,134), RTFLOAT32U_INIT_C(0,0x211b77,0), RTFLOAT32U_INIT_C(1,0x73cab6,134) }, /* #127/2/d/0/u0x20 = #12980 */
    { 0x00dfe7, 0x00dfe7, RTFLOAT32U_INIT_C(1,0x73cab6,134), RTFLOAT32U_INIT_C(0,0x211b77,0), RTFLOAT32U_INIT_C(1,0x73cab6,134) }, /* #127/2/d/f/m = #12981 */
    { 0x00c067, 0x00c067, RTFLOAT32U_INIT_C(1,0x73cab6,134), RTFLOAT32U_INIT_C(0,0x211b77,0), RTFLOAT32U_INIT_C(1,0x73cab6,134) }, /* #127/2/d/f/u = #12982 */
    { 0x00c067, 0x00c067, RTFLOAT32U_INIT_C(1,0x73cab6,134), RTFLOAT32U_INIT_C(0,0x211b77,0), RTFLOAT32U_INIT_C(1,0x73cab6,134) }, /* #127/2/d/f/u = #12983 */
    { 0x00d367, 0x00d367, RTFLOAT32U_INIT_C(1,0x73cab6,134), RTFLOAT32U_INIT_C(0,0x211b77,0), RTFLOAT32U_INIT_C(1,0x73cab6,134) }, /* #127/2/d/f/u0x1 = #12984 */
    { 0x00d2e7, 0x00d2e7, RTFLOAT32U_INIT_C(1,0x73cab6,134), RTFLOAT32U_INIT_C(0,0x211b77,0), RTFLOAT32U_INIT_C(1,0x73cab6,134) }, /* #127/2/d/f/u0x2 = #12985 */
    { 0x00d1e7, 0x00d1e7, RTFLOAT32U_INIT_C(1,0x73cab6,134), RTFLOAT32U_INIT_C(0,0x211b77,0), RTFLOAT32U_INIT_C(1,0x73cab6,134) }, /* #127/2/d/f/u0x4 = #12986 */
    { 0x00c3e7, 0x00c3e7, RTFLOAT32U_INIT_C(1,0x73cab6,134), RTFLOAT32U_INIT_C(0,0x211b77,0), RTFLOAT32U_INIT_C(1,0x73cab6,134) }, /* #127/2/d/f/u0x20 = #12987 */
    { 0x007fa7, 0x007fa7, RTFLOAT32U_INIT_C(1,0x73cab6,134), RTFLOAT32U_INIT_C(0,0x211b77,0), RTFLOAT32U_INIT_C(1,0x73cab5,134) }, /* #127/3/0/0/m = #12988 */
    { 0x006027, 0x006027, RTFLOAT32U_INIT_C(1,0x73cab6,134), RTFLOAT32U_INIT_C(0,0x211b77,0), RTFLOAT32U_INIT_C(1,0x73cab5,134) }, /* #127/3/0/0/u = #12989 */
    { 0x006027, 0x006027, RTFLOAT32U_INIT_C(1,0x73cab6,134), RTFLOAT32U_INIT_C(0,0x211b77,0), RTFLOAT32U_INIT_C(1,0x73cab5,134) }, /* #127/3/0/0/u = #12990 */
    { 0x007327, 0x007327, RTFLOAT32U_INIT_C(1,0x73cab6,134), RTFLOAT32U_INIT_C(0,0x211b77,0), RTFLOAT32U_INIT_C(1,0x73cab5,134) }, /* #127/3/0/0/u0x1 = #12991 */
    { 0x0072a7, 0x0072a7, RTFLOAT32U_INIT_C(1,0x73cab6,134), RTFLOAT32U_INIT_C(0,0x211b77,0), RTFLOAT32U_INIT_C(1,0x73cab5,134) }, /* #127/3/0/0/u0x2 = #12992 */
    { 0x0071a7, 0x0071a7, RTFLOAT32U_INIT_C(1,0x73cab6,134), RTFLOAT32U_INIT_C(0,0x211b77,0), RTFLOAT32U_INIT_C(1,0x73cab5,134) }, /* #127/3/0/0/u0x4 = #12993 */
    { 0x0063a7, 0x0063a7, RTFLOAT32U_INIT_C(1,0x73cab6,134), RTFLOAT32U_INIT_C(0,0x211b77,0), RTFLOAT32U_INIT_C(1,0x73cab5,134) }, /* #127/3/0/0/u0x20 = #12994 */
    { 0x00ffa7, 0x00ffa7, RTFLOAT32U_INIT_C(1,0x73cab6,134), RTFLOAT32U_INIT_C(0,0x211b77,0), RTFLOAT32U_INIT_C(1,0x73cab5,134) }, /* #127/3/0/f/m = #12995 */
    { 0x00e027, 0x00e027, RTFLOAT32U_INIT_C(1,0x73cab6,134), RTFLOAT32U_INIT_C(0,0x211b77,0), RTFLOAT32U_INIT_C(1,0x73cab5,134) }, /* #127/3/0/f/u = #12996 */
    { 0x00e027, 0x00e027, RTFLOAT32U_INIT_C(1,0x73cab6,134), RTFLOAT32U_INIT_C(0,0x211b77,0), RTFLOAT32U_INIT_C(1,0x73cab5,134) }, /* #127/3/0/f/u = #12997 */
    { 0x00f327, 0x00f327, RTFLOAT32U_INIT_C(1,0x73cab6,134), RTFLOAT32U_INIT_C(0,0x211b77,0), RTFLOAT32U_INIT_C(1,0x73cab5,134) }, /* #127/3/0/f/u0x1 = #12998 */
    { 0x00f2a7, 0x00f2a7, RTFLOAT32U_INIT_C(1,0x73cab6,134), RTFLOAT32U_INIT_C(0,0x211b77,0), RTFLOAT32U_INIT_C(1,0x73cab5,134) }, /* #127/3/0/f/u0x2 = #12999 */
    { 0x00f1a7, 0x00f1a7, RTFLOAT32U_INIT_C(1,0x73cab6,134), RTFLOAT32U_INIT_C(0,0x211b77,0), RTFLOAT32U_INIT_C(1,0x73cab5,134) }, /* #127/3/0/f/u0x4 = #13000 */
    { 0x00e3a7, 0x00e3a7, RTFLOAT32U_INIT_C(1,0x73cab6,134), RTFLOAT32U_INIT_C(0,0x211b77,0), RTFLOAT32U_INIT_C(1,0x73cab5,134) }, /* #127/3/0/f/u0x20 = #13001 */
    { 0x007fe7, 0x007fe7, RTFLOAT32U_INIT_C(1,0x73cab6,134), RTFLOAT32U_INIT_C(0,0x211b77,0), RTFLOAT32U_INIT_C(1,0x73cab6,134) }, /* #127/3/d/0/m = #13002 */
    { 0x006067, 0x006067, RTFLOAT32U_INIT_C(1,0x73cab6,134), RTFLOAT32U_INIT_C(0,0x211b77,0), RTFLOAT32U_INIT_C(1,0x73cab6,134) }, /* #127/3/d/0/u = #13003 */
    { 0x006067, 0x006067, RTFLOAT32U_INIT_C(1,0x73cab6,134), RTFLOAT32U_INIT_C(0,0x211b77,0), RTFLOAT32U_INIT_C(1,0x73cab6,134) }, /* #127/3/d/0/u = #13004 */
    { 0x007367, 0x007367, RTFLOAT32U_INIT_C(1,0x73cab6,134), RTFLOAT32U_INIT_C(0,0x211b77,0), RTFLOAT32U_INIT_C(1,0x73cab6,134) }, /* #127/3/d/0/u0x1 = #13005 */
    { 0x0072e7, 0x0072e7, RTFLOAT32U_INIT_C(1,0x73cab6,134), RTFLOAT32U_INIT_C(0,0x211b77,0), RTFLOAT32U_INIT_C(1,0x73cab6,134) }, /* #127/3/d/0/u0x2 = #13006 */
    { 0x0071e7, 0x0071e7, RTFLOAT32U_INIT_C(1,0x73cab6,134), RTFLOAT32U_INIT_C(0,0x211b77,0), RTFLOAT32U_INIT_C(1,0x73cab6,134) }, /* #127/3/d/0/u0x4 = #13007 */
    { 0x0063e7, 0x0063e7, RTFLOAT32U_INIT_C(1,0x73cab6,134), RTFLOAT32U_INIT_C(0,0x211b77,0), RTFLOAT32U_INIT_C(1,0x73cab6,134) }, /* #127/3/d/0/u0x20 = #13008 */
    { 0x00ffe7, 0x00ffe7, RTFLOAT32U_INIT_C(1,0x73cab6,134), RTFLOAT32U_INIT_C(0,0x211b77,0), RTFLOAT32U_INIT_C(1,0x73cab6,134) }, /* #127/3/d/f/m = #13009 */
    { 0x00e067, 0x00e067, RTFLOAT32U_INIT_C(1,0x73cab6,134), RTFLOAT32U_INIT_C(0,0x211b77,0), RTFLOAT32U_INIT_C(1,0x73cab6,134) }, /* #127/3/d/f/u = #13010 */
    { 0x00e067, 0x00e067, RTFLOAT32U_INIT_C(1,0x73cab6,134), RTFLOAT32U_INIT_C(0,0x211b77,0), RTFLOAT32U_INIT_C(1,0x73cab6,134) }, /* #127/3/d/f/u = #13011 */
    { 0x00f367, 0x00f367, RTFLOAT32U_INIT_C(1,0x73cab6,134), RTFLOAT32U_INIT_C(0,0x211b77,0), RTFLOAT32U_INIT_C(1,0x73cab6,134) }, /* #127/3/d/f/u0x1 = #13012 */
    { 0x00f2e7, 0x00f2e7, RTFLOAT32U_INIT_C(1,0x73cab6,134), RTFLOAT32U_INIT_C(0,0x211b77,0), RTFLOAT32U_INIT_C(1,0x73cab6,134) }, /* #127/3/d/f/u0x2 = #13013 */
    { 0x00f1e7, 0x00f1e7, RTFLOAT32U_INIT_C(1,0x73cab6,134), RTFLOAT32U_INIT_C(0,0x211b77,0), RTFLOAT32U_INIT_C(1,0x73cab6,134) }, /* #127/3/d/f/u0x4 = #13014 */
    { 0x00e3e7, 0x00e3e7, RTFLOAT32U_INIT_C(1,0x73cab6,134), RTFLOAT32U_INIT_C(0,0x211b77,0), RTFLOAT32U_INIT_C(1,0x73cab6,134) }, /* #127/3/d/f/u0x20 = #13015 */
    { 0x001fb6, 0x001fb6, RTFLOAT32U_INIT_C(0,0x63491f,228), RTFLOAT32U_INIT_C(1,0x594d78,31), RTFLOAT32U_INIT_C(0,0x63491f,228) }, /* #128/0/0/0/m = #13016 */
    { 0x000036, 0x000036, RTFLOAT32U_INIT_C(0,0x63491f,228), RTFLOAT32U_INIT_C(1,0x594d78,31), RTFLOAT32U_INIT_C(0,0x63491f,228) }, /* #128/0/0/0/u = #13017 */
    { 0x000036, 0x000036, RTFLOAT32U_INIT_C(0,0x63491f,228), RTFLOAT32U_INIT_C(1,0x594d78,31), RTFLOAT32U_INIT_C(0,0x63491f,228) }, /* #128/0/0/0/u = #13018 */
    { 0x001a36, 0x001a36, RTFLOAT32U_INIT_C(0,0x63491f,228), RTFLOAT32U_INIT_C(1,0x594d78,31), RTFLOAT32U_INIT_C(0,0x63491f,228) }, /* #128/0/0/0/u0x2 = #13019 */
    { 0x001936, 0x001936, RTFLOAT32U_INIT_C(0,0x63491f,228), RTFLOAT32U_INIT_C(1,0x594d78,31), RTFLOAT32U_INIT_C(0,0x63491f,228) }, /* #128/0/0/0/u0x4 = #13020 */
    { 0x001336, 0x001336, RTFLOAT32U_INIT_C(0,0x63491f,228), RTFLOAT32U_INIT_C(1,0x594d78,31), RTFLOAT32U_INIT_C(0,0x63491f,228) }, /* #128/0/0/0/u0x10 = #13021 */
    { 0x000b36, 0x000b36, RTFLOAT32U_INIT_C(0,0x63491f,228), RTFLOAT32U_INIT_C(1,0x594d78,31), RTFLOAT32U_INIT_C(0,0x63491f,228) }, /* #128/0/0/0/u0x20 = #13022 */
    { 0x009fb6, 0x009fb6, RTFLOAT32U_INIT_C(0,0x63491f,228), RTFLOAT32U_INIT_C(1,0x594d78,31), RTFLOAT32U_INIT_C(0,0x63491f,228) }, /* #128/0/0/f/m = #13023 */
    { 0x008036, 0x008036, RTFLOAT32U_INIT_C(0,0x63491f,228), RTFLOAT32U_INIT_C(1,0x594d78,31), RTFLOAT32U_INIT_C(0,0x63491f,228) }, /* #128/0/0/f/u = #13024 */
    { 0x008036, 0x008036, RTFLOAT32U_INIT_C(0,0x63491f,228), RTFLOAT32U_INIT_C(1,0x594d78,31), RTFLOAT32U_INIT_C(0,0x63491f,228) }, /* #128/0/0/f/u = #13025 */
    { 0x009a36, 0x009a36, RTFLOAT32U_INIT_C(0,0x63491f,228), RTFLOAT32U_INIT_C(1,0x594d78,31), RTFLOAT32U_INIT_C(0,0x63491f,228) }, /* #128/0/0/f/u0x2 = #13026 */
    { 0x009936, 0x009936, RTFLOAT32U_INIT_C(0,0x63491f,228), RTFLOAT32U_INIT_C(1,0x594d78,31), RTFLOAT32U_INIT_C(0,0x63491f,228) }, /* #128/0/0/f/u0x4 = #13027 */
    { 0x009336, 0x009336, RTFLOAT32U_INIT_C(0,0x63491f,228), RTFLOAT32U_INIT_C(1,0x594d78,31), RTFLOAT32U_INIT_C(0,0x63491f,228) }, /* #128/0/0/f/u0x10 = #13028 */
    { 0x008b36, 0x008b36, RTFLOAT32U_INIT_C(0,0x63491f,228), RTFLOAT32U_INIT_C(1,0x594d78,31), RTFLOAT32U_INIT_C(0,0x63491f,228) }, /* #128/0/0/f/u0x20 = #13029 */
    { 0x001ff6, 0x001ff6, RTFLOAT32U_INIT_C(0,0x63491f,228), RTFLOAT32U_INIT_C(1,0x594d78,31), RTFLOAT32U_INIT_C(0,0x63491f,228) }, /* #128/0/d/0/m = #13030 */
    { 0x000076, 0x000076, RTFLOAT32U_INIT_C(0,0x63491f,228), RTFLOAT32U_INIT_C(1,0x594d78,31), RTFLOAT32U_INIT_C(0,0x63491f,228) }, /* #128/0/d/0/u = #13031 */
    { 0x000076, 0x000076, RTFLOAT32U_INIT_C(0,0x63491f,228), RTFLOAT32U_INIT_C(1,0x594d78,31), RTFLOAT32U_INIT_C(0,0x63491f,228) }, /* #128/0/d/0/u = #13032 */
    { 0x001a76, 0x001a76, RTFLOAT32U_INIT_C(0,0x63491f,228), RTFLOAT32U_INIT_C(1,0x594d78,31), RTFLOAT32U_INIT_C(0,0x63491f,228) }, /* #128/0/d/0/u0x2 = #13033 */
    { 0x001976, 0x001976, RTFLOAT32U_INIT_C(0,0x63491f,228), RTFLOAT32U_INIT_C(1,0x594d78,31), RTFLOAT32U_INIT_C(0,0x63491f,228) }, /* #128/0/d/0/u0x4 = #13034 */
    { 0x001376, 0x001376, RTFLOAT32U_INIT_C(0,0x63491f,228), RTFLOAT32U_INIT_C(1,0x594d78,31), RTFLOAT32U_INIT_C(0,0x63491f,228) }, /* #128/0/d/0/u0x10 = #13035 */
    { 0x000b76, 0x000b76, RTFLOAT32U_INIT_C(0,0x63491f,228), RTFLOAT32U_INIT_C(1,0x594d78,31), RTFLOAT32U_INIT_C(0,0x63491f,228) }, /* #128/0/d/0/u0x20 = #13036 */
    { 0x009ff6, 0x009ff6, RTFLOAT32U_INIT_C(0,0x63491f,228), RTFLOAT32U_INIT_C(1,0x594d78,31), RTFLOAT32U_INIT_C(0,0x63491f,228) }, /* #128/0/d/f/m = #13037 */
    { 0x008076, 0x008076, RTFLOAT32U_INIT_C(0,0x63491f,228), RTFLOAT32U_INIT_C(1,0x594d78,31), RTFLOAT32U_INIT_C(0,0x63491f,228) }, /* #128/0/d/f/u = #13038 */
    { 0x008076, 0x008076, RTFLOAT32U_INIT_C(0,0x63491f,228), RTFLOAT32U_INIT_C(1,0x594d78,31), RTFLOAT32U_INIT_C(0,0x63491f,228) }, /* #128/0/d/f/u = #13039 */
    { 0x009a76, 0x009a76, RTFLOAT32U_INIT_C(0,0x63491f,228), RTFLOAT32U_INIT_C(1,0x594d78,31), RTFLOAT32U_INIT_C(0,0x63491f,228) }, /* #128/0/d/f/u0x2 = #13040 */
    { 0x009976, 0x009976, RTFLOAT32U_INIT_C(0,0x63491f,228), RTFLOAT32U_INIT_C(1,0x594d78,31), RTFLOAT32U_INIT_C(0,0x63491f,228) }, /* #128/0/d/f/u0x4 = #13041 */
    { 0x009376, 0x009376, RTFLOAT32U_INIT_C(0,0x63491f,228), RTFLOAT32U_INIT_C(1,0x594d78,31), RTFLOAT32U_INIT_C(0,0x63491f,228) }, /* #128/0/d/f/u0x10 = #13042 */
    { 0x008b76, 0x008b76, RTFLOAT32U_INIT_C(0,0x63491f,228), RTFLOAT32U_INIT_C(1,0x594d78,31), RTFLOAT32U_INIT_C(0,0x63491f,228) }, /* #128/0/d/f/u0x20 = #13043 */
    { 0x003fb6, 0x003fb6, RTFLOAT32U_INIT_C(0,0x63491f,228), RTFLOAT32U_INIT_C(1,0x594d78,31), RTFLOAT32U_INIT_C(0,0x63491e,228) }, /* #128/1/0/0/m = #13044 */
    { 0x002036, 0x002036, RTFLOAT32U_INIT_C(0,0x63491f,228), RTFLOAT32U_INIT_C(1,0x594d78,31), RTFLOAT32U_INIT_C(0,0x63491e,228) }, /* #128/1/0/0/u = #13045 */
    { 0x002036, 0x002036, RTFLOAT32U_INIT_C(0,0x63491f,228), RTFLOAT32U_INIT_C(1,0x594d78,31), RTFLOAT32U_INIT_C(0,0x63491e,228) }, /* #128/1/0/0/u = #13046 */
    { 0x003a36, 0x003a36, RTFLOAT32U_INIT_C(0,0x63491f,228), RTFLOAT32U_INIT_C(1,0x594d78,31), RTFLOAT32U_INIT_C(0,0x63491e,228) }, /* #128/1/0/0/u0x2 = #13047 */
    { 0x003936, 0x003936, RTFLOAT32U_INIT_C(0,0x63491f,228), RTFLOAT32U_INIT_C(1,0x594d78,31), RTFLOAT32U_INIT_C(0,0x63491e,228) }, /* #128/1/0/0/u0x4 = #13048 */
    { 0x003336, 0x003336, RTFLOAT32U_INIT_C(0,0x63491f,228), RTFLOAT32U_INIT_C(1,0x594d78,31), RTFLOAT32U_INIT_C(0,0x63491e,228) }, /* #128/1/0/0/u0x10 = #13049 */
    { 0x002b36, 0x002b36, RTFLOAT32U_INIT_C(0,0x63491f,228), RTFLOAT32U_INIT_C(1,0x594d78,31), RTFLOAT32U_INIT_C(0,0x63491e,228) }, /* #128/1/0/0/u0x20 = #13050 */
    { 0x00bfb6, 0x00bfb6, RTFLOAT32U_INIT_C(0,0x63491f,228), RTFLOAT32U_INIT_C(1,0x594d78,31), RTFLOAT32U_INIT_C(0,0x63491e,228) }, /* #128/1/0/f/m = #13051 */
    { 0x00a036, 0x00a036, RTFLOAT32U_INIT_C(0,0x63491f,228), RTFLOAT32U_INIT_C(1,0x594d78,31), RTFLOAT32U_INIT_C(0,0x63491e,228) }, /* #128/1/0/f/u = #13052 */
    { 0x00a036, 0x00a036, RTFLOAT32U_INIT_C(0,0x63491f,228), RTFLOAT32U_INIT_C(1,0x594d78,31), RTFLOAT32U_INIT_C(0,0x63491e,228) }, /* #128/1/0/f/u = #13053 */
    { 0x00ba36, 0x00ba36, RTFLOAT32U_INIT_C(0,0x63491f,228), RTFLOAT32U_INIT_C(1,0x594d78,31), RTFLOAT32U_INIT_C(0,0x63491e,228) }, /* #128/1/0/f/u0x2 = #13054 */
    { 0x00b936, 0x00b936, RTFLOAT32U_INIT_C(0,0x63491f,228), RTFLOAT32U_INIT_C(1,0x594d78,31), RTFLOAT32U_INIT_C(0,0x63491e,228) }, /* #128/1/0/f/u0x4 = #13055 */
    { 0x00b336, 0x00b336, RTFLOAT32U_INIT_C(0,0x63491f,228), RTFLOAT32U_INIT_C(1,0x594d78,31), RTFLOAT32U_INIT_C(0,0x63491e,228) }, /* #128/1/0/f/u0x10 = #13056 */
    { 0x00ab36, 0x00ab36, RTFLOAT32U_INIT_C(0,0x63491f,228), RTFLOAT32U_INIT_C(1,0x594d78,31), RTFLOAT32U_INIT_C(0,0x63491e,228) }, /* #128/1/0/f/u0x20 = #13057 */
    { 0x003ff6, 0x003ff6, RTFLOAT32U_INIT_C(0,0x63491f,228), RTFLOAT32U_INIT_C(1,0x594d78,31), RTFLOAT32U_INIT_C(0,0x63491e,228) }, /* #128/1/d/0/m = #13058 */
    { 0x002076, 0x002076, RTFLOAT32U_INIT_C(0,0x63491f,228), RTFLOAT32U_INIT_C(1,0x594d78,31), RTFLOAT32U_INIT_C(0,0x63491e,228) }, /* #128/1/d/0/u = #13059 */
    { 0x002076, 0x002076, RTFLOAT32U_INIT_C(0,0x63491f,228), RTFLOAT32U_INIT_C(1,0x594d78,31), RTFLOAT32U_INIT_C(0,0x63491e,228) }, /* #128/1/d/0/u = #13060 */
    { 0x003a76, 0x003a76, RTFLOAT32U_INIT_C(0,0x63491f,228), RTFLOAT32U_INIT_C(1,0x594d78,31), RTFLOAT32U_INIT_C(0,0x63491e,228) }, /* #128/1/d/0/u0x2 = #13061 */
    { 0x003976, 0x003976, RTFLOAT32U_INIT_C(0,0x63491f,228), RTFLOAT32U_INIT_C(1,0x594d78,31), RTFLOAT32U_INIT_C(0,0x63491e,228) }, /* #128/1/d/0/u0x4 = #13062 */
    { 0x003376, 0x003376, RTFLOAT32U_INIT_C(0,0x63491f,228), RTFLOAT32U_INIT_C(1,0x594d78,31), RTFLOAT32U_INIT_C(0,0x63491e,228) }, /* #128/1/d/0/u0x10 = #13063 */
    { 0x002b76, 0x002b76, RTFLOAT32U_INIT_C(0,0x63491f,228), RTFLOAT32U_INIT_C(1,0x594d78,31), RTFLOAT32U_INIT_C(0,0x63491e,228) }, /* #128/1/d/0/u0x20 = #13064 */
    { 0x00bff6, 0x00bff6, RTFLOAT32U_INIT_C(0,0x63491f,228), RTFLOAT32U_INIT_C(1,0x594d78,31), RTFLOAT32U_INIT_C(0,0x63491e,228) }, /* #128/1/d/f/m = #13065 */
    { 0x00a076, 0x00a076, RTFLOAT32U_INIT_C(0,0x63491f,228), RTFLOAT32U_INIT_C(1,0x594d78,31), RTFLOAT32U_INIT_C(0,0x63491e,228) }, /* #128/1/d/f/u = #13066 */
    { 0x00a076, 0x00a076, RTFLOAT32U_INIT_C(0,0x63491f,228), RTFLOAT32U_INIT_C(1,0x594d78,31), RTFLOAT32U_INIT_C(0,0x63491e,228) }, /* #128/1/d/f/u = #13067 */
    { 0x00ba76, 0x00ba76, RTFLOAT32U_INIT_C(0,0x63491f,228), RTFLOAT32U_INIT_C(1,0x594d78,31), RTFLOAT32U_INIT_C(0,0x63491e,228) }, /* #128/1/d/f/u0x2 = #13068 */
    { 0x00b976, 0x00b976, RTFLOAT32U_INIT_C(0,0x63491f,228), RTFLOAT32U_INIT_C(1,0x594d78,31), RTFLOAT32U_INIT_C(0,0x63491e,228) }, /* #128/1/d/f/u0x4 = #13069 */
    { 0x00b376, 0x00b376, RTFLOAT32U_INIT_C(0,0x63491f,228), RTFLOAT32U_INIT_C(1,0x594d78,31), RTFLOAT32U_INIT_C(0,0x63491e,228) }, /* #128/1/d/f/u0x10 = #13070 */
    { 0x00ab76, 0x00ab76, RTFLOAT32U_INIT_C(0,0x63491f,228), RTFLOAT32U_INIT_C(1,0x594d78,31), RTFLOAT32U_INIT_C(0,0x63491e,228) }, /* #128/1/d/f/u0x20 = #13071 */
    { 0x005fb6, 0x005fb6, RTFLOAT32U_INIT_C(0,0x63491f,228), RTFLOAT32U_INIT_C(1,0x594d78,31), RTFLOAT32U_INIT_C(0,0x63491f,228) }, /* #128/2/0/0/m = #13072 */
    { 0x004036, 0x004036, RTFLOAT32U_INIT_C(0,0x63491f,228), RTFLOAT32U_INIT_C(1,0x594d78,31), RTFLOAT32U_INIT_C(0,0x63491f,228) }, /* #128/2/0/0/u = #13073 */
    { 0x004036, 0x004036, RTFLOAT32U_INIT_C(0,0x63491f,228), RTFLOAT32U_INIT_C(1,0x594d78,31), RTFLOAT32U_INIT_C(0,0x63491f,228) }, /* #128/2/0/0/u = #13074 */
    { 0x005a36, 0x005a36, RTFLOAT32U_INIT_C(0,0x63491f,228), RTFLOAT32U_INIT_C(1,0x594d78,31), RTFLOAT32U_INIT_C(0,0x63491f,228) }, /* #128/2/0/0/u0x2 = #13075 */
    { 0x005936, 0x005936, RTFLOAT32U_INIT_C(0,0x63491f,228), RTFLOAT32U_INIT_C(1,0x594d78,31), RTFLOAT32U_INIT_C(0,0x63491f,228) }, /* #128/2/0/0/u0x4 = #13076 */
    { 0x005336, 0x005336, RTFLOAT32U_INIT_C(0,0x63491f,228), RTFLOAT32U_INIT_C(1,0x594d78,31), RTFLOAT32U_INIT_C(0,0x63491f,228) }, /* #128/2/0/0/u0x10 = #13077 */
    { 0x004b36, 0x004b36, RTFLOAT32U_INIT_C(0,0x63491f,228), RTFLOAT32U_INIT_C(1,0x594d78,31), RTFLOAT32U_INIT_C(0,0x63491f,228) }, /* #128/2/0/0/u0x20 = #13078 */
    { 0x00dfb6, 0x00dfb6, RTFLOAT32U_INIT_C(0,0x63491f,228), RTFLOAT32U_INIT_C(1,0x594d78,31), RTFLOAT32U_INIT_C(0,0x63491f,228) }, /* #128/2/0/f/m = #13079 */
    { 0x00c036, 0x00c036, RTFLOAT32U_INIT_C(0,0x63491f,228), RTFLOAT32U_INIT_C(1,0x594d78,31), RTFLOAT32U_INIT_C(0,0x63491f,228) }, /* #128/2/0/f/u = #13080 */
    { 0x00c036, 0x00c036, RTFLOAT32U_INIT_C(0,0x63491f,228), RTFLOAT32U_INIT_C(1,0x594d78,31), RTFLOAT32U_INIT_C(0,0x63491f,228) }, /* #128/2/0/f/u = #13081 */
    { 0x00da36, 0x00da36, RTFLOAT32U_INIT_C(0,0x63491f,228), RTFLOAT32U_INIT_C(1,0x594d78,31), RTFLOAT32U_INIT_C(0,0x63491f,228) }, /* #128/2/0/f/u0x2 = #13082 */
    { 0x00d936, 0x00d936, RTFLOAT32U_INIT_C(0,0x63491f,228), RTFLOAT32U_INIT_C(1,0x594d78,31), RTFLOAT32U_INIT_C(0,0x63491f,228) }, /* #128/2/0/f/u0x4 = #13083 */
    { 0x00d336, 0x00d336, RTFLOAT32U_INIT_C(0,0x63491f,228), RTFLOAT32U_INIT_C(1,0x594d78,31), RTFLOAT32U_INIT_C(0,0x63491f,228) }, /* #128/2/0/f/u0x10 = #13084 */
    { 0x00cb36, 0x00cb36, RTFLOAT32U_INIT_C(0,0x63491f,228), RTFLOAT32U_INIT_C(1,0x594d78,31), RTFLOAT32U_INIT_C(0,0x63491f,228) }, /* #128/2/0/f/u0x20 = #13085 */
    { 0x005ff6, 0x005ff6, RTFLOAT32U_INIT_C(0,0x63491f,228), RTFLOAT32U_INIT_C(1,0x594d78,31), RTFLOAT32U_INIT_C(0,0x63491f,228) }, /* #128/2/d/0/m = #13086 */
    { 0x004076, 0x004076, RTFLOAT32U_INIT_C(0,0x63491f,228), RTFLOAT32U_INIT_C(1,0x594d78,31), RTFLOAT32U_INIT_C(0,0x63491f,228) }, /* #128/2/d/0/u = #13087 */
    { 0x004076, 0x004076, RTFLOAT32U_INIT_C(0,0x63491f,228), RTFLOAT32U_INIT_C(1,0x594d78,31), RTFLOAT32U_INIT_C(0,0x63491f,228) }, /* #128/2/d/0/u = #13088 */
    { 0x005a76, 0x005a76, RTFLOAT32U_INIT_C(0,0x63491f,228), RTFLOAT32U_INIT_C(1,0x594d78,31), RTFLOAT32U_INIT_C(0,0x63491f,228) }, /* #128/2/d/0/u0x2 = #13089 */
    { 0x005976, 0x005976, RTFLOAT32U_INIT_C(0,0x63491f,228), RTFLOAT32U_INIT_C(1,0x594d78,31), RTFLOAT32U_INIT_C(0,0x63491f,228) }, /* #128/2/d/0/u0x4 = #13090 */
    { 0x005376, 0x005376, RTFLOAT32U_INIT_C(0,0x63491f,228), RTFLOAT32U_INIT_C(1,0x594d78,31), RTFLOAT32U_INIT_C(0,0x63491f,228) }, /* #128/2/d/0/u0x10 = #13091 */
    { 0x004b76, 0x004b76, RTFLOAT32U_INIT_C(0,0x63491f,228), RTFLOAT32U_INIT_C(1,0x594d78,31), RTFLOAT32U_INIT_C(0,0x63491f,228) }, /* #128/2/d/0/u0x20 = #13092 */
    { 0x00dff6, 0x00dff6, RTFLOAT32U_INIT_C(0,0x63491f,228), RTFLOAT32U_INIT_C(1,0x594d78,31), RTFLOAT32U_INIT_C(0,0x63491f,228) }, /* #128/2/d/f/m = #13093 */
    { 0x00c076, 0x00c076, RTFLOAT32U_INIT_C(0,0x63491f,228), RTFLOAT32U_INIT_C(1,0x594d78,31), RTFLOAT32U_INIT_C(0,0x63491f,228) }, /* #128/2/d/f/u = #13094 */
    { 0x00c076, 0x00c076, RTFLOAT32U_INIT_C(0,0x63491f,228), RTFLOAT32U_INIT_C(1,0x594d78,31), RTFLOAT32U_INIT_C(0,0x63491f,228) }, /* #128/2/d/f/u = #13095 */
    { 0x00da76, 0x00da76, RTFLOAT32U_INIT_C(0,0x63491f,228), RTFLOAT32U_INIT_C(1,0x594d78,31), RTFLOAT32U_INIT_C(0,0x63491f,228) }, /* #128/2/d/f/u0x2 = #13096 */
    { 0x00d976, 0x00d976, RTFLOAT32U_INIT_C(0,0x63491f,228), RTFLOAT32U_INIT_C(1,0x594d78,31), RTFLOAT32U_INIT_C(0,0x63491f,228) }, /* #128/2/d/f/u0x4 = #13097 */
    { 0x00d376, 0x00d376, RTFLOAT32U_INIT_C(0,0x63491f,228), RTFLOAT32U_INIT_C(1,0x594d78,31), RTFLOAT32U_INIT_C(0,0x63491f,228) }, /* #128/2/d/f/u0x10 = #13098 */
    { 0x00cb76, 0x00cb76, RTFLOAT32U_INIT_C(0,0x63491f,228), RTFLOAT32U_INIT_C(1,0x594d78,31), RTFLOAT32U_INIT_C(0,0x63491f,228) }, /* #128/2/d/f/u0x20 = #13099 */
    { 0x007fb6, 0x007fb6, RTFLOAT32U_INIT_C(0,0x63491f,228), RTFLOAT32U_INIT_C(1,0x594d78,31), RTFLOAT32U_INIT_C(0,0x63491e,228) }, /* #128/3/0/0/m = #13100 */
    { 0x006036, 0x006036, RTFLOAT32U_INIT_C(0,0x63491f,228), RTFLOAT32U_INIT_C(1,0x594d78,31), RTFLOAT32U_INIT_C(0,0x63491e,228) }, /* #128/3/0/0/u = #13101 */
    { 0x006036, 0x006036, RTFLOAT32U_INIT_C(0,0x63491f,228), RTFLOAT32U_INIT_C(1,0x594d78,31), RTFLOAT32U_INIT_C(0,0x63491e,228) }, /* #128/3/0/0/u = #13102 */
    { 0x007a36, 0x007a36, RTFLOAT32U_INIT_C(0,0x63491f,228), RTFLOAT32U_INIT_C(1,0x594d78,31), RTFLOAT32U_INIT_C(0,0x63491e,228) }, /* #128/3/0/0/u0x2 = #13103 */
    { 0x007936, 0x007936, RTFLOAT32U_INIT_C(0,0x63491f,228), RTFLOAT32U_INIT_C(1,0x594d78,31), RTFLOAT32U_INIT_C(0,0x63491e,228) }, /* #128/3/0/0/u0x4 = #13104 */
    { 0x007336, 0x007336, RTFLOAT32U_INIT_C(0,0x63491f,228), RTFLOAT32U_INIT_C(1,0x594d78,31), RTFLOAT32U_INIT_C(0,0x63491e,228) }, /* #128/3/0/0/u0x10 = #13105 */
    { 0x006b36, 0x006b36, RTFLOAT32U_INIT_C(0,0x63491f,228), RTFLOAT32U_INIT_C(1,0x594d78,31), RTFLOAT32U_INIT_C(0,0x63491e,228) }, /* #128/3/0/0/u0x20 = #13106 */
    { 0x00ffb6, 0x00ffb6, RTFLOAT32U_INIT_C(0,0x63491f,228), RTFLOAT32U_INIT_C(1,0x594d78,31), RTFLOAT32U_INIT_C(0,0x63491e,228) }, /* #128/3/0/f/m = #13107 */
    { 0x00e036, 0x00e036, RTFLOAT32U_INIT_C(0,0x63491f,228), RTFLOAT32U_INIT_C(1,0x594d78,31), RTFLOAT32U_INIT_C(0,0x63491e,228) }, /* #128/3/0/f/u = #13108 */
    { 0x00e036, 0x00e036, RTFLOAT32U_INIT_C(0,0x63491f,228), RTFLOAT32U_INIT_C(1,0x594d78,31), RTFLOAT32U_INIT_C(0,0x63491e,228) }, /* #128/3/0/f/u = #13109 */
    { 0x00fa36, 0x00fa36, RTFLOAT32U_INIT_C(0,0x63491f,228), RTFLOAT32U_INIT_C(1,0x594d78,31), RTFLOAT32U_INIT_C(0,0x63491e,228) }, /* #128/3/0/f/u0x2 = #13110 */
    { 0x00f936, 0x00f936, RTFLOAT32U_INIT_C(0,0x63491f,228), RTFLOAT32U_INIT_C(1,0x594d78,31), RTFLOAT32U_INIT_C(0,0x63491e,228) }, /* #128/3/0/f/u0x4 = #13111 */
    { 0x00f336, 0x00f336, RTFLOAT32U_INIT_C(0,0x63491f,228), RTFLOAT32U_INIT_C(1,0x594d78,31), RTFLOAT32U_INIT_C(0,0x63491e,228) }, /* #128/3/0/f/u0x10 = #13112 */
    { 0x00eb36, 0x00eb36, RTFLOAT32U_INIT_C(0,0x63491f,228), RTFLOAT32U_INIT_C(1,0x594d78,31), RTFLOAT32U_INIT_C(0,0x63491e,228) }, /* #128/3/0/f/u0x20 = #13113 */
    { 0x007ff6, 0x007ff6, RTFLOAT32U_INIT_C(0,0x63491f,228), RTFLOAT32U_INIT_C(1,0x594d78,31), RTFLOAT32U_INIT_C(0,0x63491e,228) }, /* #128/3/d/0/m = #13114 */
    { 0x006076, 0x006076, RTFLOAT32U_INIT_C(0,0x63491f,228), RTFLOAT32U_INIT_C(1,0x594d78,31), RTFLOAT32U_INIT_C(0,0x63491e,228) }, /* #128/3/d/0/u = #13115 */
    { 0x006076, 0x006076, RTFLOAT32U_INIT_C(0,0x63491f,228), RTFLOAT32U_INIT_C(1,0x594d78,31), RTFLOAT32U_INIT_C(0,0x63491e,228) }, /* #128/3/d/0/u = #13116 */
    { 0x007a76, 0x007a76, RTFLOAT32U_INIT_C(0,0x63491f,228), RTFLOAT32U_INIT_C(1,0x594d78,31), RTFLOAT32U_INIT_C(0,0x63491e,228) }, /* #128/3/d/0/u0x2 = #13117 */
    { 0x007976, 0x007976, RTFLOAT32U_INIT_C(0,0x63491f,228), RTFLOAT32U_INIT_C(1,0x594d78,31), RTFLOAT32U_INIT_C(0,0x63491e,228) }, /* #128/3/d/0/u0x4 = #13118 */
    { 0x007376, 0x007376, RTFLOAT32U_INIT_C(0,0x63491f,228), RTFLOAT32U_INIT_C(1,0x594d78,31), RTFLOAT32U_INIT_C(0,0x63491e,228) }, /* #128/3/d/0/u0x10 = #13119 */
    { 0x006b76, 0x006b76, RTFLOAT32U_INIT_C(0,0x63491f,228), RTFLOAT32U_INIT_C(1,0x594d78,31), RTFLOAT32U_INIT_C(0,0x63491e,228) }, /* #128/3/d/0/u0x20 = #13120 */
    { 0x00fff6, 0x00fff6, RTFLOAT32U_INIT_C(0,0x63491f,228), RTFLOAT32U_INIT_C(1,0x594d78,31), RTFLOAT32U_INIT_C(0,0x63491e,228) }, /* #128/3/d/f/m = #13121 */
    { 0x00e076, 0x00e076, RTFLOAT32U_INIT_C(0,0x63491f,228), RTFLOAT32U_INIT_C(1,0x594d78,31), RTFLOAT32U_INIT_C(0,0x63491e,228) }, /* #128/3/d/f/u = #13122 */
    { 0x00e076, 0x00e076, RTFLOAT32U_INIT_C(0,0x63491f,228), RTFLOAT32U_INIT_C(1,0x594d78,31), RTFLOAT32U_INIT_C(0,0x63491e,228) }, /* #128/3/d/f/u = #13123 */
    { 0x00fa76, 0x00fa76, RTFLOAT32U_INIT_C(0,0x63491f,228), RTFLOAT32U_INIT_C(1,0x594d78,31), RTFLOAT32U_INIT_C(0,0x63491e,228) }, /* #128/3/d/f/u0x2 = #13124 */
    { 0x00f976, 0x00f976, RTFLOAT32U_INIT_C(0,0x63491f,228), RTFLOAT32U_INIT_C(1,0x594d78,31), RTFLOAT32U_INIT_C(0,0x63491e,228) }, /* #128/3/d/f/u0x4 = #13125 */
    { 0x00f376, 0x00f376, RTFLOAT32U_INIT_C(0,0x63491f,228), RTFLOAT32U_INIT_C(1,0x594d78,31), RTFLOAT32U_INIT_C(0,0x63491e,228) }, /* #128/3/d/f/u0x10 = #13126 */
    { 0x00eb76, 0x00eb76, RTFLOAT32U_INIT_C(0,0x63491f,228), RTFLOAT32U_INIT_C(1,0x594d78,31), RTFLOAT32U_INIT_C(0,0x63491e,228) }, /* #128/3/d/f/u0x20 = #13127 */
    { 0x001fb7, 0x001fb7, RTFLOAT32U_INIT_C(0,0x2adbd7,190), RTFLOAT32U_INIT_C(1,0x4004ae,255), RTFLOAT32U_INIT_C(1,0x4004ae,255) }, /* #129/0/0/0/m = #13128 */
    { 0x000037, 0x000037, RTFLOAT32U_INIT_C(0,0x2adbd7,190), RTFLOAT32U_INIT_C(1,0x4004ae,255), RTFLOAT32U_INIT_C(1,0x4004ae,255) }, /* #129/0/0/0/u = #13129 */
    { 0x000037, 0x000037, RTFLOAT32U_INIT_C(0,0x2adbd7,190), RTFLOAT32U_INIT_C(1,0x4004ae,255), RTFLOAT32U_INIT_C(1,0x4004ae,255) }, /* #129/0/0/0/u = #13130 */
    { 0x001b37, 0x001b37, RTFLOAT32U_INIT_C(0,0x2adbd7,190), RTFLOAT32U_INIT_C(1,0x4004ae,255), RTFLOAT32U_INIT_C(1,0x4004ae,255) }, /* #129/0/0/0/u0x1 = #13131 */
    { 0x001ab7, 0x001ab7, RTFLOAT32U_INIT_C(0,0x2adbd7,190), RTFLOAT32U_INIT_C(1,0x4004ae,255), RTFLOAT32U_INIT_C(1,0x4004ae,255) }, /* #129/0/0/0/u0x2 = #13132 */
    { 0x0019b7, 0x0019b7, RTFLOAT32U_INIT_C(0,0x2adbd7,190), RTFLOAT32U_INIT_C(1,0x4004ae,255), RTFLOAT32U_INIT_C(1,0x4004ae,255) }, /* #129/0/0/0/u0x4 = #13133 */
    { 0x0013b7, 0x0013b7, RTFLOAT32U_INIT_C(0,0x2adbd7,190), RTFLOAT32U_INIT_C(1,0x4004ae,255), RTFLOAT32U_INIT_C(1,0x4004ae,255) }, /* #129/0/0/0/u0x10 = #13134 */
    { 0x000bb7, 0x000bb7, RTFLOAT32U_INIT_C(0,0x2adbd7,190), RTFLOAT32U_INIT_C(1,0x4004ae,255), RTFLOAT32U_INIT_C(1,0x4004ae,255) }, /* #129/0/0/0/u0x20 = #13135 */
    { 0x009fb7, 0x009fb7, RTFLOAT32U_INIT_C(0,0x2adbd7,190), RTFLOAT32U_INIT_C(1,0x4004ae,255), RTFLOAT32U_INIT_C(1,0x4004ae,255) }, /* #129/0/0/f/m = #13136 */
    { 0x008037, 0x008037, RTFLOAT32U_INIT_C(0,0x2adbd7,190), RTFLOAT32U_INIT_C(1,0x4004ae,255), RTFLOAT32U_INIT_C(1,0x4004ae,255) }, /* #129/0/0/f/u = #13137 */
    { 0x008037, 0x008037, RTFLOAT32U_INIT_C(0,0x2adbd7,190), RTFLOAT32U_INIT_C(1,0x4004ae,255), RTFLOAT32U_INIT_C(1,0x4004ae,255) }, /* #129/0/0/f/u = #13138 */
    { 0x009b37, 0x009b37, RTFLOAT32U_INIT_C(0,0x2adbd7,190), RTFLOAT32U_INIT_C(1,0x4004ae,255), RTFLOAT32U_INIT_C(1,0x4004ae,255) }, /* #129/0/0/f/u0x1 = #13139 */
    { 0x009ab7, 0x009ab7, RTFLOAT32U_INIT_C(0,0x2adbd7,190), RTFLOAT32U_INIT_C(1,0x4004ae,255), RTFLOAT32U_INIT_C(1,0x4004ae,255) }, /* #129/0/0/f/u0x2 = #13140 */
    { 0x0099b7, 0x0099b7, RTFLOAT32U_INIT_C(0,0x2adbd7,190), RTFLOAT32U_INIT_C(1,0x4004ae,255), RTFLOAT32U_INIT_C(1,0x4004ae,255) }, /* #129/0/0/f/u0x4 = #13141 */
    { 0x0093b7, 0x0093b7, RTFLOAT32U_INIT_C(0,0x2adbd7,190), RTFLOAT32U_INIT_C(1,0x4004ae,255), RTFLOAT32U_INIT_C(1,0x4004ae,255) }, /* #129/0/0/f/u0x10 = #13142 */
    { 0x008bb7, 0x008bb7, RTFLOAT32U_INIT_C(0,0x2adbd7,190), RTFLOAT32U_INIT_C(1,0x4004ae,255), RTFLOAT32U_INIT_C(1,0x4004ae,255) }, /* #129/0/0/f/u0x20 = #13143 */
    { 0x001ff7, 0x001ff7, RTFLOAT32U_INIT_C(0,0x2adbd7,190), RTFLOAT32U_INIT_C(1,0x4004ae,255), RTFLOAT32U_INIT_C(1,0x4004ae,255) }, /* #129/0/d/0/m = #13144 */
    { 0x000077, 0x000077, RTFLOAT32U_INIT_C(0,0x2adbd7,190), RTFLOAT32U_INIT_C(1,0x4004ae,255), RTFLOAT32U_INIT_C(1,0x4004ae,255) }, /* #129/0/d/0/u = #13145 */
    { 0x000077, 0x000077, RTFLOAT32U_INIT_C(0,0x2adbd7,190), RTFLOAT32U_INIT_C(1,0x4004ae,255), RTFLOAT32U_INIT_C(1,0x4004ae,255) }, /* #129/0/d/0/u = #13146 */
    { 0x001b77, 0x001b77, RTFLOAT32U_INIT_C(0,0x2adbd7,190), RTFLOAT32U_INIT_C(1,0x4004ae,255), RTFLOAT32U_INIT_C(1,0x4004ae,255) }, /* #129/0/d/0/u0x1 = #13147 */
    { 0x001af7, 0x001af7, RTFLOAT32U_INIT_C(0,0x2adbd7,190), RTFLOAT32U_INIT_C(1,0x4004ae,255), RTFLOAT32U_INIT_C(1,0x4004ae,255) }, /* #129/0/d/0/u0x2 = #13148 */
    { 0x0019f7, 0x0019f7, RTFLOAT32U_INIT_C(0,0x2adbd7,190), RTFLOAT32U_INIT_C(1,0x4004ae,255), RTFLOAT32U_INIT_C(1,0x4004ae,255) }, /* #129/0/d/0/u0x4 = #13149 */
    { 0x0013f7, 0x0013f7, RTFLOAT32U_INIT_C(0,0x2adbd7,190), RTFLOAT32U_INIT_C(1,0x4004ae,255), RTFLOAT32U_INIT_C(1,0x4004ae,255) }, /* #129/0/d/0/u0x10 = #13150 */
    { 0x000bf7, 0x000bf7, RTFLOAT32U_INIT_C(0,0x2adbd7,190), RTFLOAT32U_INIT_C(1,0x4004ae,255), RTFLOAT32U_INIT_C(1,0x4004ae,255) }, /* #129/0/d/0/u0x20 = #13151 */
    { 0x009ff7, 0x009ff7, RTFLOAT32U_INIT_C(0,0x2adbd7,190), RTFLOAT32U_INIT_C(1,0x4004ae,255), RTFLOAT32U_INIT_C(1,0x4004ae,255) }, /* #129/0/d/f/m = #13152 */
    { 0x008077, 0x008077, RTFLOAT32U_INIT_C(0,0x2adbd7,190), RTFLOAT32U_INIT_C(1,0x4004ae,255), RTFLOAT32U_INIT_C(1,0x4004ae,255) }, /* #129/0/d/f/u = #13153 */
    { 0x008077, 0x008077, RTFLOAT32U_INIT_C(0,0x2adbd7,190), RTFLOAT32U_INIT_C(1,0x4004ae,255), RTFLOAT32U_INIT_C(1,0x4004ae,255) }, /* #129/0/d/f/u = #13154 */
    { 0x009b77, 0x009b77, RTFLOAT32U_INIT_C(0,0x2adbd7,190), RTFLOAT32U_INIT_C(1,0x4004ae,255), RTFLOAT32U_INIT_C(1,0x4004ae,255) }, /* #129/0/d/f/u0x1 = #13155 */
    { 0x009af7, 0x009af7, RTFLOAT32U_INIT_C(0,0x2adbd7,190), RTFLOAT32U_INIT_C(1,0x4004ae,255), RTFLOAT32U_INIT_C(1,0x4004ae,255) }, /* #129/0/d/f/u0x2 = #13156 */
    { 0x0099f7, 0x0099f7, RTFLOAT32U_INIT_C(0,0x2adbd7,190), RTFLOAT32U_INIT_C(1,0x4004ae,255), RTFLOAT32U_INIT_C(1,0x4004ae,255) }, /* #129/0/d/f/u0x4 = #13157 */
    { 0x0093f7, 0x0093f7, RTFLOAT32U_INIT_C(0,0x2adbd7,190), RTFLOAT32U_INIT_C(1,0x4004ae,255), RTFLOAT32U_INIT_C(1,0x4004ae,255) }, /* #129/0/d/f/u0x10 = #13158 */
    { 0x008bf7, 0x008bf7, RTFLOAT32U_INIT_C(0,0x2adbd7,190), RTFLOAT32U_INIT_C(1,0x4004ae,255), RTFLOAT32U_INIT_C(1,0x4004ae,255) }, /* #129/0/d/f/u0x20 = #13159 */
    { 0x003fb7, 0x003fb7, RTFLOAT32U_INIT_C(0,0x2adbd7,190), RTFLOAT32U_INIT_C(1,0x4004ae,255), RTFLOAT32U_INIT_C(1,0x4004ae,255) }, /* #129/1/0/0/m = #13160 */
    { 0x002037, 0x002037, RTFLOAT32U_INIT_C(0,0x2adbd7,190), RTFLOAT32U_INIT_C(1,0x4004ae,255), RTFLOAT32U_INIT_C(1,0x4004ae,255) }, /* #129/1/0/0/u = #13161 */
    { 0x002037, 0x002037, RTFLOAT32U_INIT_C(0,0x2adbd7,190), RTFLOAT32U_INIT_C(1,0x4004ae,255), RTFLOAT32U_INIT_C(1,0x4004ae,255) }, /* #129/1/0/0/u = #13162 */
    { 0x003b37, 0x003b37, RTFLOAT32U_INIT_C(0,0x2adbd7,190), RTFLOAT32U_INIT_C(1,0x4004ae,255), RTFLOAT32U_INIT_C(1,0x4004ae,255) }, /* #129/1/0/0/u0x1 = #13163 */
    { 0x003ab7, 0x003ab7, RTFLOAT32U_INIT_C(0,0x2adbd7,190), RTFLOAT32U_INIT_C(1,0x4004ae,255), RTFLOAT32U_INIT_C(1,0x4004ae,255) }, /* #129/1/0/0/u0x2 = #13164 */
    { 0x0039b7, 0x0039b7, RTFLOAT32U_INIT_C(0,0x2adbd7,190), RTFLOAT32U_INIT_C(1,0x4004ae,255), RTFLOAT32U_INIT_C(1,0x4004ae,255) }, /* #129/1/0/0/u0x4 = #13165 */
    { 0x0033b7, 0x0033b7, RTFLOAT32U_INIT_C(0,0x2adbd7,190), RTFLOAT32U_INIT_C(1,0x4004ae,255), RTFLOAT32U_INIT_C(1,0x4004ae,255) }, /* #129/1/0/0/u0x10 = #13166 */
    { 0x002bb7, 0x002bb7, RTFLOAT32U_INIT_C(0,0x2adbd7,190), RTFLOAT32U_INIT_C(1,0x4004ae,255), RTFLOAT32U_INIT_C(1,0x4004ae,255) }, /* #129/1/0/0/u0x20 = #13167 */
    { 0x00bfb7, 0x00bfb7, RTFLOAT32U_INIT_C(0,0x2adbd7,190), RTFLOAT32U_INIT_C(1,0x4004ae,255), RTFLOAT32U_INIT_C(1,0x4004ae,255) }, /* #129/1/0/f/m = #13168 */
    { 0x00a037, 0x00a037, RTFLOAT32U_INIT_C(0,0x2adbd7,190), RTFLOAT32U_INIT_C(1,0x4004ae,255), RTFLOAT32U_INIT_C(1,0x4004ae,255) }, /* #129/1/0/f/u = #13169 */
    { 0x00a037, 0x00a037, RTFLOAT32U_INIT_C(0,0x2adbd7,190), RTFLOAT32U_INIT_C(1,0x4004ae,255), RTFLOAT32U_INIT_C(1,0x4004ae,255) }, /* #129/1/0/f/u = #13170 */
    { 0x00bb37, 0x00bb37, RTFLOAT32U_INIT_C(0,0x2adbd7,190), RTFLOAT32U_INIT_C(1,0x4004ae,255), RTFLOAT32U_INIT_C(1,0x4004ae,255) }, /* #129/1/0/f/u0x1 = #13171 */
    { 0x00bab7, 0x00bab7, RTFLOAT32U_INIT_C(0,0x2adbd7,190), RTFLOAT32U_INIT_C(1,0x4004ae,255), RTFLOAT32U_INIT_C(1,0x4004ae,255) }, /* #129/1/0/f/u0x2 = #13172 */
    { 0x00b9b7, 0x00b9b7, RTFLOAT32U_INIT_C(0,0x2adbd7,190), RTFLOAT32U_INIT_C(1,0x4004ae,255), RTFLOAT32U_INIT_C(1,0x4004ae,255) }, /* #129/1/0/f/u0x4 = #13173 */
    { 0x00b3b7, 0x00b3b7, RTFLOAT32U_INIT_C(0,0x2adbd7,190), RTFLOAT32U_INIT_C(1,0x4004ae,255), RTFLOAT32U_INIT_C(1,0x4004ae,255) }, /* #129/1/0/f/u0x10 = #13174 */
    { 0x00abb7, 0x00abb7, RTFLOAT32U_INIT_C(0,0x2adbd7,190), RTFLOAT32U_INIT_C(1,0x4004ae,255), RTFLOAT32U_INIT_C(1,0x4004ae,255) }, /* #129/1/0/f/u0x20 = #13175 */
    { 0x003ff7, 0x003ff7, RTFLOAT32U_INIT_C(0,0x2adbd7,190), RTFLOAT32U_INIT_C(1,0x4004ae,255), RTFLOAT32U_INIT_C(1,0x4004ae,255) }, /* #129/1/d/0/m = #13176 */
    { 0x002077, 0x002077, RTFLOAT32U_INIT_C(0,0x2adbd7,190), RTFLOAT32U_INIT_C(1,0x4004ae,255), RTFLOAT32U_INIT_C(1,0x4004ae,255) }, /* #129/1/d/0/u = #13177 */
    { 0x002077, 0x002077, RTFLOAT32U_INIT_C(0,0x2adbd7,190), RTFLOAT32U_INIT_C(1,0x4004ae,255), RTFLOAT32U_INIT_C(1,0x4004ae,255) }, /* #129/1/d/0/u = #13178 */
    { 0x003b77, 0x003b77, RTFLOAT32U_INIT_C(0,0x2adbd7,190), RTFLOAT32U_INIT_C(1,0x4004ae,255), RTFLOAT32U_INIT_C(1,0x4004ae,255) }, /* #129/1/d/0/u0x1 = #13179 */
    { 0x003af7, 0x003af7, RTFLOAT32U_INIT_C(0,0x2adbd7,190), RTFLOAT32U_INIT_C(1,0x4004ae,255), RTFLOAT32U_INIT_C(1,0x4004ae,255) }, /* #129/1/d/0/u0x2 = #13180 */
    { 0x0039f7, 0x0039f7, RTFLOAT32U_INIT_C(0,0x2adbd7,190), RTFLOAT32U_INIT_C(1,0x4004ae,255), RTFLOAT32U_INIT_C(1,0x4004ae,255) }, /* #129/1/d/0/u0x4 = #13181 */
    { 0x0033f7, 0x0033f7, RTFLOAT32U_INIT_C(0,0x2adbd7,190), RTFLOAT32U_INIT_C(1,0x4004ae,255), RTFLOAT32U_INIT_C(1,0x4004ae,255) }, /* #129/1/d/0/u0x10 = #13182 */
    { 0x002bf7, 0x002bf7, RTFLOAT32U_INIT_C(0,0x2adbd7,190), RTFLOAT32U_INIT_C(1,0x4004ae,255), RTFLOAT32U_INIT_C(1,0x4004ae,255) }, /* #129/1/d/0/u0x20 = #13183 */
    { 0x00bff7, 0x00bff7, RTFLOAT32U_INIT_C(0,0x2adbd7,190), RTFLOAT32U_INIT_C(1,0x4004ae,255), RTFLOAT32U_INIT_C(1,0x4004ae,255) }, /* #129/1/d/f/m = #13184 */
    { 0x00a077, 0x00a077, RTFLOAT32U_INIT_C(0,0x2adbd7,190), RTFLOAT32U_INIT_C(1,0x4004ae,255), RTFLOAT32U_INIT_C(1,0x4004ae,255) }, /* #129/1/d/f/u = #13185 */
    { 0x00a077, 0x00a077, RTFLOAT32U_INIT_C(0,0x2adbd7,190), RTFLOAT32U_INIT_C(1,0x4004ae,255), RTFLOAT32U_INIT_C(1,0x4004ae,255) }, /* #129/1/d/f/u = #13186 */
    { 0x00bb77, 0x00bb77, RTFLOAT32U_INIT_C(0,0x2adbd7,190), RTFLOAT32U_INIT_C(1,0x4004ae,255), RTFLOAT32U_INIT_C(1,0x4004ae,255) }, /* #129/1/d/f/u0x1 = #13187 */
    { 0x00baf7, 0x00baf7, RTFLOAT32U_INIT_C(0,0x2adbd7,190), RTFLOAT32U_INIT_C(1,0x4004ae,255), RTFLOAT32U_INIT_C(1,0x4004ae,255) }, /* #129/1/d/f/u0x2 = #13188 */
    { 0x00b9f7, 0x00b9f7, RTFLOAT32U_INIT_C(0,0x2adbd7,190), RTFLOAT32U_INIT_C(1,0x4004ae,255), RTFLOAT32U_INIT_C(1,0x4004ae,255) }, /* #129/1/d/f/u0x4 = #13189 */
    { 0x00b3f7, 0x00b3f7, RTFLOAT32U_INIT_C(0,0x2adbd7,190), RTFLOAT32U_INIT_C(1,0x4004ae,255), RTFLOAT32U_INIT_C(1,0x4004ae,255) }, /* #129/1/d/f/u0x10 = #13190 */
    { 0x00abf7, 0x00abf7, RTFLOAT32U_INIT_C(0,0x2adbd7,190), RTFLOAT32U_INIT_C(1,0x4004ae,255), RTFLOAT32U_INIT_C(1,0x4004ae,255) }, /* #129/1/d/f/u0x20 = #13191 */
    { 0x005fb7, 0x005fb7, RTFLOAT32U_INIT_C(0,0x2adbd7,190), RTFLOAT32U_INIT_C(1,0x4004ae,255), RTFLOAT32U_INIT_C(1,0x4004ae,255) }, /* #129/2/0/0/m = #13192 */
    { 0x004037, 0x004037, RTFLOAT32U_INIT_C(0,0x2adbd7,190), RTFLOAT32U_INIT_C(1,0x4004ae,255), RTFLOAT32U_INIT_C(1,0x4004ae,255) }, /* #129/2/0/0/u = #13193 */
    { 0x004037, 0x004037, RTFLOAT32U_INIT_C(0,0x2adbd7,190), RTFLOAT32U_INIT_C(1,0x4004ae,255), RTFLOAT32U_INIT_C(1,0x4004ae,255) }, /* #129/2/0/0/u = #13194 */
    { 0x005b37, 0x005b37, RTFLOAT32U_INIT_C(0,0x2adbd7,190), RTFLOAT32U_INIT_C(1,0x4004ae,255), RTFLOAT32U_INIT_C(1,0x4004ae,255) }, /* #129/2/0/0/u0x1 = #13195 */
    { 0x005ab7, 0x005ab7, RTFLOAT32U_INIT_C(0,0x2adbd7,190), RTFLOAT32U_INIT_C(1,0x4004ae,255), RTFLOAT32U_INIT_C(1,0x4004ae,255) }, /* #129/2/0/0/u0x2 = #13196 */
    { 0x0059b7, 0x0059b7, RTFLOAT32U_INIT_C(0,0x2adbd7,190), RTFLOAT32U_INIT_C(1,0x4004ae,255), RTFLOAT32U_INIT_C(1,0x4004ae,255) }, /* #129/2/0/0/u0x4 = #13197 */
    { 0x0053b7, 0x0053b7, RTFLOAT32U_INIT_C(0,0x2adbd7,190), RTFLOAT32U_INIT_C(1,0x4004ae,255), RTFLOAT32U_INIT_C(1,0x4004ae,255) }, /* #129/2/0/0/u0x10 = #13198 */
    { 0x004bb7, 0x004bb7, RTFLOAT32U_INIT_C(0,0x2adbd7,190), RTFLOAT32U_INIT_C(1,0x4004ae,255), RTFLOAT32U_INIT_C(1,0x4004ae,255) }, /* #129/2/0/0/u0x20 = #13199 */
    { 0x00dfb7, 0x00dfb7, RTFLOAT32U_INIT_C(0,0x2adbd7,190), RTFLOAT32U_INIT_C(1,0x4004ae,255), RTFLOAT32U_INIT_C(1,0x4004ae,255) }, /* #129/2/0/f/m = #13200 */
    { 0x00c037, 0x00c037, RTFLOAT32U_INIT_C(0,0x2adbd7,190), RTFLOAT32U_INIT_C(1,0x4004ae,255), RTFLOAT32U_INIT_C(1,0x4004ae,255) }, /* #129/2/0/f/u = #13201 */
    { 0x00c037, 0x00c037, RTFLOAT32U_INIT_C(0,0x2adbd7,190), RTFLOAT32U_INIT_C(1,0x4004ae,255), RTFLOAT32U_INIT_C(1,0x4004ae,255) }, /* #129/2/0/f/u = #13202 */
    { 0x00db37, 0x00db37, RTFLOAT32U_INIT_C(0,0x2adbd7,190), RTFLOAT32U_INIT_C(1,0x4004ae,255), RTFLOAT32U_INIT_C(1,0x4004ae,255) }, /* #129/2/0/f/u0x1 = #13203 */
    { 0x00dab7, 0x00dab7, RTFLOAT32U_INIT_C(0,0x2adbd7,190), RTFLOAT32U_INIT_C(1,0x4004ae,255), RTFLOAT32U_INIT_C(1,0x4004ae,255) }, /* #129/2/0/f/u0x2 = #13204 */
    { 0x00d9b7, 0x00d9b7, RTFLOAT32U_INIT_C(0,0x2adbd7,190), RTFLOAT32U_INIT_C(1,0x4004ae,255), RTFLOAT32U_INIT_C(1,0x4004ae,255) }, /* #129/2/0/f/u0x4 = #13205 */
    { 0x00d3b7, 0x00d3b7, RTFLOAT32U_INIT_C(0,0x2adbd7,190), RTFLOAT32U_INIT_C(1,0x4004ae,255), RTFLOAT32U_INIT_C(1,0x4004ae,255) }, /* #129/2/0/f/u0x10 = #13206 */
    { 0x00cbb7, 0x00cbb7, RTFLOAT32U_INIT_C(0,0x2adbd7,190), RTFLOAT32U_INIT_C(1,0x4004ae,255), RTFLOAT32U_INIT_C(1,0x4004ae,255) }, /* #129/2/0/f/u0x20 = #13207 */
    { 0x005ff7, 0x005ff7, RTFLOAT32U_INIT_C(0,0x2adbd7,190), RTFLOAT32U_INIT_C(1,0x4004ae,255), RTFLOAT32U_INIT_C(1,0x4004ae,255) }, /* #129/2/d/0/m = #13208 */
    { 0x004077, 0x004077, RTFLOAT32U_INIT_C(0,0x2adbd7,190), RTFLOAT32U_INIT_C(1,0x4004ae,255), RTFLOAT32U_INIT_C(1,0x4004ae,255) }, /* #129/2/d/0/u = #13209 */
    { 0x004077, 0x004077, RTFLOAT32U_INIT_C(0,0x2adbd7,190), RTFLOAT32U_INIT_C(1,0x4004ae,255), RTFLOAT32U_INIT_C(1,0x4004ae,255) }, /* #129/2/d/0/u = #13210 */
    { 0x005b77, 0x005b77, RTFLOAT32U_INIT_C(0,0x2adbd7,190), RTFLOAT32U_INIT_C(1,0x4004ae,255), RTFLOAT32U_INIT_C(1,0x4004ae,255) }, /* #129/2/d/0/u0x1 = #13211 */
    { 0x005af7, 0x005af7, RTFLOAT32U_INIT_C(0,0x2adbd7,190), RTFLOAT32U_INIT_C(1,0x4004ae,255), RTFLOAT32U_INIT_C(1,0x4004ae,255) }, /* #129/2/d/0/u0x2 = #13212 */
    { 0x0059f7, 0x0059f7, RTFLOAT32U_INIT_C(0,0x2adbd7,190), RTFLOAT32U_INIT_C(1,0x4004ae,255), RTFLOAT32U_INIT_C(1,0x4004ae,255) }, /* #129/2/d/0/u0x4 = #13213 */
    { 0x0053f7, 0x0053f7, RTFLOAT32U_INIT_C(0,0x2adbd7,190), RTFLOAT32U_INIT_C(1,0x4004ae,255), RTFLOAT32U_INIT_C(1,0x4004ae,255) }, /* #129/2/d/0/u0x10 = #13214 */
    { 0x004bf7, 0x004bf7, RTFLOAT32U_INIT_C(0,0x2adbd7,190), RTFLOAT32U_INIT_C(1,0x4004ae,255), RTFLOAT32U_INIT_C(1,0x4004ae,255) }, /* #129/2/d/0/u0x20 = #13215 */
    { 0x00dff7, 0x00dff7, RTFLOAT32U_INIT_C(0,0x2adbd7,190), RTFLOAT32U_INIT_C(1,0x4004ae,255), RTFLOAT32U_INIT_C(1,0x4004ae,255) }, /* #129/2/d/f/m = #13216 */
    { 0x00c077, 0x00c077, RTFLOAT32U_INIT_C(0,0x2adbd7,190), RTFLOAT32U_INIT_C(1,0x4004ae,255), RTFLOAT32U_INIT_C(1,0x4004ae,255) }, /* #129/2/d/f/u = #13217 */
    { 0x00c077, 0x00c077, RTFLOAT32U_INIT_C(0,0x2adbd7,190), RTFLOAT32U_INIT_C(1,0x4004ae,255), RTFLOAT32U_INIT_C(1,0x4004ae,255) }, /* #129/2/d/f/u = #13218 */
    { 0x00db77, 0x00db77, RTFLOAT32U_INIT_C(0,0x2adbd7,190), RTFLOAT32U_INIT_C(1,0x4004ae,255), RTFLOAT32U_INIT_C(1,0x4004ae,255) }, /* #129/2/d/f/u0x1 = #13219 */
    { 0x00daf7, 0x00daf7, RTFLOAT32U_INIT_C(0,0x2adbd7,190), RTFLOAT32U_INIT_C(1,0x4004ae,255), RTFLOAT32U_INIT_C(1,0x4004ae,255) }, /* #129/2/d/f/u0x2 = #13220 */
    { 0x00d9f7, 0x00d9f7, RTFLOAT32U_INIT_C(0,0x2adbd7,190), RTFLOAT32U_INIT_C(1,0x4004ae,255), RTFLOAT32U_INIT_C(1,0x4004ae,255) }, /* #129/2/d/f/u0x4 = #13221 */
    { 0x00d3f7, 0x00d3f7, RTFLOAT32U_INIT_C(0,0x2adbd7,190), RTFLOAT32U_INIT_C(1,0x4004ae,255), RTFLOAT32U_INIT_C(1,0x4004ae,255) }, /* #129/2/d/f/u0x10 = #13222 */
    { 0x00cbf7, 0x00cbf7, RTFLOAT32U_INIT_C(0,0x2adbd7,190), RTFLOAT32U_INIT_C(1,0x4004ae,255), RTFLOAT32U_INIT_C(1,0x4004ae,255) }, /* #129/2/d/f/u0x20 = #13223 */
    { 0x007fb7, 0x007fb7, RTFLOAT32U_INIT_C(0,0x2adbd7,190), RTFLOAT32U_INIT_C(1,0x4004ae,255), RTFLOAT32U_INIT_C(1,0x4004ae,255) }, /* #129/3/0/0/m = #13224 */
    { 0x006037, 0x006037, RTFLOAT32U_INIT_C(0,0x2adbd7,190), RTFLOAT32U_INIT_C(1,0x4004ae,255), RTFLOAT32U_INIT_C(1,0x4004ae,255) }, /* #129/3/0/0/u = #13225 */
    { 0x006037, 0x006037, RTFLOAT32U_INIT_C(0,0x2adbd7,190), RTFLOAT32U_INIT_C(1,0x4004ae,255), RTFLOAT32U_INIT_C(1,0x4004ae,255) }, /* #129/3/0/0/u = #13226 */
    { 0x007b37, 0x007b37, RTFLOAT32U_INIT_C(0,0x2adbd7,190), RTFLOAT32U_INIT_C(1,0x4004ae,255), RTFLOAT32U_INIT_C(1,0x4004ae,255) }, /* #129/3/0/0/u0x1 = #13227 */
    { 0x007ab7, 0x007ab7, RTFLOAT32U_INIT_C(0,0x2adbd7,190), RTFLOAT32U_INIT_C(1,0x4004ae,255), RTFLOAT32U_INIT_C(1,0x4004ae,255) }, /* #129/3/0/0/u0x2 = #13228 */
    { 0x0079b7, 0x0079b7, RTFLOAT32U_INIT_C(0,0x2adbd7,190), RTFLOAT32U_INIT_C(1,0x4004ae,255), RTFLOAT32U_INIT_C(1,0x4004ae,255) }, /* #129/3/0/0/u0x4 = #13229 */
    { 0x0073b7, 0x0073b7, RTFLOAT32U_INIT_C(0,0x2adbd7,190), RTFLOAT32U_INIT_C(1,0x4004ae,255), RTFLOAT32U_INIT_C(1,0x4004ae,255) }, /* #129/3/0/0/u0x10 = #13230 */
    { 0x006bb7, 0x006bb7, RTFLOAT32U_INIT_C(0,0x2adbd7,190), RTFLOAT32U_INIT_C(1,0x4004ae,255), RTFLOAT32U_INIT_C(1,0x4004ae,255) }, /* #129/3/0/0/u0x20 = #13231 */
    { 0x00ffb7, 0x00ffb7, RTFLOAT32U_INIT_C(0,0x2adbd7,190), RTFLOAT32U_INIT_C(1,0x4004ae,255), RTFLOAT32U_INIT_C(1,0x4004ae,255) }, /* #129/3/0/f/m = #13232 */
    { 0x00e037, 0x00e037, RTFLOAT32U_INIT_C(0,0x2adbd7,190), RTFLOAT32U_INIT_C(1,0x4004ae,255), RTFLOAT32U_INIT_C(1,0x4004ae,255) }, /* #129/3/0/f/u = #13233 */
    { 0x00e037, 0x00e037, RTFLOAT32U_INIT_C(0,0x2adbd7,190), RTFLOAT32U_INIT_C(1,0x4004ae,255), RTFLOAT32U_INIT_C(1,0x4004ae,255) }, /* #129/3/0/f/u = #13234 */
    { 0x00fb37, 0x00fb37, RTFLOAT32U_INIT_C(0,0x2adbd7,190), RTFLOAT32U_INIT_C(1,0x4004ae,255), RTFLOAT32U_INIT_C(1,0x4004ae,255) }, /* #129/3/0/f/u0x1 = #13235 */
    { 0x00fab7, 0x00fab7, RTFLOAT32U_INIT_C(0,0x2adbd7,190), RTFLOAT32U_INIT_C(1,0x4004ae,255), RTFLOAT32U_INIT_C(1,0x4004ae,255) }, /* #129/3/0/f/u0x2 = #13236 */
    { 0x00f9b7, 0x00f9b7, RTFLOAT32U_INIT_C(0,0x2adbd7,190), RTFLOAT32U_INIT_C(1,0x4004ae,255), RTFLOAT32U_INIT_C(1,0x4004ae,255) }, /* #129/3/0/f/u0x4 = #13237 */
    { 0x00f3b7, 0x00f3b7, RTFLOAT32U_INIT_C(0,0x2adbd7,190), RTFLOAT32U_INIT_C(1,0x4004ae,255), RTFLOAT32U_INIT_C(1,0x4004ae,255) }, /* #129/3/0/f/u0x10 = #13238 */
    { 0x00ebb7, 0x00ebb7, RTFLOAT32U_INIT_C(0,0x2adbd7,190), RTFLOAT32U_INIT_C(1,0x4004ae,255), RTFLOAT32U_INIT_C(1,0x4004ae,255) }, /* #129/3/0/f/u0x20 = #13239 */
    { 0x007ff7, 0x007ff7, RTFLOAT32U_INIT_C(0,0x2adbd7,190), RTFLOAT32U_INIT_C(1,0x4004ae,255), RTFLOAT32U_INIT_C(1,0x4004ae,255) }, /* #129/3/d/0/m = #13240 */
    { 0x006077, 0x006077, RTFLOAT32U_INIT_C(0,0x2adbd7,190), RTFLOAT32U_INIT_C(1,0x4004ae,255), RTFLOAT32U_INIT_C(1,0x4004ae,255) }, /* #129/3/d/0/u = #13241 */
    { 0x006077, 0x006077, RTFLOAT32U_INIT_C(0,0x2adbd7,190), RTFLOAT32U_INIT_C(1,0x4004ae,255), RTFLOAT32U_INIT_C(1,0x4004ae,255) }, /* #129/3/d/0/u = #13242 */
    { 0x007b77, 0x007b77, RTFLOAT32U_INIT_C(0,0x2adbd7,190), RTFLOAT32U_INIT_C(1,0x4004ae,255), RTFLOAT32U_INIT_C(1,0x4004ae,255) }, /* #129/3/d/0/u0x1 = #13243 */
    { 0x007af7, 0x007af7, RTFLOAT32U_INIT_C(0,0x2adbd7,190), RTFLOAT32U_INIT_C(1,0x4004ae,255), RTFLOAT32U_INIT_C(1,0x4004ae,255) }, /* #129/3/d/0/u0x2 = #13244 */
    { 0x0079f7, 0x0079f7, RTFLOAT32U_INIT_C(0,0x2adbd7,190), RTFLOAT32U_INIT_C(1,0x4004ae,255), RTFLOAT32U_INIT_C(1,0x4004ae,255) }, /* #129/3/d/0/u0x4 = #13245 */
    { 0x0073f7, 0x0073f7, RTFLOAT32U_INIT_C(0,0x2adbd7,190), RTFLOAT32U_INIT_C(1,0x4004ae,255), RTFLOAT32U_INIT_C(1,0x4004ae,255) }, /* #129/3/d/0/u0x10 = #13246 */
    { 0x006bf7, 0x006bf7, RTFLOAT32U_INIT_C(0,0x2adbd7,190), RTFLOAT32U_INIT_C(1,0x4004ae,255), RTFLOAT32U_INIT_C(1,0x4004ae,255) }, /* #129/3/d/0/u0x20 = #13247 */
    { 0x00fff7, 0x00fff7, RTFLOAT32U_INIT_C(0,0x2adbd7,190), RTFLOAT32U_INIT_C(1,0x4004ae,255), RTFLOAT32U_INIT_C(1,0x4004ae,255) }, /* #129/3/d/f/m = #13248 */
    { 0x00e077, 0x00e077, RTFLOAT32U_INIT_C(0,0x2adbd7,190), RTFLOAT32U_INIT_C(1,0x4004ae,255), RTFLOAT32U_INIT_C(1,0x4004ae,255) }, /* #129/3/d/f/u = #13249 */
    { 0x00e077, 0x00e077, RTFLOAT32U_INIT_C(0,0x2adbd7,190), RTFLOAT32U_INIT_C(1,0x4004ae,255), RTFLOAT32U_INIT_C(1,0x4004ae,255) }, /* #129/3/d/f/u = #13250 */
    { 0x00fb77, 0x00fb77, RTFLOAT32U_INIT_C(0,0x2adbd7,190), RTFLOAT32U_INIT_C(1,0x4004ae,255), RTFLOAT32U_INIT_C(1,0x4004ae,255) }, /* #129/3/d/f/u0x1 = #13251 */
    { 0x00faf7, 0x00faf7, RTFLOAT32U_INIT_C(0,0x2adbd7,190), RTFLOAT32U_INIT_C(1,0x4004ae,255), RTFLOAT32U_INIT_C(1,0x4004ae,255) }, /* #129/3/d/f/u0x2 = #13252 */
    { 0x00f9f7, 0x00f9f7, RTFLOAT32U_INIT_C(0,0x2adbd7,190), RTFLOAT32U_INIT_C(1,0x4004ae,255), RTFLOAT32U_INIT_C(1,0x4004ae,255) }, /* #129/3/d/f/u0x4 = #13253 */
    { 0x00f3f7, 0x00f3f7, RTFLOAT32U_INIT_C(0,0x2adbd7,190), RTFLOAT32U_INIT_C(1,0x4004ae,255), RTFLOAT32U_INIT_C(1,0x4004ae,255) }, /* #129/3/d/f/u0x10 = #13254 */
    { 0x00ebf7, 0x00ebf7, RTFLOAT32U_INIT_C(0,0x2adbd7,190), RTFLOAT32U_INIT_C(1,0x4004ae,255), RTFLOAT32U_INIT_C(1,0x4004ae,255) }, /* #129/3/d/f/u0x20 = #13255 */
    { 0x001f91, 0x001fb3, RTFLOAT32U_INIT_C(0,0x286e,0), RTFLOAT32U_INIT_C(0,0x1c8ebd,180), RTFLOAT32U_INIT_C(0,0x1c8ebd,180) }, /* #130/0/0/0/m = #13256 */
    { 0x000011, 0x000033, RTFLOAT32U_INIT_C(0,0x286e,0), RTFLOAT32U_INIT_C(0,0x1c8ebd,180), RTFLOAT32U_INIT_C(0,0x1c8ebd,180) }, /* #130/0/0/0/u = #13257 */
    { 0x000033, 0x000033, RTFLOAT32U_INIT_C(0,0x286e,0), RTFLOAT32U_INIT_C(0,0x1c8ebd,180), RTFLOAT32U_INIT_C(0,0x1c8ebd,180) }, /* #130/0/0/0/u = #13258 */
    { 0x001933, 0x001933, RTFLOAT32U_INIT_C(0,0x286e,0), RTFLOAT32U_INIT_C(0,0x1c8ebd,180), RTFLOAT32U_INIT_C(0,0x1c8ebd,180) }, /* #130/0/0/0/u0x1 = #13259 */
    { 0x0018b3, 0x0018b3, RTFLOAT32U_INIT_C(0,0x286e,0), RTFLOAT32U_INIT_C(0,0x1c8ebd,180), RTFLOAT32U_INIT_C(0,0x1c8ebd,180) }, /* #130/0/0/0/u0x2 = #13260 */
    { 0x0011b3, 0x0011b3, RTFLOAT32U_INIT_C(0,0x286e,0), RTFLOAT32U_INIT_C(0,0x1c8ebd,180), RTFLOAT32U_INIT_C(0,0x1c8ebd,180) }, /* #130/0/0/0/u0x10 = #13261 */
    { 0x0009b3, 0x0009b3, RTFLOAT32U_INIT_C(0,0x286e,0), RTFLOAT32U_INIT_C(0,0x1c8ebd,180), RTFLOAT32U_INIT_C(0,0x1c8ebd,180) }, /* #130/0/0/0/u0x20 = #13262 */
    { 0x009f91, 0x009fb3, RTFLOAT32U_INIT_C(0,0x286e,0), RTFLOAT32U_INIT_C(0,0x1c8ebd,180), RTFLOAT32U_INIT_C(0,0x1c8ebd,180) }, /* #130/0/0/f/m = #13263 */
    { 0x008011, 0x008033, RTFLOAT32U_INIT_C(0,0x286e,0), RTFLOAT32U_INIT_C(0,0x1c8ebd,180), RTFLOAT32U_INIT_C(0,0x1c8ebd,180) }, /* #130/0/0/f/u = #13264 */
    { 0x008033, 0x008033, RTFLOAT32U_INIT_C(0,0x286e,0), RTFLOAT32U_INIT_C(0,0x1c8ebd,180), RTFLOAT32U_INIT_C(0,0x1c8ebd,180) }, /* #130/0/0/f/u = #13265 */
    { 0x009933, 0x009933, RTFLOAT32U_INIT_C(0,0x286e,0), RTFLOAT32U_INIT_C(0,0x1c8ebd,180), RTFLOAT32U_INIT_C(0,0x1c8ebd,180) }, /* #130/0/0/f/u0x1 = #13266 */
    { 0x0098b3, 0x0098b3, RTFLOAT32U_INIT_C(0,0x286e,0), RTFLOAT32U_INIT_C(0,0x1c8ebd,180), RTFLOAT32U_INIT_C(0,0x1c8ebd,180) }, /* #130/0/0/f/u0x2 = #13267 */
    { 0x0091b3, 0x0091b3, RTFLOAT32U_INIT_C(0,0x286e,0), RTFLOAT32U_INIT_C(0,0x1c8ebd,180), RTFLOAT32U_INIT_C(0,0x1c8ebd,180) }, /* #130/0/0/f/u0x10 = #13268 */
    { 0x0089b3, 0x0089b3, RTFLOAT32U_INIT_C(0,0x286e,0), RTFLOAT32U_INIT_C(0,0x1c8ebd,180), RTFLOAT32U_INIT_C(0,0x1c8ebd,180) }, /* #130/0/0/f/u0x20 = #13269 */
    { 0x001fd1, 0x001fd1, RTFLOAT32U_INIT_C(0,0x286e,0), RTFLOAT32U_INIT_C(0,0x1c8ebd,180), RTFLOAT32U_INIT_C(0,0x1c8ebd,180) }, /* #130/0/d/0/m = #13270 */
    { 0x000051, 0x000051, RTFLOAT32U_INIT_C(0,0x286e,0), RTFLOAT32U_INIT_C(0,0x1c8ebd,180), RTFLOAT32U_INIT_C(0,0x1c8ebd,180) }, /* #130/0/d/0/u = #13271 */
    { 0x000051, 0x000051, RTFLOAT32U_INIT_C(0,0x286e,0), RTFLOAT32U_INIT_C(0,0x1c8ebd,180), RTFLOAT32U_INIT_C(0,0x1c8ebd,180) }, /* #130/0/d/0/u = #13272 */
    { 0x000851, 0x000851, RTFLOAT32U_INIT_C(0,0x286e,0), RTFLOAT32U_INIT_C(0,0x1c8ebd,180), RTFLOAT32U_INIT_C(0,0x1c8ebd,180) }, /* #130/0/d/0/u0x1 = #13273 */
    { 0x0000d1, 0x0000d1, RTFLOAT32U_INIT_C(0,0x286e,0), RTFLOAT32U_INIT_C(0,0x1c8ebd,180), RTFLOAT32U_INIT_C(0,0x1c8ebd,180) }, /* #130/0/d/0/u0x10 = #13274 */
    { 0x009fd1, 0x009fd1, RTFLOAT32U_INIT_C(0,0x286e,0), RTFLOAT32U_INIT_C(0,0x1c8ebd,180), RTFLOAT32U_INIT_C(0,0x1c8ebd,180) }, /* #130/0/d/f/m = #13275 */
    { 0x008051, 0x008051, RTFLOAT32U_INIT_C(0,0x286e,0), RTFLOAT32U_INIT_C(0,0x1c8ebd,180), RTFLOAT32U_INIT_C(0,0x1c8ebd,180) }, /* #130/0/d/f/u = #13276 */
    { 0x008051, 0x008051, RTFLOAT32U_INIT_C(0,0x286e,0), RTFLOAT32U_INIT_C(0,0x1c8ebd,180), RTFLOAT32U_INIT_C(0,0x1c8ebd,180) }, /* #130/0/d/f/u = #13277 */
    { 0x008851, 0x008851, RTFLOAT32U_INIT_C(0,0x286e,0), RTFLOAT32U_INIT_C(0,0x1c8ebd,180), RTFLOAT32U_INIT_C(0,0x1c8ebd,180) }, /* #130/0/d/f/u0x1 = #13278 */
    { 0x0080d1, 0x0080d1, RTFLOAT32U_INIT_C(0,0x286e,0), RTFLOAT32U_INIT_C(0,0x1c8ebd,180), RTFLOAT32U_INIT_C(0,0x1c8ebd,180) }, /* #130/0/d/f/u0x10 = #13279 */
    { 0x003f91, 0x003fb3, RTFLOAT32U_INIT_C(0,0x286e,0), RTFLOAT32U_INIT_C(0,0x1c8ebd,180), RTFLOAT32U_INIT_C(0,0x1c8ebd,180) }, /* #130/1/0/0/m = #13280 */
    { 0x002011, 0x002033, RTFLOAT32U_INIT_C(0,0x286e,0), RTFLOAT32U_INIT_C(0,0x1c8ebd,180), RTFLOAT32U_INIT_C(0,0x1c8ebd,180) }, /* #130/1/0/0/u = #13281 */
    { 0x002033, 0x002033, RTFLOAT32U_INIT_C(0,0x286e,0), RTFLOAT32U_INIT_C(0,0x1c8ebd,180), RTFLOAT32U_INIT_C(0,0x1c8ebd,180) }, /* #130/1/0/0/u = #13282 */
    { 0x003933, 0x003933, RTFLOAT32U_INIT_C(0,0x286e,0), RTFLOAT32U_INIT_C(0,0x1c8ebd,180), RTFLOAT32U_INIT_C(0,0x1c8ebd,180) }, /* #130/1/0/0/u0x1 = #13283 */
    { 0x0038b3, 0x0038b3, RTFLOAT32U_INIT_C(0,0x286e,0), RTFLOAT32U_INIT_C(0,0x1c8ebd,180), RTFLOAT32U_INIT_C(0,0x1c8ebd,180) }, /* #130/1/0/0/u0x2 = #13284 */
    { 0x0031b3, 0x0031b3, RTFLOAT32U_INIT_C(0,0x286e,0), RTFLOAT32U_INIT_C(0,0x1c8ebd,180), RTFLOAT32U_INIT_C(0,0x1c8ebd,180) }, /* #130/1/0/0/u0x10 = #13285 */
    { 0x0029b3, 0x0029b3, RTFLOAT32U_INIT_C(0,0x286e,0), RTFLOAT32U_INIT_C(0,0x1c8ebd,180), RTFLOAT32U_INIT_C(0,0x1c8ebd,180) }, /* #130/1/0/0/u0x20 = #13286 */
    { 0x00bf91, 0x00bfb3, RTFLOAT32U_INIT_C(0,0x286e,0), RTFLOAT32U_INIT_C(0,0x1c8ebd,180), RTFLOAT32U_INIT_C(0,0x1c8ebd,180) }, /* #130/1/0/f/m = #13287 */
    { 0x00a011, 0x00a033, RTFLOAT32U_INIT_C(0,0x286e,0), RTFLOAT32U_INIT_C(0,0x1c8ebd,180), RTFLOAT32U_INIT_C(0,0x1c8ebd,180) }, /* #130/1/0/f/u = #13288 */
    { 0x00a033, 0x00a033, RTFLOAT32U_INIT_C(0,0x286e,0), RTFLOAT32U_INIT_C(0,0x1c8ebd,180), RTFLOAT32U_INIT_C(0,0x1c8ebd,180) }, /* #130/1/0/f/u = #13289 */
    { 0x00b933, 0x00b933, RTFLOAT32U_INIT_C(0,0x286e,0), RTFLOAT32U_INIT_C(0,0x1c8ebd,180), RTFLOAT32U_INIT_C(0,0x1c8ebd,180) }, /* #130/1/0/f/u0x1 = #13290 */
    { 0x00b8b3, 0x00b8b3, RTFLOAT32U_INIT_C(0,0x286e,0), RTFLOAT32U_INIT_C(0,0x1c8ebd,180), RTFLOAT32U_INIT_C(0,0x1c8ebd,180) }, /* #130/1/0/f/u0x2 = #13291 */
    { 0x00b1b3, 0x00b1b3, RTFLOAT32U_INIT_C(0,0x286e,0), RTFLOAT32U_INIT_C(0,0x1c8ebd,180), RTFLOAT32U_INIT_C(0,0x1c8ebd,180) }, /* #130/1/0/f/u0x10 = #13292 */
    { 0x00a9b3, 0x00a9b3, RTFLOAT32U_INIT_C(0,0x286e,0), RTFLOAT32U_INIT_C(0,0x1c8ebd,180), RTFLOAT32U_INIT_C(0,0x1c8ebd,180) }, /* #130/1/0/f/u0x20 = #13293 */
    { 0x003fd1, 0x003fd1, RTFLOAT32U_INIT_C(0,0x286e,0), RTFLOAT32U_INIT_C(0,0x1c8ebd,180), RTFLOAT32U_INIT_C(0,0x1c8ebd,180) }, /* #130/1/d/0/m = #13294 */
    { 0x002051, 0x002051, RTFLOAT32U_INIT_C(0,0x286e,0), RTFLOAT32U_INIT_C(0,0x1c8ebd,180), RTFLOAT32U_INIT_C(0,0x1c8ebd,180) }, /* #130/1/d/0/u = #13295 */
    { 0x002051, 0x002051, RTFLOAT32U_INIT_C(0,0x286e,0), RTFLOAT32U_INIT_C(0,0x1c8ebd,180), RTFLOAT32U_INIT_C(0,0x1c8ebd,180) }, /* #130/1/d/0/u = #13296 */
    { 0x002851, 0x002851, RTFLOAT32U_INIT_C(0,0x286e,0), RTFLOAT32U_INIT_C(0,0x1c8ebd,180), RTFLOAT32U_INIT_C(0,0x1c8ebd,180) }, /* #130/1/d/0/u0x1 = #13297 */
    { 0x0020d1, 0x0020d1, RTFLOAT32U_INIT_C(0,0x286e,0), RTFLOAT32U_INIT_C(0,0x1c8ebd,180), RTFLOAT32U_INIT_C(0,0x1c8ebd,180) }, /* #130/1/d/0/u0x10 = #13298 */
    { 0x00bfd1, 0x00bfd1, RTFLOAT32U_INIT_C(0,0x286e,0), RTFLOAT32U_INIT_C(0,0x1c8ebd,180), RTFLOAT32U_INIT_C(0,0x1c8ebd,180) }, /* #130/1/d/f/m = #13299 */
    { 0x00a051, 0x00a051, RTFLOAT32U_INIT_C(0,0x286e,0), RTFLOAT32U_INIT_C(0,0x1c8ebd,180), RTFLOAT32U_INIT_C(0,0x1c8ebd,180) }, /* #130/1/d/f/u = #13300 */
    { 0x00a051, 0x00a051, RTFLOAT32U_INIT_C(0,0x286e,0), RTFLOAT32U_INIT_C(0,0x1c8ebd,180), RTFLOAT32U_INIT_C(0,0x1c8ebd,180) }, /* #130/1/d/f/u = #13301 */
    { 0x00a851, 0x00a851, RTFLOAT32U_INIT_C(0,0x286e,0), RTFLOAT32U_INIT_C(0,0x1c8ebd,180), RTFLOAT32U_INIT_C(0,0x1c8ebd,180) }, /* #130/1/d/f/u0x1 = #13302 */
    { 0x00a0d1, 0x00a0d1, RTFLOAT32U_INIT_C(0,0x286e,0), RTFLOAT32U_INIT_C(0,0x1c8ebd,180), RTFLOAT32U_INIT_C(0,0x1c8ebd,180) }, /* #130/1/d/f/u0x10 = #13303 */
    { 0x005f91, 0x005fb3, RTFLOAT32U_INIT_C(0,0x286e,0), RTFLOAT32U_INIT_C(0,0x1c8ebd,180), RTFLOAT32U_INIT_C(0,0x1c8ebe,180) }, /* #130/2/0/0/m = #13304 */
    { 0x004011, 0x004033, RTFLOAT32U_INIT_C(0,0x286e,0), RTFLOAT32U_INIT_C(0,0x1c8ebd,180), RTFLOAT32U_INIT_C(0,0x1c8ebe,180) }, /* #130/2/0/0/u = #13305 */
    { 0x004033, 0x004033, RTFLOAT32U_INIT_C(0,0x286e,0), RTFLOAT32U_INIT_C(0,0x1c8ebd,180), RTFLOAT32U_INIT_C(0,0x1c8ebe,180) }, /* #130/2/0/0/u = #13306 */
    { 0x005933, 0x005933, RTFLOAT32U_INIT_C(0,0x286e,0), RTFLOAT32U_INIT_C(0,0x1c8ebd,180), RTFLOAT32U_INIT_C(0,0x1c8ebe,180) }, /* #130/2/0/0/u0x1 = #13307 */
    { 0x0058b3, 0x0058b3, RTFLOAT32U_INIT_C(0,0x286e,0), RTFLOAT32U_INIT_C(0,0x1c8ebd,180), RTFLOAT32U_INIT_C(0,0x1c8ebe,180) }, /* #130/2/0/0/u0x2 = #13308 */
    { 0x0051b3, 0x0051b3, RTFLOAT32U_INIT_C(0,0x286e,0), RTFLOAT32U_INIT_C(0,0x1c8ebd,180), RTFLOAT32U_INIT_C(0,0x1c8ebe,180) }, /* #130/2/0/0/u0x10 = #13309 */
    { 0x0049b3, 0x0049b3, RTFLOAT32U_INIT_C(0,0x286e,0), RTFLOAT32U_INIT_C(0,0x1c8ebd,180), RTFLOAT32U_INIT_C(0,0x1c8ebe,180) }, /* #130/2/0/0/u0x20 = #13310 */
    { 0x00df91, 0x00dfb3, RTFLOAT32U_INIT_C(0,0x286e,0), RTFLOAT32U_INIT_C(0,0x1c8ebd,180), RTFLOAT32U_INIT_C(0,0x1c8ebe,180) }, /* #130/2/0/f/m = #13311 */
    { 0x00c011, 0x00c033, RTFLOAT32U_INIT_C(0,0x286e,0), RTFLOAT32U_INIT_C(0,0x1c8ebd,180), RTFLOAT32U_INIT_C(0,0x1c8ebe,180) }, /* #130/2/0/f/u = #13312 */
    { 0x00c033, 0x00c033, RTFLOAT32U_INIT_C(0,0x286e,0), RTFLOAT32U_INIT_C(0,0x1c8ebd,180), RTFLOAT32U_INIT_C(0,0x1c8ebe,180) }, /* #130/2/0/f/u = #13313 */
    { 0x00d933, 0x00d933, RTFLOAT32U_INIT_C(0,0x286e,0), RTFLOAT32U_INIT_C(0,0x1c8ebd,180), RTFLOAT32U_INIT_C(0,0x1c8ebe,180) }, /* #130/2/0/f/u0x1 = #13314 */
    { 0x00d8b3, 0x00d8b3, RTFLOAT32U_INIT_C(0,0x286e,0), RTFLOAT32U_INIT_C(0,0x1c8ebd,180), RTFLOAT32U_INIT_C(0,0x1c8ebe,180) }, /* #130/2/0/f/u0x2 = #13315 */
    { 0x00d1b3, 0x00d1b3, RTFLOAT32U_INIT_C(0,0x286e,0), RTFLOAT32U_INIT_C(0,0x1c8ebd,180), RTFLOAT32U_INIT_C(0,0x1c8ebe,180) }, /* #130/2/0/f/u0x10 = #13316 */
    { 0x00c9b3, 0x00c9b3, RTFLOAT32U_INIT_C(0,0x286e,0), RTFLOAT32U_INIT_C(0,0x1c8ebd,180), RTFLOAT32U_INIT_C(0,0x1c8ebe,180) }, /* #130/2/0/f/u0x20 = #13317 */
    { 0x005fd1, 0x005fd1, RTFLOAT32U_INIT_C(0,0x286e,0), RTFLOAT32U_INIT_C(0,0x1c8ebd,180), RTFLOAT32U_INIT_C(0,0x1c8ebd,180) }, /* #130/2/d/0/m = #13318 */
    { 0x004051, 0x004051, RTFLOAT32U_INIT_C(0,0x286e,0), RTFLOAT32U_INIT_C(0,0x1c8ebd,180), RTFLOAT32U_INIT_C(0,0x1c8ebd,180) }, /* #130/2/d/0/u = #13319 */
    { 0x004051, 0x004051, RTFLOAT32U_INIT_C(0,0x286e,0), RTFLOAT32U_INIT_C(0,0x1c8ebd,180), RTFLOAT32U_INIT_C(0,0x1c8ebd,180) }, /* #130/2/d/0/u = #13320 */
    { 0x004851, 0x004851, RTFLOAT32U_INIT_C(0,0x286e,0), RTFLOAT32U_INIT_C(0,0x1c8ebd,180), RTFLOAT32U_INIT_C(0,0x1c8ebd,180) }, /* #130/2/d/0/u0x1 = #13321 */
    { 0x0040d1, 0x0040d1, RTFLOAT32U_INIT_C(0,0x286e,0), RTFLOAT32U_INIT_C(0,0x1c8ebd,180), RTFLOAT32U_INIT_C(0,0x1c8ebd,180) }, /* #130/2/d/0/u0x10 = #13322 */
    { 0x00dfd1, 0x00dfd1, RTFLOAT32U_INIT_C(0,0x286e,0), RTFLOAT32U_INIT_C(0,0x1c8ebd,180), RTFLOAT32U_INIT_C(0,0x1c8ebd,180) }, /* #130/2/d/f/m = #13323 */
    { 0x00c051, 0x00c051, RTFLOAT32U_INIT_C(0,0x286e,0), RTFLOAT32U_INIT_C(0,0x1c8ebd,180), RTFLOAT32U_INIT_C(0,0x1c8ebd,180) }, /* #130/2/d/f/u = #13324 */
    { 0x00c051, 0x00c051, RTFLOAT32U_INIT_C(0,0x286e,0), RTFLOAT32U_INIT_C(0,0x1c8ebd,180), RTFLOAT32U_INIT_C(0,0x1c8ebd,180) }, /* #130/2/d/f/u = #13325 */
    { 0x00c851, 0x00c851, RTFLOAT32U_INIT_C(0,0x286e,0), RTFLOAT32U_INIT_C(0,0x1c8ebd,180), RTFLOAT32U_INIT_C(0,0x1c8ebd,180) }, /* #130/2/d/f/u0x1 = #13326 */
    { 0x00c0d1, 0x00c0d1, RTFLOAT32U_INIT_C(0,0x286e,0), RTFLOAT32U_INIT_C(0,0x1c8ebd,180), RTFLOAT32U_INIT_C(0,0x1c8ebd,180) }, /* #130/2/d/f/u0x10 = #13327 */
    { 0x007f91, 0x007fb3, RTFLOAT32U_INIT_C(0,0x286e,0), RTFLOAT32U_INIT_C(0,0x1c8ebd,180), RTFLOAT32U_INIT_C(0,0x1c8ebd,180) }, /* #130/3/0/0/m = #13328 */
    { 0x006011, 0x006033, RTFLOAT32U_INIT_C(0,0x286e,0), RTFLOAT32U_INIT_C(0,0x1c8ebd,180), RTFLOAT32U_INIT_C(0,0x1c8ebd,180) }, /* #130/3/0/0/u = #13329 */
    { 0x006033, 0x006033, RTFLOAT32U_INIT_C(0,0x286e,0), RTFLOAT32U_INIT_C(0,0x1c8ebd,180), RTFLOAT32U_INIT_C(0,0x1c8ebd,180) }, /* #130/3/0/0/u = #13330 */
    { 0x007933, 0x007933, RTFLOAT32U_INIT_C(0,0x286e,0), RTFLOAT32U_INIT_C(0,0x1c8ebd,180), RTFLOAT32U_INIT_C(0,0x1c8ebd,180) }, /* #130/3/0/0/u0x1 = #13331 */
    { 0x0078b3, 0x0078b3, RTFLOAT32U_INIT_C(0,0x286e,0), RTFLOAT32U_INIT_C(0,0x1c8ebd,180), RTFLOAT32U_INIT_C(0,0x1c8ebd,180) }, /* #130/3/0/0/u0x2 = #13332 */
    { 0x0071b3, 0x0071b3, RTFLOAT32U_INIT_C(0,0x286e,0), RTFLOAT32U_INIT_C(0,0x1c8ebd,180), RTFLOAT32U_INIT_C(0,0x1c8ebd,180) }, /* #130/3/0/0/u0x10 = #13333 */
    { 0x0069b3, 0x0069b3, RTFLOAT32U_INIT_C(0,0x286e,0), RTFLOAT32U_INIT_C(0,0x1c8ebd,180), RTFLOAT32U_INIT_C(0,0x1c8ebd,180) }, /* #130/3/0/0/u0x20 = #13334 */
    { 0x00ff91, 0x00ffb3, RTFLOAT32U_INIT_C(0,0x286e,0), RTFLOAT32U_INIT_C(0,0x1c8ebd,180), RTFLOAT32U_INIT_C(0,0x1c8ebd,180) }, /* #130/3/0/f/m = #13335 */
    { 0x00e011, 0x00e033, RTFLOAT32U_INIT_C(0,0x286e,0), RTFLOAT32U_INIT_C(0,0x1c8ebd,180), RTFLOAT32U_INIT_C(0,0x1c8ebd,180) }, /* #130/3/0/f/u = #13336 */
    { 0x00e033, 0x00e033, RTFLOAT32U_INIT_C(0,0x286e,0), RTFLOAT32U_INIT_C(0,0x1c8ebd,180), RTFLOAT32U_INIT_C(0,0x1c8ebd,180) }, /* #130/3/0/f/u = #13337 */
    { 0x00f933, 0x00f933, RTFLOAT32U_INIT_C(0,0x286e,0), RTFLOAT32U_INIT_C(0,0x1c8ebd,180), RTFLOAT32U_INIT_C(0,0x1c8ebd,180) }, /* #130/3/0/f/u0x1 = #13338 */
    { 0x00f8b3, 0x00f8b3, RTFLOAT32U_INIT_C(0,0x286e,0), RTFLOAT32U_INIT_C(0,0x1c8ebd,180), RTFLOAT32U_INIT_C(0,0x1c8ebd,180) }, /* #130/3/0/f/u0x2 = #13339 */
    { 0x00f1b3, 0x00f1b3, RTFLOAT32U_INIT_C(0,0x286e,0), RTFLOAT32U_INIT_C(0,0x1c8ebd,180), RTFLOAT32U_INIT_C(0,0x1c8ebd,180) }, /* #130/3/0/f/u0x10 = #13340 */
    { 0x00e9b3, 0x00e9b3, RTFLOAT32U_INIT_C(0,0x286e,0), RTFLOAT32U_INIT_C(0,0x1c8ebd,180), RTFLOAT32U_INIT_C(0,0x1c8ebd,180) }, /* #130/3/0/f/u0x20 = #13341 */
    { 0x007fd1, 0x007fd1, RTFLOAT32U_INIT_C(0,0x286e,0), RTFLOAT32U_INIT_C(0,0x1c8ebd,180), RTFLOAT32U_INIT_C(0,0x1c8ebd,180) }, /* #130/3/d/0/m = #13342 */
    { 0x006051, 0x006051, RTFLOAT32U_INIT_C(0,0x286e,0), RTFLOAT32U_INIT_C(0,0x1c8ebd,180), RTFLOAT32U_INIT_C(0,0x1c8ebd,180) }, /* #130/3/d/0/u = #13343 */
    { 0x006051, 0x006051, RTFLOAT32U_INIT_C(0,0x286e,0), RTFLOAT32U_INIT_C(0,0x1c8ebd,180), RTFLOAT32U_INIT_C(0,0x1c8ebd,180) }, /* #130/3/d/0/u = #13344 */
    { 0x006851, 0x006851, RTFLOAT32U_INIT_C(0,0x286e,0), RTFLOAT32U_INIT_C(0,0x1c8ebd,180), RTFLOAT32U_INIT_C(0,0x1c8ebd,180) }, /* #130/3/d/0/u0x1 = #13345 */
    { 0x0060d1, 0x0060d1, RTFLOAT32U_INIT_C(0,0x286e,0), RTFLOAT32U_INIT_C(0,0x1c8ebd,180), RTFLOAT32U_INIT_C(0,0x1c8ebd,180) }, /* #130/3/d/0/u0x10 = #13346 */
    { 0x00ffd1, 0x00ffd1, RTFLOAT32U_INIT_C(0,0x286e,0), RTFLOAT32U_INIT_C(0,0x1c8ebd,180), RTFLOAT32U_INIT_C(0,0x1c8ebd,180) }, /* #130/3/d/f/m = #13347 */
    { 0x00e051, 0x00e051, RTFLOAT32U_INIT_C(0,0x286e,0), RTFLOAT32U_INIT_C(0,0x1c8ebd,180), RTFLOAT32U_INIT_C(0,0x1c8ebd,180) }, /* #130/3/d/f/u = #13348 */
    { 0x00e051, 0x00e051, RTFLOAT32U_INIT_C(0,0x286e,0), RTFLOAT32U_INIT_C(0,0x1c8ebd,180), RTFLOAT32U_INIT_C(0,0x1c8ebd,180) }, /* #130/3/d/f/u = #13349 */
    { 0x00e851, 0x00e851, RTFLOAT32U_INIT_C(0,0x286e,0), RTFLOAT32U_INIT_C(0,0x1c8ebd,180), RTFLOAT32U_INIT_C(0,0x1c8ebd,180) }, /* #130/3/d/f/u0x1 = #13350 */
    { 0x00e0d1, 0x00e0d1, RTFLOAT32U_INIT_C(0,0x286e,0), RTFLOAT32U_INIT_C(0,0x1c8ebd,180), RTFLOAT32U_INIT_C(0,0x1c8ebd,180) }, /* #130/3/d/f/u0x10 = #13351 */
    { 0x001f8d, 0x001fad, RTFLOAT32U_INIT_C(0,0x63feb4,187), RTFLOAT32U_INIT_C(1,0x43084b,68), RTFLOAT32U_INIT_C(0,0x63feb4,187) }, /* #131/0/0/0/m = #13352 */
    { 0x00000d, 0x00002d, RTFLOAT32U_INIT_C(0,0x63feb4,187), RTFLOAT32U_INIT_C(1,0x43084b,68), RTFLOAT32U_INIT_C(0,0x63feb4,187) }, /* #131/0/0/0/u = #13353 */
    { 0x00002d, 0x00002d, RTFLOAT32U_INIT_C(0,0x63feb4,187), RTFLOAT32U_INIT_C(1,0x43084b,68), RTFLOAT32U_INIT_C(0,0x63feb4,187) }, /* #131/0/0/0/u = #13354 */
    { 0x00162d, 0x00162d, RTFLOAT32U_INIT_C(0,0x63feb4,187), RTFLOAT32U_INIT_C(1,0x43084b,68), RTFLOAT32U_INIT_C(0,0x63feb4,187) }, /* #131/0/0/0/u0x1 = #13355 */
    { 0x0014ad, 0x0014ad, RTFLOAT32U_INIT_C(0,0x63feb4,187), RTFLOAT32U_INIT_C(1,0x43084b,68), RTFLOAT32U_INIT_C(0,0x63feb4,187) }, /* #131/0/0/0/u0x4 = #13356 */
    { 0x0012ad, 0x0012ad, RTFLOAT32U_INIT_C(0,0x63feb4,187), RTFLOAT32U_INIT_C(1,0x43084b,68), RTFLOAT32U_INIT_C(0,0x63feb4,187) }, /* #131/0/0/0/u0x8 = #13357 */
    { 0x0006ad, 0x0006ad, RTFLOAT32U_INIT_C(0,0x63feb4,187), RTFLOAT32U_INIT_C(1,0x43084b,68), RTFLOAT32U_INIT_C(0,0x63feb4,187) }, /* #131/0/0/0/u0x20 = #13358 */
    { 0x009f8d, 0x009fad, RTFLOAT32U_INIT_C(0,0x63feb4,187), RTFLOAT32U_INIT_C(1,0x43084b,68), RTFLOAT32U_INIT_C(0,0x63feb4,187) }, /* #131/0/0/f/m = #13359 */
    { 0x00800d, 0x00802d, RTFLOAT32U_INIT_C(0,0x63feb4,187), RTFLOAT32U_INIT_C(1,0x43084b,68), RTFLOAT32U_INIT_C(0,0x63feb4,187) }, /* #131/0/0/f/u = #13360 */
    { 0x00802d, 0x00802d, RTFLOAT32U_INIT_C(0,0x63feb4,187), RTFLOAT32U_INIT_C(1,0x43084b,68), RTFLOAT32U_INIT_C(0,0x63feb4,187) }, /* #131/0/0/f/u = #13361 */
    { 0x00962d, 0x00962d, RTFLOAT32U_INIT_C(0,0x63feb4,187), RTFLOAT32U_INIT_C(1,0x43084b,68), RTFLOAT32U_INIT_C(0,0x63feb4,187) }, /* #131/0/0/f/u0x1 = #13362 */
    { 0x0094ad, 0x0094ad, RTFLOAT32U_INIT_C(0,0x63feb4,187), RTFLOAT32U_INIT_C(1,0x43084b,68), RTFLOAT32U_INIT_C(0,0x63feb4,187) }, /* #131/0/0/f/u0x4 = #13363 */
    { 0x0092ad, 0x0092ad, RTFLOAT32U_INIT_C(0,0x63feb4,187), RTFLOAT32U_INIT_C(1,0x43084b,68), RTFLOAT32U_INIT_C(0,0x63feb4,187) }, /* #131/0/0/f/u0x8 = #13364 */
    { 0x0086ad, 0x0086ad, RTFLOAT32U_INIT_C(0,0x63feb4,187), RTFLOAT32U_INIT_C(1,0x43084b,68), RTFLOAT32U_INIT_C(0,0x63feb4,187) }, /* #131/0/0/f/u0x20 = #13365 */
    { 0x001fcd, 0x001fed, RTFLOAT32U_INIT_C(0,0x63feb4,187), RTFLOAT32U_INIT_C(1,0x43084b,68), RTFLOAT32U_INIT_C(0,0x63feb4,187) }, /* #131/0/d/0/m = #13366 */
    { 0x00004d, 0x00006d, RTFLOAT32U_INIT_C(0,0x63feb4,187), RTFLOAT32U_INIT_C(1,0x43084b,68), RTFLOAT32U_INIT_C(0,0x63feb4,187) }, /* #131/0/d/0/u = #13367 */
    { 0x00006d, 0x00006d, RTFLOAT32U_INIT_C(0,0x63feb4,187), RTFLOAT32U_INIT_C(1,0x43084b,68), RTFLOAT32U_INIT_C(0,0x63feb4,187) }, /* #131/0/d/0/u = #13368 */
    { 0x00166d, 0x00166d, RTFLOAT32U_INIT_C(0,0x63feb4,187), RTFLOAT32U_INIT_C(1,0x43084b,68), RTFLOAT32U_INIT_C(0,0x63feb4,187) }, /* #131/0/d/0/u0x1 = #13369 */
    { 0x0014ed, 0x0014ed, RTFLOAT32U_INIT_C(0,0x63feb4,187), RTFLOAT32U_INIT_C(1,0x43084b,68), RTFLOAT32U_INIT_C(0,0x63feb4,187) }, /* #131/0/d/0/u0x4 = #13370 */
    { 0x0012ed, 0x0012ed, RTFLOAT32U_INIT_C(0,0x63feb4,187), RTFLOAT32U_INIT_C(1,0x43084b,68), RTFLOAT32U_INIT_C(0,0x63feb4,187) }, /* #131/0/d/0/u0x8 = #13371 */
    { 0x0006ed, 0x0006ed, RTFLOAT32U_INIT_C(0,0x63feb4,187), RTFLOAT32U_INIT_C(1,0x43084b,68), RTFLOAT32U_INIT_C(0,0x63feb4,187) }, /* #131/0/d/0/u0x20 = #13372 */
    { 0x009fcd, 0x009fed, RTFLOAT32U_INIT_C(0,0x63feb4,187), RTFLOAT32U_INIT_C(1,0x43084b,68), RTFLOAT32U_INIT_C(0,0x63feb4,187) }, /* #131/0/d/f/m = #13373 */
    { 0x00804d, 0x00806d, RTFLOAT32U_INIT_C(0,0x63feb4,187), RTFLOAT32U_INIT_C(1,0x43084b,68), RTFLOAT32U_INIT_C(0,0x63feb4,187) }, /* #131/0/d/f/u = #13374 */
    { 0x00806d, 0x00806d, RTFLOAT32U_INIT_C(0,0x63feb4,187), RTFLOAT32U_INIT_C(1,0x43084b,68), RTFLOAT32U_INIT_C(0,0x63feb4,187) }, /* #131/0/d/f/u = #13375 */
    { 0x00966d, 0x00966d, RTFLOAT32U_INIT_C(0,0x63feb4,187), RTFLOAT32U_INIT_C(1,0x43084b,68), RTFLOAT32U_INIT_C(0,0x63feb4,187) }, /* #131/0/d/f/u0x1 = #13376 */
    { 0x0094ed, 0x0094ed, RTFLOAT32U_INIT_C(0,0x63feb4,187), RTFLOAT32U_INIT_C(1,0x43084b,68), RTFLOAT32U_INIT_C(0,0x63feb4,187) }, /* #131/0/d/f/u0x4 = #13377 */
    { 0x0092ed, 0x0092ed, RTFLOAT32U_INIT_C(0,0x63feb4,187), RTFLOAT32U_INIT_C(1,0x43084b,68), RTFLOAT32U_INIT_C(0,0x63feb4,187) }, /* #131/0/d/f/u0x8 = #13378 */
    { 0x0086ed, 0x0086ed, RTFLOAT32U_INIT_C(0,0x63feb4,187), RTFLOAT32U_INIT_C(1,0x43084b,68), RTFLOAT32U_INIT_C(0,0x63feb4,187) }, /* #131/0/d/f/u0x20 = #13379 */
    { 0x003f8d, 0x003fad, RTFLOAT32U_INIT_C(0,0x63feb4,187), RTFLOAT32U_INIT_C(1,0x43084b,68), RTFLOAT32U_INIT_C(0,0x63feb3,187) }, /* #131/1/0/0/m = #13380 */
    { 0x00200d, 0x00202d, RTFLOAT32U_INIT_C(0,0x63feb4,187), RTFLOAT32U_INIT_C(1,0x43084b,68), RTFLOAT32U_INIT_C(0,0x63feb3,187) }, /* #131/1/0/0/u = #13381 */
    { 0x00202d, 0x00202d, RTFLOAT32U_INIT_C(0,0x63feb4,187), RTFLOAT32U_INIT_C(1,0x43084b,68), RTFLOAT32U_INIT_C(0,0x63feb3,187) }, /* #131/1/0/0/u = #13382 */
    { 0x00362d, 0x00362d, RTFLOAT32U_INIT_C(0,0x63feb4,187), RTFLOAT32U_INIT_C(1,0x43084b,68), RTFLOAT32U_INIT_C(0,0x63feb3,187) }, /* #131/1/0/0/u0x1 = #13383 */
    { 0x0034ad, 0x0034ad, RTFLOAT32U_INIT_C(0,0x63feb4,187), RTFLOAT32U_INIT_C(1,0x43084b,68), RTFLOAT32U_INIT_C(0,0x63feb3,187) }, /* #131/1/0/0/u0x4 = #13384 */
    { 0x0032ad, 0x0032ad, RTFLOAT32U_INIT_C(0,0x63feb4,187), RTFLOAT32U_INIT_C(1,0x43084b,68), RTFLOAT32U_INIT_C(0,0x63feb3,187) }, /* #131/1/0/0/u0x8 = #13385 */
    { 0x0026ad, 0x0026ad, RTFLOAT32U_INIT_C(0,0x63feb4,187), RTFLOAT32U_INIT_C(1,0x43084b,68), RTFLOAT32U_INIT_C(0,0x63feb3,187) }, /* #131/1/0/0/u0x20 = #13386 */
    { 0x00bf8d, 0x00bfad, RTFLOAT32U_INIT_C(0,0x63feb4,187), RTFLOAT32U_INIT_C(1,0x43084b,68), RTFLOAT32U_INIT_C(0,0x63feb3,187) }, /* #131/1/0/f/m = #13387 */
    { 0x00a00d, 0x00a02d, RTFLOAT32U_INIT_C(0,0x63feb4,187), RTFLOAT32U_INIT_C(1,0x43084b,68), RTFLOAT32U_INIT_C(0,0x63feb3,187) }, /* #131/1/0/f/u = #13388 */
    { 0x00a02d, 0x00a02d, RTFLOAT32U_INIT_C(0,0x63feb4,187), RTFLOAT32U_INIT_C(1,0x43084b,68), RTFLOAT32U_INIT_C(0,0x63feb3,187) }, /* #131/1/0/f/u = #13389 */
    { 0x00b62d, 0x00b62d, RTFLOAT32U_INIT_C(0,0x63feb4,187), RTFLOAT32U_INIT_C(1,0x43084b,68), RTFLOAT32U_INIT_C(0,0x63feb3,187) }, /* #131/1/0/f/u0x1 = #13390 */
    { 0x00b4ad, 0x00b4ad, RTFLOAT32U_INIT_C(0,0x63feb4,187), RTFLOAT32U_INIT_C(1,0x43084b,68), RTFLOAT32U_INIT_C(0,0x63feb3,187) }, /* #131/1/0/f/u0x4 = #13391 */
    { 0x00b2ad, 0x00b2ad, RTFLOAT32U_INIT_C(0,0x63feb4,187), RTFLOAT32U_INIT_C(1,0x43084b,68), RTFLOAT32U_INIT_C(0,0x63feb3,187) }, /* #131/1/0/f/u0x8 = #13392 */
    { 0x00a6ad, 0x00a6ad, RTFLOAT32U_INIT_C(0,0x63feb4,187), RTFLOAT32U_INIT_C(1,0x43084b,68), RTFLOAT32U_INIT_C(0,0x63feb3,187) }, /* #131/1/0/f/u0x20 = #13393 */
    { 0x003fcd, 0x003fed, RTFLOAT32U_INIT_C(0,0x63feb4,187), RTFLOAT32U_INIT_C(1,0x43084b,68), RTFLOAT32U_INIT_C(0,0x63feb3,187) }, /* #131/1/d/0/m = #13394 */
    { 0x00204d, 0x00206d, RTFLOAT32U_INIT_C(0,0x63feb4,187), RTFLOAT32U_INIT_C(1,0x43084b,68), RTFLOAT32U_INIT_C(0,0x63feb3,187) }, /* #131/1/d/0/u = #13395 */
    { 0x00206d, 0x00206d, RTFLOAT32U_INIT_C(0,0x63feb4,187), RTFLOAT32U_INIT_C(1,0x43084b,68), RTFLOAT32U_INIT_C(0,0x63feb3,187) }, /* #131/1/d/0/u = #13396 */
    { 0x00366d, 0x00366d, RTFLOAT32U_INIT_C(0,0x63feb4,187), RTFLOAT32U_INIT_C(1,0x43084b,68), RTFLOAT32U_INIT_C(0,0x63feb3,187) }, /* #131/1/d/0/u0x1 = #13397 */
    { 0x0034ed, 0x0034ed, RTFLOAT32U_INIT_C(0,0x63feb4,187), RTFLOAT32U_INIT_C(1,0x43084b,68), RTFLOAT32U_INIT_C(0,0x63feb3,187) }, /* #131/1/d/0/u0x4 = #13398 */
    { 0x0032ed, 0x0032ed, RTFLOAT32U_INIT_C(0,0x63feb4,187), RTFLOAT32U_INIT_C(1,0x43084b,68), RTFLOAT32U_INIT_C(0,0x63feb3,187) }, /* #131/1/d/0/u0x8 = #13399 */
    { 0x0026ed, 0x0026ed, RTFLOAT32U_INIT_C(0,0x63feb4,187), RTFLOAT32U_INIT_C(1,0x43084b,68), RTFLOAT32U_INIT_C(0,0x63feb3,187) }, /* #131/1/d/0/u0x20 = #13400 */
    { 0x00bfcd, 0x00bfed, RTFLOAT32U_INIT_C(0,0x63feb4,187), RTFLOAT32U_INIT_C(1,0x43084b,68), RTFLOAT32U_INIT_C(0,0x63feb3,187) }, /* #131/1/d/f/m = #13401 */
    { 0x00a04d, 0x00a06d, RTFLOAT32U_INIT_C(0,0x63feb4,187), RTFLOAT32U_INIT_C(1,0x43084b,68), RTFLOAT32U_INIT_C(0,0x63feb3,187) }, /* #131/1/d/f/u = #13402 */
    { 0x00a06d, 0x00a06d, RTFLOAT32U_INIT_C(0,0x63feb4,187), RTFLOAT32U_INIT_C(1,0x43084b,68), RTFLOAT32U_INIT_C(0,0x63feb3,187) }, /* #131/1/d/f/u = #13403 */
    { 0x00b66d, 0x00b66d, RTFLOAT32U_INIT_C(0,0x63feb4,187), RTFLOAT32U_INIT_C(1,0x43084b,68), RTFLOAT32U_INIT_C(0,0x63feb3,187) }, /* #131/1/d/f/u0x1 = #13404 */
    { 0x00b4ed, 0x00b4ed, RTFLOAT32U_INIT_C(0,0x63feb4,187), RTFLOAT32U_INIT_C(1,0x43084b,68), RTFLOAT32U_INIT_C(0,0x63feb3,187) }, /* #131/1/d/f/u0x4 = #13405 */
    { 0x00b2ed, 0x00b2ed, RTFLOAT32U_INIT_C(0,0x63feb4,187), RTFLOAT32U_INIT_C(1,0x43084b,68), RTFLOAT32U_INIT_C(0,0x63feb3,187) }, /* #131/1/d/f/u0x8 = #13406 */
    { 0x00a6ed, 0x00a6ed, RTFLOAT32U_INIT_C(0,0x63feb4,187), RTFLOAT32U_INIT_C(1,0x43084b,68), RTFLOAT32U_INIT_C(0,0x63feb3,187) }, /* #131/1/d/f/u0x20 = #13407 */
    { 0x005f8d, 0x005fad, RTFLOAT32U_INIT_C(0,0x63feb4,187), RTFLOAT32U_INIT_C(1,0x43084b,68), RTFLOAT32U_INIT_C(0,0x63feb4,187) }, /* #131/2/0/0/m = #13408 */
    { 0x00400d, 0x00402d, RTFLOAT32U_INIT_C(0,0x63feb4,187), RTFLOAT32U_INIT_C(1,0x43084b,68), RTFLOAT32U_INIT_C(0,0x63feb4,187) }, /* #131/2/0/0/u = #13409 */
    { 0x00402d, 0x00402d, RTFLOAT32U_INIT_C(0,0x63feb4,187), RTFLOAT32U_INIT_C(1,0x43084b,68), RTFLOAT32U_INIT_C(0,0x63feb4,187) }, /* #131/2/0/0/u = #13410 */
    { 0x00562d, 0x00562d, RTFLOAT32U_INIT_C(0,0x63feb4,187), RTFLOAT32U_INIT_C(1,0x43084b,68), RTFLOAT32U_INIT_C(0,0x63feb4,187) }, /* #131/2/0/0/u0x1 = #13411 */
    { 0x0054ad, 0x0054ad, RTFLOAT32U_INIT_C(0,0x63feb4,187), RTFLOAT32U_INIT_C(1,0x43084b,68), RTFLOAT32U_INIT_C(0,0x63feb4,187) }, /* #131/2/0/0/u0x4 = #13412 */
    { 0x0052ad, 0x0052ad, RTFLOAT32U_INIT_C(0,0x63feb4,187), RTFLOAT32U_INIT_C(1,0x43084b,68), RTFLOAT32U_INIT_C(0,0x63feb4,187) }, /* #131/2/0/0/u0x8 = #13413 */
    { 0x0046ad, 0x0046ad, RTFLOAT32U_INIT_C(0,0x63feb4,187), RTFLOAT32U_INIT_C(1,0x43084b,68), RTFLOAT32U_INIT_C(0,0x63feb4,187) }, /* #131/2/0/0/u0x20 = #13414 */
    { 0x00df8d, 0x00dfad, RTFLOAT32U_INIT_C(0,0x63feb4,187), RTFLOAT32U_INIT_C(1,0x43084b,68), RTFLOAT32U_INIT_C(0,0x63feb4,187) }, /* #131/2/0/f/m = #13415 */
    { 0x00c00d, 0x00c02d, RTFLOAT32U_INIT_C(0,0x63feb4,187), RTFLOAT32U_INIT_C(1,0x43084b,68), RTFLOAT32U_INIT_C(0,0x63feb4,187) }, /* #131/2/0/f/u = #13416 */
    { 0x00c02d, 0x00c02d, RTFLOAT32U_INIT_C(0,0x63feb4,187), RTFLOAT32U_INIT_C(1,0x43084b,68), RTFLOAT32U_INIT_C(0,0x63feb4,187) }, /* #131/2/0/f/u = #13417 */
    { 0x00d62d, 0x00d62d, RTFLOAT32U_INIT_C(0,0x63feb4,187), RTFLOAT32U_INIT_C(1,0x43084b,68), RTFLOAT32U_INIT_C(0,0x63feb4,187) }, /* #131/2/0/f/u0x1 = #13418 */
    { 0x00d4ad, 0x00d4ad, RTFLOAT32U_INIT_C(0,0x63feb4,187), RTFLOAT32U_INIT_C(1,0x43084b,68), RTFLOAT32U_INIT_C(0,0x63feb4,187) }, /* #131/2/0/f/u0x4 = #13419 */
    { 0x00d2ad, 0x00d2ad, RTFLOAT32U_INIT_C(0,0x63feb4,187), RTFLOAT32U_INIT_C(1,0x43084b,68), RTFLOAT32U_INIT_C(0,0x63feb4,187) }, /* #131/2/0/f/u0x8 = #13420 */
    { 0x00c6ad, 0x00c6ad, RTFLOAT32U_INIT_C(0,0x63feb4,187), RTFLOAT32U_INIT_C(1,0x43084b,68), RTFLOAT32U_INIT_C(0,0x63feb4,187) }, /* #131/2/0/f/u0x20 = #13421 */
    { 0x005fcd, 0x005fed, RTFLOAT32U_INIT_C(0,0x63feb4,187), RTFLOAT32U_INIT_C(1,0x43084b,68), RTFLOAT32U_INIT_C(0,0x63feb4,187) }, /* #131/2/d/0/m = #13422 */
    { 0x00404d, 0x00406d, RTFLOAT32U_INIT_C(0,0x63feb4,187), RTFLOAT32U_INIT_C(1,0x43084b,68), RTFLOAT32U_INIT_C(0,0x63feb4,187) }, /* #131/2/d/0/u = #13423 */
    { 0x00406d, 0x00406d, RTFLOAT32U_INIT_C(0,0x63feb4,187), RTFLOAT32U_INIT_C(1,0x43084b,68), RTFLOAT32U_INIT_C(0,0x63feb4,187) }, /* #131/2/d/0/u = #13424 */
    { 0x00566d, 0x00566d, RTFLOAT32U_INIT_C(0,0x63feb4,187), RTFLOAT32U_INIT_C(1,0x43084b,68), RTFLOAT32U_INIT_C(0,0x63feb4,187) }, /* #131/2/d/0/u0x1 = #13425 */
    { 0x0054ed, 0x0054ed, RTFLOAT32U_INIT_C(0,0x63feb4,187), RTFLOAT32U_INIT_C(1,0x43084b,68), RTFLOAT32U_INIT_C(0,0x63feb4,187) }, /* #131/2/d/0/u0x4 = #13426 */
    { 0x0052ed, 0x0052ed, RTFLOAT32U_INIT_C(0,0x63feb4,187), RTFLOAT32U_INIT_C(1,0x43084b,68), RTFLOAT32U_INIT_C(0,0x63feb4,187) }, /* #131/2/d/0/u0x8 = #13427 */
    { 0x0046ed, 0x0046ed, RTFLOAT32U_INIT_C(0,0x63feb4,187), RTFLOAT32U_INIT_C(1,0x43084b,68), RTFLOAT32U_INIT_C(0,0x63feb4,187) }, /* #131/2/d/0/u0x20 = #13428 */
    { 0x00dfcd, 0x00dfed, RTFLOAT32U_INIT_C(0,0x63feb4,187), RTFLOAT32U_INIT_C(1,0x43084b,68), RTFLOAT32U_INIT_C(0,0x63feb4,187) }, /* #131/2/d/f/m = #13429 */
    { 0x00c04d, 0x00c06d, RTFLOAT32U_INIT_C(0,0x63feb4,187), RTFLOAT32U_INIT_C(1,0x43084b,68), RTFLOAT32U_INIT_C(0,0x63feb4,187) }, /* #131/2/d/f/u = #13430 */
    { 0x00c06d, 0x00c06d, RTFLOAT32U_INIT_C(0,0x63feb4,187), RTFLOAT32U_INIT_C(1,0x43084b,68), RTFLOAT32U_INIT_C(0,0x63feb4,187) }, /* #131/2/d/f/u = #13431 */
    { 0x00d66d, 0x00d66d, RTFLOAT32U_INIT_C(0,0x63feb4,187), RTFLOAT32U_INIT_C(1,0x43084b,68), RTFLOAT32U_INIT_C(0,0x63feb4,187) }, /* #131/2/d/f/u0x1 = #13432 */
    { 0x00d4ed, 0x00d4ed, RTFLOAT32U_INIT_C(0,0x63feb4,187), RTFLOAT32U_INIT_C(1,0x43084b,68), RTFLOAT32U_INIT_C(0,0x63feb4,187) }, /* #131/2/d/f/u0x4 = #13433 */
    { 0x00d2ed, 0x00d2ed, RTFLOAT32U_INIT_C(0,0x63feb4,187), RTFLOAT32U_INIT_C(1,0x43084b,68), RTFLOAT32U_INIT_C(0,0x63feb4,187) }, /* #131/2/d/f/u0x8 = #13434 */
    { 0x00c6ed, 0x00c6ed, RTFLOAT32U_INIT_C(0,0x63feb4,187), RTFLOAT32U_INIT_C(1,0x43084b,68), RTFLOAT32U_INIT_C(0,0x63feb4,187) }, /* #131/2/d/f/u0x20 = #13435 */
    { 0x007f8d, 0x007fad, RTFLOAT32U_INIT_C(0,0x63feb4,187), RTFLOAT32U_INIT_C(1,0x43084b,68), RTFLOAT32U_INIT_C(0,0x63feb3,187) }, /* #131/3/0/0/m = #13436 */
    { 0x00600d, 0x00602d, RTFLOAT32U_INIT_C(0,0x63feb4,187), RTFLOAT32U_INIT_C(1,0x43084b,68), RTFLOAT32U_INIT_C(0,0x63feb3,187) }, /* #131/3/0/0/u = #13437 */
    { 0x00602d, 0x00602d, RTFLOAT32U_INIT_C(0,0x63feb4,187), RTFLOAT32U_INIT_C(1,0x43084b,68), RTFLOAT32U_INIT_C(0,0x63feb3,187) }, /* #131/3/0/0/u = #13438 */
    { 0x00762d, 0x00762d, RTFLOAT32U_INIT_C(0,0x63feb4,187), RTFLOAT32U_INIT_C(1,0x43084b,68), RTFLOAT32U_INIT_C(0,0x63feb3,187) }, /* #131/3/0/0/u0x1 = #13439 */
    { 0x0074ad, 0x0074ad, RTFLOAT32U_INIT_C(0,0x63feb4,187), RTFLOAT32U_INIT_C(1,0x43084b,68), RTFLOAT32U_INIT_C(0,0x63feb3,187) }, /* #131/3/0/0/u0x4 = #13440 */
    { 0x0072ad, 0x0072ad, RTFLOAT32U_INIT_C(0,0x63feb4,187), RTFLOAT32U_INIT_C(1,0x43084b,68), RTFLOAT32U_INIT_C(0,0x63feb3,187) }, /* #131/3/0/0/u0x8 = #13441 */
    { 0x0066ad, 0x0066ad, RTFLOAT32U_INIT_C(0,0x63feb4,187), RTFLOAT32U_INIT_C(1,0x43084b,68), RTFLOAT32U_INIT_C(0,0x63feb3,187) }, /* #131/3/0/0/u0x20 = #13442 */
    { 0x00ff8d, 0x00ffad, RTFLOAT32U_INIT_C(0,0x63feb4,187), RTFLOAT32U_INIT_C(1,0x43084b,68), RTFLOAT32U_INIT_C(0,0x63feb3,187) }, /* #131/3/0/f/m = #13443 */
    { 0x00e00d, 0x00e02d, RTFLOAT32U_INIT_C(0,0x63feb4,187), RTFLOAT32U_INIT_C(1,0x43084b,68), RTFLOAT32U_INIT_C(0,0x63feb3,187) }, /* #131/3/0/f/u = #13444 */
    { 0x00e02d, 0x00e02d, RTFLOAT32U_INIT_C(0,0x63feb4,187), RTFLOAT32U_INIT_C(1,0x43084b,68), RTFLOAT32U_INIT_C(0,0x63feb3,187) }, /* #131/3/0/f/u = #13445 */
    { 0x00f62d, 0x00f62d, RTFLOAT32U_INIT_C(0,0x63feb4,187), RTFLOAT32U_INIT_C(1,0x43084b,68), RTFLOAT32U_INIT_C(0,0x63feb3,187) }, /* #131/3/0/f/u0x1 = #13446 */
    { 0x00f4ad, 0x00f4ad, RTFLOAT32U_INIT_C(0,0x63feb4,187), RTFLOAT32U_INIT_C(1,0x43084b,68), RTFLOAT32U_INIT_C(0,0x63feb3,187) }, /* #131/3/0/f/u0x4 = #13447 */
    { 0x00f2ad, 0x00f2ad, RTFLOAT32U_INIT_C(0,0x63feb4,187), RTFLOAT32U_INIT_C(1,0x43084b,68), RTFLOAT32U_INIT_C(0,0x63feb3,187) }, /* #131/3/0/f/u0x8 = #13448 */
    { 0x00e6ad, 0x00e6ad, RTFLOAT32U_INIT_C(0,0x63feb4,187), RTFLOAT32U_INIT_C(1,0x43084b,68), RTFLOAT32U_INIT_C(0,0x63feb3,187) }, /* #131/3/0/f/u0x20 = #13449 */
    { 0x007fcd, 0x007fed, RTFLOAT32U_INIT_C(0,0x63feb4,187), RTFLOAT32U_INIT_C(1,0x43084b,68), RTFLOAT32U_INIT_C(0,0x63feb3,187) }, /* #131/3/d/0/m = #13450 */
    { 0x00604d, 0x00606d, RTFLOAT32U_INIT_C(0,0x63feb4,187), RTFLOAT32U_INIT_C(1,0x43084b,68), RTFLOAT32U_INIT_C(0,0x63feb3,187) }, /* #131/3/d/0/u = #13451 */
    { 0x00606d, 0x00606d, RTFLOAT32U_INIT_C(0,0x63feb4,187), RTFLOAT32U_INIT_C(1,0x43084b,68), RTFLOAT32U_INIT_C(0,0x63feb3,187) }, /* #131/3/d/0/u = #13452 */
    { 0x00766d, 0x00766d, RTFLOAT32U_INIT_C(0,0x63feb4,187), RTFLOAT32U_INIT_C(1,0x43084b,68), RTFLOAT32U_INIT_C(0,0x63feb3,187) }, /* #131/3/d/0/u0x1 = #13453 */
    { 0x0074ed, 0x0074ed, RTFLOAT32U_INIT_C(0,0x63feb4,187), RTFLOAT32U_INIT_C(1,0x43084b,68), RTFLOAT32U_INIT_C(0,0x63feb3,187) }, /* #131/3/d/0/u0x4 = #13454 */
    { 0x0072ed, 0x0072ed, RTFLOAT32U_INIT_C(0,0x63feb4,187), RTFLOAT32U_INIT_C(1,0x43084b,68), RTFLOAT32U_INIT_C(0,0x63feb3,187) }, /* #131/3/d/0/u0x8 = #13455 */
    { 0x0066ed, 0x0066ed, RTFLOAT32U_INIT_C(0,0x63feb4,187), RTFLOAT32U_INIT_C(1,0x43084b,68), RTFLOAT32U_INIT_C(0,0x63feb3,187) }, /* #131/3/d/0/u0x20 = #13456 */
    { 0x00ffcd, 0x00ffed, RTFLOAT32U_INIT_C(0,0x63feb4,187), RTFLOAT32U_INIT_C(1,0x43084b,68), RTFLOAT32U_INIT_C(0,0x63feb3,187) }, /* #131/3/d/f/m = #13457 */
    { 0x00e04d, 0x00e06d, RTFLOAT32U_INIT_C(0,0x63feb4,187), RTFLOAT32U_INIT_C(1,0x43084b,68), RTFLOAT32U_INIT_C(0,0x63feb3,187) }, /* #131/3/d/f/u = #13458 */
    { 0x00e06d, 0x00e06d, RTFLOAT32U_INIT_C(0,0x63feb4,187), RTFLOAT32U_INIT_C(1,0x43084b,68), RTFLOAT32U_INIT_C(0,0x63feb3,187) }, /* #131/3/d/f/u = #13459 */
    { 0x00f66d, 0x00f66d, RTFLOAT32U_INIT_C(0,0x63feb4,187), RTFLOAT32U_INIT_C(1,0x43084b,68), RTFLOAT32U_INIT_C(0,0x63feb3,187) }, /* #131/3/d/f/u0x1 = #13460 */
    { 0x00f4ed, 0x00f4ed, RTFLOAT32U_INIT_C(0,0x63feb4,187), RTFLOAT32U_INIT_C(1,0x43084b,68), RTFLOAT32U_INIT_C(0,0x63feb3,187) }, /* #131/3/d/f/u0x4 = #13461 */
    { 0x00f2ed, 0x00f2ed, RTFLOAT32U_INIT_C(0,0x63feb4,187), RTFLOAT32U_INIT_C(1,0x43084b,68), RTFLOAT32U_INIT_C(0,0x63feb3,187) }, /* #131/3/d/f/u0x8 = #13462 */
    { 0x00e6ed, 0x00e6ed, RTFLOAT32U_INIT_C(0,0x63feb4,187), RTFLOAT32U_INIT_C(1,0x43084b,68), RTFLOAT32U_INIT_C(0,0x63feb3,187) }, /* #131/3/d/f/u0x20 = #13463 */
    { 0x001f91, 0x001f93, RTFLOAT32U_INIT_C(1,0x76db91,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x76db91,0) }, /* #132/0/0/0/m = #13464 */
    { 0x000011, 0x000013, RTFLOAT32U_INIT_C(1,0x76db91,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x76db91,0) }, /* #132/0/0/0/u = #13465 */
    { 0x000013, 0x000013, RTFLOAT32U_INIT_C(1,0x76db91,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x76db91,0) }, /* #132/0/0/0/u = #13466 */
    { 0x000913, 0x000913, RTFLOAT32U_INIT_C(1,0x76db91,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x76db91,0) }, /* #132/0/0/0/u0x1 = #13467 */
    { 0x000893, 0x000893, RTFLOAT32U_INIT_C(1,0x76db91,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x76db91,0) }, /* #132/0/0/0/u0x2 = #13468 */
    { 0x000193, 0x000193, RTFLOAT32U_INIT_C(1,0x76db91,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x76db91,0) }, /* #132/0/0/0/u0x10 = #13469 */
    { 0x009f91, 0x009fb3, RTFLOAT32U_INIT_C(1,0x76db91,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #132/0/0/f/m = #13470 */
    { 0x008011, 0x008033, RTFLOAT32U_INIT_C(1,0x76db91,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #132/0/0/f/u = #13471 */
    { 0x008033, 0x008033, RTFLOAT32U_INIT_C(1,0x76db91,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #132/0/0/f/u = #13472 */
    { 0x009933, 0x009933, RTFLOAT32U_INIT_C(1,0x76db91,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #132/0/0/f/u0x1 = #13473 */
    { 0x0098b3, 0x0098b3, RTFLOAT32U_INIT_C(1,0x76db91,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #132/0/0/f/u0x2 = #13474 */
    { 0x0091b3, 0x0091b3, RTFLOAT32U_INIT_C(1,0x76db91,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #132/0/0/f/u0x10 = #13475 */
    { 0x0089b3, 0x0089b3, RTFLOAT32U_INIT_C(1,0x76db91,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #132/0/0/f/u0x20 = #13476 */
    { 0x001fd1, 0x001fd1, RTFLOAT32U_INIT_C(1,0x76db91,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #132/0/d/0/m = #13477 */
    { 0x000051, 0x000051, RTFLOAT32U_INIT_C(1,0x76db91,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #132/0/d/0/u = #13478 */
    { 0x000051, 0x000051, RTFLOAT32U_INIT_C(1,0x76db91,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #132/0/d/0/u = #13479 */
    { 0x000851, 0x000851, RTFLOAT32U_INIT_C(1,0x76db91,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #132/0/d/0/u0x1 = #13480 */
    { 0x0000d1, 0x0000d1, RTFLOAT32U_INIT_C(1,0x76db91,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #132/0/d/0/u0x10 = #13481 */
    { 0x009fd1, 0x009fd1, RTFLOAT32U_INIT_C(1,0x76db91,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #132/0/d/f/m = #13482 */
    { 0x008051, 0x008051, RTFLOAT32U_INIT_C(1,0x76db91,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #132/0/d/f/u = #13483 */
    { 0x008051, 0x008051, RTFLOAT32U_INIT_C(1,0x76db91,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #132/0/d/f/u = #13484 */
    { 0x008851, 0x008851, RTFLOAT32U_INIT_C(1,0x76db91,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #132/0/d/f/u0x1 = #13485 */
    { 0x0080d1, 0x0080d1, RTFLOAT32U_INIT_C(1,0x76db91,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #132/0/d/f/u0x10 = #13486 */
    { 0x003f91, 0x003f93, RTFLOAT32U_INIT_C(1,0x76db91,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x76db91,0) }, /* #132/1/0/0/m = #13487 */
    { 0x002011, 0x002013, RTFLOAT32U_INIT_C(1,0x76db91,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x76db91,0) }, /* #132/1/0/0/u = #13488 */
    { 0x002013, 0x002013, RTFLOAT32U_INIT_C(1,0x76db91,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x76db91,0) }, /* #132/1/0/0/u = #13489 */
    { 0x002913, 0x002913, RTFLOAT32U_INIT_C(1,0x76db91,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x76db91,0) }, /* #132/1/0/0/u0x1 = #13490 */
    { 0x002893, 0x002893, RTFLOAT32U_INIT_C(1,0x76db91,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x76db91,0) }, /* #132/1/0/0/u0x2 = #13491 */
    { 0x002193, 0x002193, RTFLOAT32U_INIT_C(1,0x76db91,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x76db91,0) }, /* #132/1/0/0/u0x10 = #13492 */
    { 0x00bf91, 0x00bfb3, RTFLOAT32U_INIT_C(1,0x76db91,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #132/1/0/f/m = #13493 */
    { 0x00a011, 0x00a033, RTFLOAT32U_INIT_C(1,0x76db91,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #132/1/0/f/u = #13494 */
    { 0x00a033, 0x00a033, RTFLOAT32U_INIT_C(1,0x76db91,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #132/1/0/f/u = #13495 */
    { 0x00b933, 0x00b933, RTFLOAT32U_INIT_C(1,0x76db91,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #132/1/0/f/u0x1 = #13496 */
    { 0x00b8b3, 0x00b8b3, RTFLOAT32U_INIT_C(1,0x76db91,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #132/1/0/f/u0x2 = #13497 */
    { 0x00b1b3, 0x00b1b3, RTFLOAT32U_INIT_C(1,0x76db91,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #132/1/0/f/u0x10 = #13498 */
    { 0x00a9b3, 0x00a9b3, RTFLOAT32U_INIT_C(1,0x76db91,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #132/1/0/f/u0x20 = #13499 */
    { 0x003fd1, 0x003fd1, RTFLOAT32U_INIT_C(1,0x76db91,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #132/1/d/0/m = #13500 */
    { 0x002051, 0x002051, RTFLOAT32U_INIT_C(1,0x76db91,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #132/1/d/0/u = #13501 */
    { 0x002051, 0x002051, RTFLOAT32U_INIT_C(1,0x76db91,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #132/1/d/0/u = #13502 */
    { 0x002851, 0x002851, RTFLOAT32U_INIT_C(1,0x76db91,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #132/1/d/0/u0x1 = #13503 */
    { 0x0020d1, 0x0020d1, RTFLOAT32U_INIT_C(1,0x76db91,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #132/1/d/0/u0x10 = #13504 */
    { 0x00bfd1, 0x00bfd1, RTFLOAT32U_INIT_C(1,0x76db91,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #132/1/d/f/m = #13505 */
    { 0x00a051, 0x00a051, RTFLOAT32U_INIT_C(1,0x76db91,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #132/1/d/f/u = #13506 */
    { 0x00a051, 0x00a051, RTFLOAT32U_INIT_C(1,0x76db91,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #132/1/d/f/u = #13507 */
    { 0x00a851, 0x00a851, RTFLOAT32U_INIT_C(1,0x76db91,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #132/1/d/f/u0x1 = #13508 */
    { 0x00a0d1, 0x00a0d1, RTFLOAT32U_INIT_C(1,0x76db91,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #132/1/d/f/u0x10 = #13509 */
    { 0x005f91, 0x005f93, RTFLOAT32U_INIT_C(1,0x76db91,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x76db91,0) }, /* #132/2/0/0/m = #13510 */
    { 0x004011, 0x004013, RTFLOAT32U_INIT_C(1,0x76db91,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x76db91,0) }, /* #132/2/0/0/u = #13511 */
    { 0x004013, 0x004013, RTFLOAT32U_INIT_C(1,0x76db91,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x76db91,0) }, /* #132/2/0/0/u = #13512 */
    { 0x004913, 0x004913, RTFLOAT32U_INIT_C(1,0x76db91,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x76db91,0) }, /* #132/2/0/0/u0x1 = #13513 */
    { 0x004893, 0x004893, RTFLOAT32U_INIT_C(1,0x76db91,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x76db91,0) }, /* #132/2/0/0/u0x2 = #13514 */
    { 0x004193, 0x004193, RTFLOAT32U_INIT_C(1,0x76db91,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x76db91,0) }, /* #132/2/0/0/u0x10 = #13515 */
    { 0x00df91, 0x00dfb3, RTFLOAT32U_INIT_C(1,0x76db91,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #132/2/0/f/m = #13516 */
    { 0x00c011, 0x00c033, RTFLOAT32U_INIT_C(1,0x76db91,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #132/2/0/f/u = #13517 */
    { 0x00c033, 0x00c033, RTFLOAT32U_INIT_C(1,0x76db91,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #132/2/0/f/u = #13518 */
    { 0x00d933, 0x00d933, RTFLOAT32U_INIT_C(1,0x76db91,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #132/2/0/f/u0x1 = #13519 */
    { 0x00d8b3, 0x00d8b3, RTFLOAT32U_INIT_C(1,0x76db91,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #132/2/0/f/u0x2 = #13520 */
    { 0x00d1b3, 0x00d1b3, RTFLOAT32U_INIT_C(1,0x76db91,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #132/2/0/f/u0x10 = #13521 */
    { 0x00c9b3, 0x00c9b3, RTFLOAT32U_INIT_C(1,0x76db91,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #132/2/0/f/u0x20 = #13522 */
    { 0x005fd1, 0x005fd1, RTFLOAT32U_INIT_C(1,0x76db91,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #132/2/d/0/m = #13523 */
    { 0x004051, 0x004051, RTFLOAT32U_INIT_C(1,0x76db91,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #132/2/d/0/u = #13524 */
    { 0x004051, 0x004051, RTFLOAT32U_INIT_C(1,0x76db91,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #132/2/d/0/u = #13525 */
    { 0x004851, 0x004851, RTFLOAT32U_INIT_C(1,0x76db91,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #132/2/d/0/u0x1 = #13526 */
    { 0x0040d1, 0x0040d1, RTFLOAT32U_INIT_C(1,0x76db91,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #132/2/d/0/u0x10 = #13527 */
    { 0x00dfd1, 0x00dfd1, RTFLOAT32U_INIT_C(1,0x76db91,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #132/2/d/f/m = #13528 */
    { 0x00c051, 0x00c051, RTFLOAT32U_INIT_C(1,0x76db91,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #132/2/d/f/u = #13529 */
    { 0x00c051, 0x00c051, RTFLOAT32U_INIT_C(1,0x76db91,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #132/2/d/f/u = #13530 */
    { 0x00c851, 0x00c851, RTFLOAT32U_INIT_C(1,0x76db91,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #132/2/d/f/u0x1 = #13531 */
    { 0x00c0d1, 0x00c0d1, RTFLOAT32U_INIT_C(1,0x76db91,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #132/2/d/f/u0x10 = #13532 */
    { 0x007f91, 0x007f93, RTFLOAT32U_INIT_C(1,0x76db91,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x76db91,0) }, /* #132/3/0/0/m = #13533 */
    { 0x006011, 0x006013, RTFLOAT32U_INIT_C(1,0x76db91,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x76db91,0) }, /* #132/3/0/0/u = #13534 */
    { 0x006013, 0x006013, RTFLOAT32U_INIT_C(1,0x76db91,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x76db91,0) }, /* #132/3/0/0/u = #13535 */
    { 0x006913, 0x006913, RTFLOAT32U_INIT_C(1,0x76db91,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x76db91,0) }, /* #132/3/0/0/u0x1 = #13536 */
    { 0x006893, 0x006893, RTFLOAT32U_INIT_C(1,0x76db91,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x76db91,0) }, /* #132/3/0/0/u0x2 = #13537 */
    { 0x006193, 0x006193, RTFLOAT32U_INIT_C(1,0x76db91,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x76db91,0) }, /* #132/3/0/0/u0x10 = #13538 */
    { 0x00ff91, 0x00ffb3, RTFLOAT32U_INIT_C(1,0x76db91,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #132/3/0/f/m = #13539 */
    { 0x00e011, 0x00e033, RTFLOAT32U_INIT_C(1,0x76db91,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #132/3/0/f/u = #13540 */
    { 0x00e033, 0x00e033, RTFLOAT32U_INIT_C(1,0x76db91,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #132/3/0/f/u = #13541 */
    { 0x00f933, 0x00f933, RTFLOAT32U_INIT_C(1,0x76db91,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #132/3/0/f/u0x1 = #13542 */
    { 0x00f8b3, 0x00f8b3, RTFLOAT32U_INIT_C(1,0x76db91,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #132/3/0/f/u0x2 = #13543 */
    { 0x00f1b3, 0x00f1b3, RTFLOAT32U_INIT_C(1,0x76db91,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #132/3/0/f/u0x10 = #13544 */
    { 0x00e9b3, 0x00e9b3, RTFLOAT32U_INIT_C(1,0x76db91,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #132/3/0/f/u0x20 = #13545 */
    { 0x007fd1, 0x007fd1, RTFLOAT32U_INIT_C(1,0x76db91,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #132/3/d/0/m = #13546 */
    { 0x006051, 0x006051, RTFLOAT32U_INIT_C(1,0x76db91,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #132/3/d/0/u = #13547 */
    { 0x006051, 0x006051, RTFLOAT32U_INIT_C(1,0x76db91,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #132/3/d/0/u = #13548 */
    { 0x006851, 0x006851, RTFLOAT32U_INIT_C(1,0x76db91,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #132/3/d/0/u0x1 = #13549 */
    { 0x0060d1, 0x0060d1, RTFLOAT32U_INIT_C(1,0x76db91,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #132/3/d/0/u0x10 = #13550 */
    { 0x00ffd1, 0x00ffd1, RTFLOAT32U_INIT_C(1,0x76db91,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #132/3/d/f/m = #13551 */
    { 0x00e051, 0x00e051, RTFLOAT32U_INIT_C(1,0x76db91,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #132/3/d/f/u = #13552 */
    { 0x00e051, 0x00e051, RTFLOAT32U_INIT_C(1,0x76db91,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #132/3/d/f/u = #13553 */
    { 0x00e851, 0x00e851, RTFLOAT32U_INIT_C(1,0x76db91,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #132/3/d/f/u0x1 = #13554 */
    { 0x00e0d1, 0x00e0d1, RTFLOAT32U_INIT_C(1,0x76db91,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #132/3/d/f/u0x10 = #13555 */
    { 0x001fa3, 0x001fa3, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x2dd124,232), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #133/0/0/0/m = #13556 */
    { 0x000023, 0x000023, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x2dd124,232), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #133/0/0/0/u = #13557 */
    { 0x000023, 0x000023, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x2dd124,232), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #133/0/0/0/u = #13558 */
    { 0x001123, 0x001123, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x2dd124,232), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #133/0/0/0/u0x1 = #13559 */
    { 0x0010a3, 0x0010a3, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x2dd124,232), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #133/0/0/0/u0x2 = #13560 */
    { 0x0001a3, 0x0001a3, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x2dd124,232), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #133/0/0/0/u0x20 = #13561 */
    { 0x009fa3, 0x009fa3, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x2dd124,232), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #133/0/0/f/m = #13562 */
    { 0x008023, 0x008023, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x2dd124,232), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #133/0/0/f/u = #13563 */
    { 0x008023, 0x008023, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x2dd124,232), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #133/0/0/f/u = #13564 */
    { 0x009123, 0x009123, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x2dd124,232), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #133/0/0/f/u0x1 = #13565 */
    { 0x0090a3, 0x0090a3, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x2dd124,232), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #133/0/0/f/u0x2 = #13566 */
    { 0x0081a3, 0x0081a3, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x2dd124,232), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #133/0/0/f/u0x20 = #13567 */
    { 0x001fe3, 0x001fe3, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x2dd124,232), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #133/0/d/0/m = #13568 */
    { 0x000063, 0x000063, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x2dd124,232), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #133/0/d/0/u = #13569 */
    { 0x000063, 0x000063, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x2dd124,232), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #133/0/d/0/u = #13570 */
    { 0x001163, 0x001163, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x2dd124,232), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #133/0/d/0/u0x1 = #13571 */
    { 0x0010e3, 0x0010e3, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x2dd124,232), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #133/0/d/0/u0x2 = #13572 */
    { 0x0001e3, 0x0001e3, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x2dd124,232), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #133/0/d/0/u0x20 = #13573 */
    { 0x009fe3, 0x009fe3, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x2dd124,232), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #133/0/d/f/m = #13574 */
    { 0x008063, 0x008063, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x2dd124,232), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #133/0/d/f/u = #13575 */
    { 0x008063, 0x008063, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x2dd124,232), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #133/0/d/f/u = #13576 */
    { 0x009163, 0x009163, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x2dd124,232), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #133/0/d/f/u0x1 = #13577 */
    { 0x0090e3, 0x0090e3, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x2dd124,232), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #133/0/d/f/u0x2 = #13578 */
    { 0x0081e3, 0x0081e3, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x2dd124,232), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #133/0/d/f/u0x20 = #13579 */
    { 0x003fa3, 0x003fa3, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x2dd124,232), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #133/1/0/0/m = #13580 */
    { 0x002023, 0x002023, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x2dd124,232), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #133/1/0/0/u = #13581 */
    { 0x002023, 0x002023, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x2dd124,232), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #133/1/0/0/u = #13582 */
    { 0x003123, 0x003123, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x2dd124,232), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #133/1/0/0/u0x1 = #13583 */
    { 0x0030a3, 0x0030a3, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x2dd124,232), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #133/1/0/0/u0x2 = #13584 */
    { 0x0021a3, 0x0021a3, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x2dd124,232), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #133/1/0/0/u0x20 = #13585 */
    { 0x00bfa3, 0x00bfa3, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x2dd124,232), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #133/1/0/f/m = #13586 */
    { 0x00a023, 0x00a023, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x2dd124,232), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #133/1/0/f/u = #13587 */
    { 0x00a023, 0x00a023, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x2dd124,232), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #133/1/0/f/u = #13588 */
    { 0x00b123, 0x00b123, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x2dd124,232), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #133/1/0/f/u0x1 = #13589 */
    { 0x00b0a3, 0x00b0a3, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x2dd124,232), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #133/1/0/f/u0x2 = #13590 */
    { 0x00a1a3, 0x00a1a3, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x2dd124,232), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #133/1/0/f/u0x20 = #13591 */
    { 0x003fe3, 0x003fe3, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x2dd124,232), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #133/1/d/0/m = #13592 */
    { 0x002063, 0x002063, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x2dd124,232), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #133/1/d/0/u = #13593 */
    { 0x002063, 0x002063, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x2dd124,232), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #133/1/d/0/u = #13594 */
    { 0x003163, 0x003163, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x2dd124,232), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #133/1/d/0/u0x1 = #13595 */
    { 0x0030e3, 0x0030e3, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x2dd124,232), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #133/1/d/0/u0x2 = #13596 */
    { 0x0021e3, 0x0021e3, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x2dd124,232), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #133/1/d/0/u0x20 = #13597 */
    { 0x00bfe3, 0x00bfe3, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x2dd124,232), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #133/1/d/f/m = #13598 */
    { 0x00a063, 0x00a063, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x2dd124,232), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #133/1/d/f/u = #13599 */
    { 0x00a063, 0x00a063, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x2dd124,232), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #133/1/d/f/u = #13600 */
    { 0x00b163, 0x00b163, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x2dd124,232), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #133/1/d/f/u0x1 = #13601 */
    { 0x00b0e3, 0x00b0e3, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x2dd124,232), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #133/1/d/f/u0x2 = #13602 */
    { 0x00a1e3, 0x00a1e3, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x2dd124,232), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #133/1/d/f/u0x20 = #13603 */
    { 0x005fa3, 0x005fa3, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x2dd124,232), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #133/2/0/0/m = #13604 */
    { 0x004023, 0x004023, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x2dd124,232), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #133/2/0/0/u = #13605 */
    { 0x004023, 0x004023, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x2dd124,232), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #133/2/0/0/u = #13606 */
    { 0x005123, 0x005123, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x2dd124,232), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #133/2/0/0/u0x1 = #13607 */
    { 0x0050a3, 0x0050a3, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x2dd124,232), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #133/2/0/0/u0x2 = #13608 */
    { 0x0041a3, 0x0041a3, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x2dd124,232), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #133/2/0/0/u0x20 = #13609 */
    { 0x00dfa3, 0x00dfa3, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x2dd124,232), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #133/2/0/f/m = #13610 */
    { 0x00c023, 0x00c023, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x2dd124,232), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #133/2/0/f/u = #13611 */
    { 0x00c023, 0x00c023, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x2dd124,232), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #133/2/0/f/u = #13612 */
    { 0x00d123, 0x00d123, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x2dd124,232), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #133/2/0/f/u0x1 = #13613 */
    { 0x00d0a3, 0x00d0a3, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x2dd124,232), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #133/2/0/f/u0x2 = #13614 */
    { 0x00c1a3, 0x00c1a3, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x2dd124,232), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #133/2/0/f/u0x20 = #13615 */
    { 0x005fe3, 0x005fe3, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x2dd124,232), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #133/2/d/0/m = #13616 */
    { 0x004063, 0x004063, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x2dd124,232), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #133/2/d/0/u = #13617 */
    { 0x004063, 0x004063, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x2dd124,232), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #133/2/d/0/u = #13618 */
    { 0x005163, 0x005163, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x2dd124,232), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #133/2/d/0/u0x1 = #13619 */
    { 0x0050e3, 0x0050e3, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x2dd124,232), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #133/2/d/0/u0x2 = #13620 */
    { 0x0041e3, 0x0041e3, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x2dd124,232), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #133/2/d/0/u0x20 = #13621 */
    { 0x00dfe3, 0x00dfe3, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x2dd124,232), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #133/2/d/f/m = #13622 */
    { 0x00c063, 0x00c063, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x2dd124,232), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #133/2/d/f/u = #13623 */
    { 0x00c063, 0x00c063, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x2dd124,232), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #133/2/d/f/u = #13624 */
    { 0x00d163, 0x00d163, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x2dd124,232), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #133/2/d/f/u0x1 = #13625 */
    { 0x00d0e3, 0x00d0e3, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x2dd124,232), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #133/2/d/f/u0x2 = #13626 */
    { 0x00c1e3, 0x00c1e3, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x2dd124,232), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #133/2/d/f/u0x20 = #13627 */
    { 0x007fa3, 0x007fa3, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x2dd124,232), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #133/3/0/0/m = #13628 */
    { 0x006023, 0x006023, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x2dd124,232), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #133/3/0/0/u = #13629 */
    { 0x006023, 0x006023, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x2dd124,232), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #133/3/0/0/u = #13630 */
    { 0x007123, 0x007123, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x2dd124,232), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #133/3/0/0/u0x1 = #13631 */
    { 0x0070a3, 0x0070a3, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x2dd124,232), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #133/3/0/0/u0x2 = #13632 */
    { 0x0061a3, 0x0061a3, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x2dd124,232), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #133/3/0/0/u0x20 = #13633 */
    { 0x00ffa3, 0x00ffa3, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x2dd124,232), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #133/3/0/f/m = #13634 */
    { 0x00e023, 0x00e023, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x2dd124,232), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #133/3/0/f/u = #13635 */
    { 0x00e023, 0x00e023, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x2dd124,232), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #133/3/0/f/u = #13636 */
    { 0x00f123, 0x00f123, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x2dd124,232), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #133/3/0/f/u0x1 = #13637 */
    { 0x00f0a3, 0x00f0a3, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x2dd124,232), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #133/3/0/f/u0x2 = #13638 */
    { 0x00e1a3, 0x00e1a3, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x2dd124,232), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #133/3/0/f/u0x20 = #13639 */
    { 0x007fe3, 0x007fe3, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x2dd124,232), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #133/3/d/0/m = #13640 */
    { 0x006063, 0x006063, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x2dd124,232), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #133/3/d/0/u = #13641 */
    { 0x006063, 0x006063, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x2dd124,232), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #133/3/d/0/u = #13642 */
    { 0x007163, 0x007163, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x2dd124,232), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #133/3/d/0/u0x1 = #13643 */
    { 0x0070e3, 0x0070e3, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x2dd124,232), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #133/3/d/0/u0x2 = #13644 */
    { 0x0061e3, 0x0061e3, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x2dd124,232), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #133/3/d/0/u0x20 = #13645 */
    { 0x00ffe3, 0x00ffe3, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x2dd124,232), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #133/3/d/f/m = #13646 */
    { 0x00e063, 0x00e063, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x2dd124,232), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #133/3/d/f/u = #13647 */
    { 0x00e063, 0x00e063, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x2dd124,232), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #133/3/d/f/u = #13648 */
    { 0x00f163, 0x00f163, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x2dd124,232), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #133/3/d/f/u0x1 = #13649 */
    { 0x00f0e3, 0x00f0e3, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x2dd124,232), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #133/3/d/f/u0x2 = #13650 */
    { 0x00e1e3, 0x00e1e3, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x2dd124,232), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #133/3/d/f/u0x20 = #13651 */
    { 0x001fae, 0x001fae, RTFLOAT32U_INIT_C(0,0x78b30c,205), RTFLOAT32U_INIT_C(1,0x218f25,60), RTFLOAT32U_INIT_C(0,0x78b30c,205) }, /* #134/0/0/0/m = #13652 */
    { 0x00002e, 0x00002e, RTFLOAT32U_INIT_C(0,0x78b30c,205), RTFLOAT32U_INIT_C(1,0x218f25,60), RTFLOAT32U_INIT_C(0,0x78b30c,205) }, /* #134/0/0/0/u = #13653 */
    { 0x00002e, 0x00002e, RTFLOAT32U_INIT_C(0,0x78b30c,205), RTFLOAT32U_INIT_C(1,0x218f25,60), RTFLOAT32U_INIT_C(0,0x78b30c,205) }, /* #134/0/0/0/u = #13654 */
    { 0x00162e, 0x00162e, RTFLOAT32U_INIT_C(0,0x78b30c,205), RTFLOAT32U_INIT_C(1,0x218f25,60), RTFLOAT32U_INIT_C(0,0x78b30c,205) }, /* #134/0/0/0/u0x2 = #13655 */
    { 0x00152e, 0x00152e, RTFLOAT32U_INIT_C(0,0x78b30c,205), RTFLOAT32U_INIT_C(1,0x218f25,60), RTFLOAT32U_INIT_C(0,0x78b30c,205) }, /* #134/0/0/0/u0x4 = #13656 */
    { 0x00132e, 0x00132e, RTFLOAT32U_INIT_C(0,0x78b30c,205), RTFLOAT32U_INIT_C(1,0x218f25,60), RTFLOAT32U_INIT_C(0,0x78b30c,205) }, /* #134/0/0/0/u0x8 = #13657 */
    { 0x00072e, 0x00072e, RTFLOAT32U_INIT_C(0,0x78b30c,205), RTFLOAT32U_INIT_C(1,0x218f25,60), RTFLOAT32U_INIT_C(0,0x78b30c,205) }, /* #134/0/0/0/u0x20 = #13658 */
    { 0x009fae, 0x009fae, RTFLOAT32U_INIT_C(0,0x78b30c,205), RTFLOAT32U_INIT_C(1,0x218f25,60), RTFLOAT32U_INIT_C(0,0x78b30c,205) }, /* #134/0/0/f/m = #13659 */
    { 0x00802e, 0x00802e, RTFLOAT32U_INIT_C(0,0x78b30c,205), RTFLOAT32U_INIT_C(1,0x218f25,60), RTFLOAT32U_INIT_C(0,0x78b30c,205) }, /* #134/0/0/f/u = #13660 */
    { 0x00802e, 0x00802e, RTFLOAT32U_INIT_C(0,0x78b30c,205), RTFLOAT32U_INIT_C(1,0x218f25,60), RTFLOAT32U_INIT_C(0,0x78b30c,205) }, /* #134/0/0/f/u = #13661 */
    { 0x00962e, 0x00962e, RTFLOAT32U_INIT_C(0,0x78b30c,205), RTFLOAT32U_INIT_C(1,0x218f25,60), RTFLOAT32U_INIT_C(0,0x78b30c,205) }, /* #134/0/0/f/u0x2 = #13662 */
    { 0x00952e, 0x00952e, RTFLOAT32U_INIT_C(0,0x78b30c,205), RTFLOAT32U_INIT_C(1,0x218f25,60), RTFLOAT32U_INIT_C(0,0x78b30c,205) }, /* #134/0/0/f/u0x4 = #13663 */
    { 0x00932e, 0x00932e, RTFLOAT32U_INIT_C(0,0x78b30c,205), RTFLOAT32U_INIT_C(1,0x218f25,60), RTFLOAT32U_INIT_C(0,0x78b30c,205) }, /* #134/0/0/f/u0x8 = #13664 */
    { 0x00872e, 0x00872e, RTFLOAT32U_INIT_C(0,0x78b30c,205), RTFLOAT32U_INIT_C(1,0x218f25,60), RTFLOAT32U_INIT_C(0,0x78b30c,205) }, /* #134/0/0/f/u0x20 = #13665 */
    { 0x001fee, 0x001fee, RTFLOAT32U_INIT_C(0,0x78b30c,205), RTFLOAT32U_INIT_C(1,0x218f25,60), RTFLOAT32U_INIT_C(0,0x78b30c,205) }, /* #134/0/d/0/m = #13666 */
    { 0x00006e, 0x00006e, RTFLOAT32U_INIT_C(0,0x78b30c,205), RTFLOAT32U_INIT_C(1,0x218f25,60), RTFLOAT32U_INIT_C(0,0x78b30c,205) }, /* #134/0/d/0/u = #13667 */
    { 0x00006e, 0x00006e, RTFLOAT32U_INIT_C(0,0x78b30c,205), RTFLOAT32U_INIT_C(1,0x218f25,60), RTFLOAT32U_INIT_C(0,0x78b30c,205) }, /* #134/0/d/0/u = #13668 */
    { 0x00166e, 0x00166e, RTFLOAT32U_INIT_C(0,0x78b30c,205), RTFLOAT32U_INIT_C(1,0x218f25,60), RTFLOAT32U_INIT_C(0,0x78b30c,205) }, /* #134/0/d/0/u0x2 = #13669 */
    { 0x00156e, 0x00156e, RTFLOAT32U_INIT_C(0,0x78b30c,205), RTFLOAT32U_INIT_C(1,0x218f25,60), RTFLOAT32U_INIT_C(0,0x78b30c,205) }, /* #134/0/d/0/u0x4 = #13670 */
    { 0x00136e, 0x00136e, RTFLOAT32U_INIT_C(0,0x78b30c,205), RTFLOAT32U_INIT_C(1,0x218f25,60), RTFLOAT32U_INIT_C(0,0x78b30c,205) }, /* #134/0/d/0/u0x8 = #13671 */
    { 0x00076e, 0x00076e, RTFLOAT32U_INIT_C(0,0x78b30c,205), RTFLOAT32U_INIT_C(1,0x218f25,60), RTFLOAT32U_INIT_C(0,0x78b30c,205) }, /* #134/0/d/0/u0x20 = #13672 */
    { 0x009fee, 0x009fee, RTFLOAT32U_INIT_C(0,0x78b30c,205), RTFLOAT32U_INIT_C(1,0x218f25,60), RTFLOAT32U_INIT_C(0,0x78b30c,205) }, /* #134/0/d/f/m = #13673 */
    { 0x00806e, 0x00806e, RTFLOAT32U_INIT_C(0,0x78b30c,205), RTFLOAT32U_INIT_C(1,0x218f25,60), RTFLOAT32U_INIT_C(0,0x78b30c,205) }, /* #134/0/d/f/u = #13674 */
    { 0x00806e, 0x00806e, RTFLOAT32U_INIT_C(0,0x78b30c,205), RTFLOAT32U_INIT_C(1,0x218f25,60), RTFLOAT32U_INIT_C(0,0x78b30c,205) }, /* #134/0/d/f/u = #13675 */
    { 0x00966e, 0x00966e, RTFLOAT32U_INIT_C(0,0x78b30c,205), RTFLOAT32U_INIT_C(1,0x218f25,60), RTFLOAT32U_INIT_C(0,0x78b30c,205) }, /* #134/0/d/f/u0x2 = #13676 */
    { 0x00956e, 0x00956e, RTFLOAT32U_INIT_C(0,0x78b30c,205), RTFLOAT32U_INIT_C(1,0x218f25,60), RTFLOAT32U_INIT_C(0,0x78b30c,205) }, /* #134/0/d/f/u0x4 = #13677 */
    { 0x00936e, 0x00936e, RTFLOAT32U_INIT_C(0,0x78b30c,205), RTFLOAT32U_INIT_C(1,0x218f25,60), RTFLOAT32U_INIT_C(0,0x78b30c,205) }, /* #134/0/d/f/u0x8 = #13678 */
    { 0x00876e, 0x00876e, RTFLOAT32U_INIT_C(0,0x78b30c,205), RTFLOAT32U_INIT_C(1,0x218f25,60), RTFLOAT32U_INIT_C(0,0x78b30c,205) }, /* #134/0/d/f/u0x20 = #13679 */
    { 0x003fae, 0x003fae, RTFLOAT32U_INIT_C(0,0x78b30c,205), RTFLOAT32U_INIT_C(1,0x218f25,60), RTFLOAT32U_INIT_C(0,0x78b30b,205) }, /* #134/1/0/0/m = #13680 */
    { 0x00202e, 0x00202e, RTFLOAT32U_INIT_C(0,0x78b30c,205), RTFLOAT32U_INIT_C(1,0x218f25,60), RTFLOAT32U_INIT_C(0,0x78b30b,205) }, /* #134/1/0/0/u = #13681 */
    { 0x00202e, 0x00202e, RTFLOAT32U_INIT_C(0,0x78b30c,205), RTFLOAT32U_INIT_C(1,0x218f25,60), RTFLOAT32U_INIT_C(0,0x78b30b,205) }, /* #134/1/0/0/u = #13682 */
    { 0x00362e, 0x00362e, RTFLOAT32U_INIT_C(0,0x78b30c,205), RTFLOAT32U_INIT_C(1,0x218f25,60), RTFLOAT32U_INIT_C(0,0x78b30b,205) }, /* #134/1/0/0/u0x2 = #13683 */
    { 0x00352e, 0x00352e, RTFLOAT32U_INIT_C(0,0x78b30c,205), RTFLOAT32U_INIT_C(1,0x218f25,60), RTFLOAT32U_INIT_C(0,0x78b30b,205) }, /* #134/1/0/0/u0x4 = #13684 */
    { 0x00332e, 0x00332e, RTFLOAT32U_INIT_C(0,0x78b30c,205), RTFLOAT32U_INIT_C(1,0x218f25,60), RTFLOAT32U_INIT_C(0,0x78b30b,205) }, /* #134/1/0/0/u0x8 = #13685 */
    { 0x00272e, 0x00272e, RTFLOAT32U_INIT_C(0,0x78b30c,205), RTFLOAT32U_INIT_C(1,0x218f25,60), RTFLOAT32U_INIT_C(0,0x78b30b,205) }, /* #134/1/0/0/u0x20 = #13686 */
    { 0x00bfae, 0x00bfae, RTFLOAT32U_INIT_C(0,0x78b30c,205), RTFLOAT32U_INIT_C(1,0x218f25,60), RTFLOAT32U_INIT_C(0,0x78b30b,205) }, /* #134/1/0/f/m = #13687 */
    { 0x00a02e, 0x00a02e, RTFLOAT32U_INIT_C(0,0x78b30c,205), RTFLOAT32U_INIT_C(1,0x218f25,60), RTFLOAT32U_INIT_C(0,0x78b30b,205) }, /* #134/1/0/f/u = #13688 */
    { 0x00a02e, 0x00a02e, RTFLOAT32U_INIT_C(0,0x78b30c,205), RTFLOAT32U_INIT_C(1,0x218f25,60), RTFLOAT32U_INIT_C(0,0x78b30b,205) }, /* #134/1/0/f/u = #13689 */
    { 0x00b62e, 0x00b62e, RTFLOAT32U_INIT_C(0,0x78b30c,205), RTFLOAT32U_INIT_C(1,0x218f25,60), RTFLOAT32U_INIT_C(0,0x78b30b,205) }, /* #134/1/0/f/u0x2 = #13690 */
    { 0x00b52e, 0x00b52e, RTFLOAT32U_INIT_C(0,0x78b30c,205), RTFLOAT32U_INIT_C(1,0x218f25,60), RTFLOAT32U_INIT_C(0,0x78b30b,205) }, /* #134/1/0/f/u0x4 = #13691 */
    { 0x00b32e, 0x00b32e, RTFLOAT32U_INIT_C(0,0x78b30c,205), RTFLOAT32U_INIT_C(1,0x218f25,60), RTFLOAT32U_INIT_C(0,0x78b30b,205) }, /* #134/1/0/f/u0x8 = #13692 */
    { 0x00a72e, 0x00a72e, RTFLOAT32U_INIT_C(0,0x78b30c,205), RTFLOAT32U_INIT_C(1,0x218f25,60), RTFLOAT32U_INIT_C(0,0x78b30b,205) }, /* #134/1/0/f/u0x20 = #13693 */
    { 0x003fee, 0x003fee, RTFLOAT32U_INIT_C(0,0x78b30c,205), RTFLOAT32U_INIT_C(1,0x218f25,60), RTFLOAT32U_INIT_C(0,0x78b30b,205) }, /* #134/1/d/0/m = #13694 */
    { 0x00206e, 0x00206e, RTFLOAT32U_INIT_C(0,0x78b30c,205), RTFLOAT32U_INIT_C(1,0x218f25,60), RTFLOAT32U_INIT_C(0,0x78b30b,205) }, /* #134/1/d/0/u = #13695 */
    { 0x00206e, 0x00206e, RTFLOAT32U_INIT_C(0,0x78b30c,205), RTFLOAT32U_INIT_C(1,0x218f25,60), RTFLOAT32U_INIT_C(0,0x78b30b,205) }, /* #134/1/d/0/u = #13696 */
    { 0x00366e, 0x00366e, RTFLOAT32U_INIT_C(0,0x78b30c,205), RTFLOAT32U_INIT_C(1,0x218f25,60), RTFLOAT32U_INIT_C(0,0x78b30b,205) }, /* #134/1/d/0/u0x2 = #13697 */
    { 0x00356e, 0x00356e, RTFLOAT32U_INIT_C(0,0x78b30c,205), RTFLOAT32U_INIT_C(1,0x218f25,60), RTFLOAT32U_INIT_C(0,0x78b30b,205) }, /* #134/1/d/0/u0x4 = #13698 */
    { 0x00336e, 0x00336e, RTFLOAT32U_INIT_C(0,0x78b30c,205), RTFLOAT32U_INIT_C(1,0x218f25,60), RTFLOAT32U_INIT_C(0,0x78b30b,205) }, /* #134/1/d/0/u0x8 = #13699 */
    { 0x00276e, 0x00276e, RTFLOAT32U_INIT_C(0,0x78b30c,205), RTFLOAT32U_INIT_C(1,0x218f25,60), RTFLOAT32U_INIT_C(0,0x78b30b,205) }, /* #134/1/d/0/u0x20 = #13700 */
    { 0x00bfee, 0x00bfee, RTFLOAT32U_INIT_C(0,0x78b30c,205), RTFLOAT32U_INIT_C(1,0x218f25,60), RTFLOAT32U_INIT_C(0,0x78b30b,205) }, /* #134/1/d/f/m = #13701 */
    { 0x00a06e, 0x00a06e, RTFLOAT32U_INIT_C(0,0x78b30c,205), RTFLOAT32U_INIT_C(1,0x218f25,60), RTFLOAT32U_INIT_C(0,0x78b30b,205) }, /* #134/1/d/f/u = #13702 */
    { 0x00a06e, 0x00a06e, RTFLOAT32U_INIT_C(0,0x78b30c,205), RTFLOAT32U_INIT_C(1,0x218f25,60), RTFLOAT32U_INIT_C(0,0x78b30b,205) }, /* #134/1/d/f/u = #13703 */
    { 0x00b66e, 0x00b66e, RTFLOAT32U_INIT_C(0,0x78b30c,205), RTFLOAT32U_INIT_C(1,0x218f25,60), RTFLOAT32U_INIT_C(0,0x78b30b,205) }, /* #134/1/d/f/u0x2 = #13704 */
    { 0x00b56e, 0x00b56e, RTFLOAT32U_INIT_C(0,0x78b30c,205), RTFLOAT32U_INIT_C(1,0x218f25,60), RTFLOAT32U_INIT_C(0,0x78b30b,205) }, /* #134/1/d/f/u0x4 = #13705 */
    { 0x00b36e, 0x00b36e, RTFLOAT32U_INIT_C(0,0x78b30c,205), RTFLOAT32U_INIT_C(1,0x218f25,60), RTFLOAT32U_INIT_C(0,0x78b30b,205) }, /* #134/1/d/f/u0x8 = #13706 */
    { 0x00a76e, 0x00a76e, RTFLOAT32U_INIT_C(0,0x78b30c,205), RTFLOAT32U_INIT_C(1,0x218f25,60), RTFLOAT32U_INIT_C(0,0x78b30b,205) }, /* #134/1/d/f/u0x20 = #13707 */
    { 0x005fae, 0x005fae, RTFLOAT32U_INIT_C(0,0x78b30c,205), RTFLOAT32U_INIT_C(1,0x218f25,60), RTFLOAT32U_INIT_C(0,0x78b30c,205) }, /* #134/2/0/0/m = #13708 */
    { 0x00402e, 0x00402e, RTFLOAT32U_INIT_C(0,0x78b30c,205), RTFLOAT32U_INIT_C(1,0x218f25,60), RTFLOAT32U_INIT_C(0,0x78b30c,205) }, /* #134/2/0/0/u = #13709 */
    { 0x00402e, 0x00402e, RTFLOAT32U_INIT_C(0,0x78b30c,205), RTFLOAT32U_INIT_C(1,0x218f25,60), RTFLOAT32U_INIT_C(0,0x78b30c,205) }, /* #134/2/0/0/u = #13710 */
    { 0x00562e, 0x00562e, RTFLOAT32U_INIT_C(0,0x78b30c,205), RTFLOAT32U_INIT_C(1,0x218f25,60), RTFLOAT32U_INIT_C(0,0x78b30c,205) }, /* #134/2/0/0/u0x2 = #13711 */
    { 0x00552e, 0x00552e, RTFLOAT32U_INIT_C(0,0x78b30c,205), RTFLOAT32U_INIT_C(1,0x218f25,60), RTFLOAT32U_INIT_C(0,0x78b30c,205) }, /* #134/2/0/0/u0x4 = #13712 */
    { 0x00532e, 0x00532e, RTFLOAT32U_INIT_C(0,0x78b30c,205), RTFLOAT32U_INIT_C(1,0x218f25,60), RTFLOAT32U_INIT_C(0,0x78b30c,205) }, /* #134/2/0/0/u0x8 = #13713 */
    { 0x00472e, 0x00472e, RTFLOAT32U_INIT_C(0,0x78b30c,205), RTFLOAT32U_INIT_C(1,0x218f25,60), RTFLOAT32U_INIT_C(0,0x78b30c,205) }, /* #134/2/0/0/u0x20 = #13714 */
    { 0x00dfae, 0x00dfae, RTFLOAT32U_INIT_C(0,0x78b30c,205), RTFLOAT32U_INIT_C(1,0x218f25,60), RTFLOAT32U_INIT_C(0,0x78b30c,205) }, /* #134/2/0/f/m = #13715 */
    { 0x00c02e, 0x00c02e, RTFLOAT32U_INIT_C(0,0x78b30c,205), RTFLOAT32U_INIT_C(1,0x218f25,60), RTFLOAT32U_INIT_C(0,0x78b30c,205) }, /* #134/2/0/f/u = #13716 */
    { 0x00c02e, 0x00c02e, RTFLOAT32U_INIT_C(0,0x78b30c,205), RTFLOAT32U_INIT_C(1,0x218f25,60), RTFLOAT32U_INIT_C(0,0x78b30c,205) }, /* #134/2/0/f/u = #13717 */
    { 0x00d62e, 0x00d62e, RTFLOAT32U_INIT_C(0,0x78b30c,205), RTFLOAT32U_INIT_C(1,0x218f25,60), RTFLOAT32U_INIT_C(0,0x78b30c,205) }, /* #134/2/0/f/u0x2 = #13718 */
    { 0x00d52e, 0x00d52e, RTFLOAT32U_INIT_C(0,0x78b30c,205), RTFLOAT32U_INIT_C(1,0x218f25,60), RTFLOAT32U_INIT_C(0,0x78b30c,205) }, /* #134/2/0/f/u0x4 = #13719 */
    { 0x00d32e, 0x00d32e, RTFLOAT32U_INIT_C(0,0x78b30c,205), RTFLOAT32U_INIT_C(1,0x218f25,60), RTFLOAT32U_INIT_C(0,0x78b30c,205) }, /* #134/2/0/f/u0x8 = #13720 */
    { 0x00c72e, 0x00c72e, RTFLOAT32U_INIT_C(0,0x78b30c,205), RTFLOAT32U_INIT_C(1,0x218f25,60), RTFLOAT32U_INIT_C(0,0x78b30c,205) }, /* #134/2/0/f/u0x20 = #13721 */
    { 0x005fee, 0x005fee, RTFLOAT32U_INIT_C(0,0x78b30c,205), RTFLOAT32U_INIT_C(1,0x218f25,60), RTFLOAT32U_INIT_C(0,0x78b30c,205) }, /* #134/2/d/0/m = #13722 */
    { 0x00406e, 0x00406e, RTFLOAT32U_INIT_C(0,0x78b30c,205), RTFLOAT32U_INIT_C(1,0x218f25,60), RTFLOAT32U_INIT_C(0,0x78b30c,205) }, /* #134/2/d/0/u = #13723 */
    { 0x00406e, 0x00406e, RTFLOAT32U_INIT_C(0,0x78b30c,205), RTFLOAT32U_INIT_C(1,0x218f25,60), RTFLOAT32U_INIT_C(0,0x78b30c,205) }, /* #134/2/d/0/u = #13724 */
    { 0x00566e, 0x00566e, RTFLOAT32U_INIT_C(0,0x78b30c,205), RTFLOAT32U_INIT_C(1,0x218f25,60), RTFLOAT32U_INIT_C(0,0x78b30c,205) }, /* #134/2/d/0/u0x2 = #13725 */
    { 0x00556e, 0x00556e, RTFLOAT32U_INIT_C(0,0x78b30c,205), RTFLOAT32U_INIT_C(1,0x218f25,60), RTFLOAT32U_INIT_C(0,0x78b30c,205) }, /* #134/2/d/0/u0x4 = #13726 */
    { 0x00536e, 0x00536e, RTFLOAT32U_INIT_C(0,0x78b30c,205), RTFLOAT32U_INIT_C(1,0x218f25,60), RTFLOAT32U_INIT_C(0,0x78b30c,205) }, /* #134/2/d/0/u0x8 = #13727 */
    { 0x00476e, 0x00476e, RTFLOAT32U_INIT_C(0,0x78b30c,205), RTFLOAT32U_INIT_C(1,0x218f25,60), RTFLOAT32U_INIT_C(0,0x78b30c,205) }, /* #134/2/d/0/u0x20 = #13728 */
    { 0x00dfee, 0x00dfee, RTFLOAT32U_INIT_C(0,0x78b30c,205), RTFLOAT32U_INIT_C(1,0x218f25,60), RTFLOAT32U_INIT_C(0,0x78b30c,205) }, /* #134/2/d/f/m = #13729 */
    { 0x00c06e, 0x00c06e, RTFLOAT32U_INIT_C(0,0x78b30c,205), RTFLOAT32U_INIT_C(1,0x218f25,60), RTFLOAT32U_INIT_C(0,0x78b30c,205) }, /* #134/2/d/f/u = #13730 */
    { 0x00c06e, 0x00c06e, RTFLOAT32U_INIT_C(0,0x78b30c,205), RTFLOAT32U_INIT_C(1,0x218f25,60), RTFLOAT32U_INIT_C(0,0x78b30c,205) }, /* #134/2/d/f/u = #13731 */
    { 0x00d66e, 0x00d66e, RTFLOAT32U_INIT_C(0,0x78b30c,205), RTFLOAT32U_INIT_C(1,0x218f25,60), RTFLOAT32U_INIT_C(0,0x78b30c,205) }, /* #134/2/d/f/u0x2 = #13732 */
    { 0x00d56e, 0x00d56e, RTFLOAT32U_INIT_C(0,0x78b30c,205), RTFLOAT32U_INIT_C(1,0x218f25,60), RTFLOAT32U_INIT_C(0,0x78b30c,205) }, /* #134/2/d/f/u0x4 = #13733 */
    { 0x00d36e, 0x00d36e, RTFLOAT32U_INIT_C(0,0x78b30c,205), RTFLOAT32U_INIT_C(1,0x218f25,60), RTFLOAT32U_INIT_C(0,0x78b30c,205) }, /* #134/2/d/f/u0x8 = #13734 */
    { 0x00c76e, 0x00c76e, RTFLOAT32U_INIT_C(0,0x78b30c,205), RTFLOAT32U_INIT_C(1,0x218f25,60), RTFLOAT32U_INIT_C(0,0x78b30c,205) }, /* #134/2/d/f/u0x20 = #13735 */
    { 0x007fae, 0x007fae, RTFLOAT32U_INIT_C(0,0x78b30c,205), RTFLOAT32U_INIT_C(1,0x218f25,60), RTFLOAT32U_INIT_C(0,0x78b30b,205) }, /* #134/3/0/0/m = #13736 */
    { 0x00602e, 0x00602e, RTFLOAT32U_INIT_C(0,0x78b30c,205), RTFLOAT32U_INIT_C(1,0x218f25,60), RTFLOAT32U_INIT_C(0,0x78b30b,205) }, /* #134/3/0/0/u = #13737 */
    { 0x00602e, 0x00602e, RTFLOAT32U_INIT_C(0,0x78b30c,205), RTFLOAT32U_INIT_C(1,0x218f25,60), RTFLOAT32U_INIT_C(0,0x78b30b,205) }, /* #134/3/0/0/u = #13738 */
    { 0x00762e, 0x00762e, RTFLOAT32U_INIT_C(0,0x78b30c,205), RTFLOAT32U_INIT_C(1,0x218f25,60), RTFLOAT32U_INIT_C(0,0x78b30b,205) }, /* #134/3/0/0/u0x2 = #13739 */
    { 0x00752e, 0x00752e, RTFLOAT32U_INIT_C(0,0x78b30c,205), RTFLOAT32U_INIT_C(1,0x218f25,60), RTFLOAT32U_INIT_C(0,0x78b30b,205) }, /* #134/3/0/0/u0x4 = #13740 */
    { 0x00732e, 0x00732e, RTFLOAT32U_INIT_C(0,0x78b30c,205), RTFLOAT32U_INIT_C(1,0x218f25,60), RTFLOAT32U_INIT_C(0,0x78b30b,205) }, /* #134/3/0/0/u0x8 = #13741 */
    { 0x00672e, 0x00672e, RTFLOAT32U_INIT_C(0,0x78b30c,205), RTFLOAT32U_INIT_C(1,0x218f25,60), RTFLOAT32U_INIT_C(0,0x78b30b,205) }, /* #134/3/0/0/u0x20 = #13742 */
    { 0x00ffae, 0x00ffae, RTFLOAT32U_INIT_C(0,0x78b30c,205), RTFLOAT32U_INIT_C(1,0x218f25,60), RTFLOAT32U_INIT_C(0,0x78b30b,205) }, /* #134/3/0/f/m = #13743 */
    { 0x00e02e, 0x00e02e, RTFLOAT32U_INIT_C(0,0x78b30c,205), RTFLOAT32U_INIT_C(1,0x218f25,60), RTFLOAT32U_INIT_C(0,0x78b30b,205) }, /* #134/3/0/f/u = #13744 */
    { 0x00e02e, 0x00e02e, RTFLOAT32U_INIT_C(0,0x78b30c,205), RTFLOAT32U_INIT_C(1,0x218f25,60), RTFLOAT32U_INIT_C(0,0x78b30b,205) }, /* #134/3/0/f/u = #13745 */
    { 0x00f62e, 0x00f62e, RTFLOAT32U_INIT_C(0,0x78b30c,205), RTFLOAT32U_INIT_C(1,0x218f25,60), RTFLOAT32U_INIT_C(0,0x78b30b,205) }, /* #134/3/0/f/u0x2 = #13746 */
    { 0x00f52e, 0x00f52e, RTFLOAT32U_INIT_C(0,0x78b30c,205), RTFLOAT32U_INIT_C(1,0x218f25,60), RTFLOAT32U_INIT_C(0,0x78b30b,205) }, /* #134/3/0/f/u0x4 = #13747 */
    { 0x00f32e, 0x00f32e, RTFLOAT32U_INIT_C(0,0x78b30c,205), RTFLOAT32U_INIT_C(1,0x218f25,60), RTFLOAT32U_INIT_C(0,0x78b30b,205) }, /* #134/3/0/f/u0x8 = #13748 */
    { 0x00e72e, 0x00e72e, RTFLOAT32U_INIT_C(0,0x78b30c,205), RTFLOAT32U_INIT_C(1,0x218f25,60), RTFLOAT32U_INIT_C(0,0x78b30b,205) }, /* #134/3/0/f/u0x20 = #13749 */
    { 0x007fee, 0x007fee, RTFLOAT32U_INIT_C(0,0x78b30c,205), RTFLOAT32U_INIT_C(1,0x218f25,60), RTFLOAT32U_INIT_C(0,0x78b30b,205) }, /* #134/3/d/0/m = #13750 */
    { 0x00606e, 0x00606e, RTFLOAT32U_INIT_C(0,0x78b30c,205), RTFLOAT32U_INIT_C(1,0x218f25,60), RTFLOAT32U_INIT_C(0,0x78b30b,205) }, /* #134/3/d/0/u = #13751 */
    { 0x00606e, 0x00606e, RTFLOAT32U_INIT_C(0,0x78b30c,205), RTFLOAT32U_INIT_C(1,0x218f25,60), RTFLOAT32U_INIT_C(0,0x78b30b,205) }, /* #134/3/d/0/u = #13752 */
    { 0x00766e, 0x00766e, RTFLOAT32U_INIT_C(0,0x78b30c,205), RTFLOAT32U_INIT_C(1,0x218f25,60), RTFLOAT32U_INIT_C(0,0x78b30b,205) }, /* #134/3/d/0/u0x2 = #13753 */
    { 0x00756e, 0x00756e, RTFLOAT32U_INIT_C(0,0x78b30c,205), RTFLOAT32U_INIT_C(1,0x218f25,60), RTFLOAT32U_INIT_C(0,0x78b30b,205) }, /* #134/3/d/0/u0x4 = #13754 */
    { 0x00736e, 0x00736e, RTFLOAT32U_INIT_C(0,0x78b30c,205), RTFLOAT32U_INIT_C(1,0x218f25,60), RTFLOAT32U_INIT_C(0,0x78b30b,205) }, /* #134/3/d/0/u0x8 = #13755 */
    { 0x00676e, 0x00676e, RTFLOAT32U_INIT_C(0,0x78b30c,205), RTFLOAT32U_INIT_C(1,0x218f25,60), RTFLOAT32U_INIT_C(0,0x78b30b,205) }, /* #134/3/d/0/u0x20 = #13756 */
    { 0x00ffee, 0x00ffee, RTFLOAT32U_INIT_C(0,0x78b30c,205), RTFLOAT32U_INIT_C(1,0x218f25,60), RTFLOAT32U_INIT_C(0,0x78b30b,205) }, /* #134/3/d/f/m = #13757 */
    { 0x00e06e, 0x00e06e, RTFLOAT32U_INIT_C(0,0x78b30c,205), RTFLOAT32U_INIT_C(1,0x218f25,60), RTFLOAT32U_INIT_C(0,0x78b30b,205) }, /* #134/3/d/f/u = #13758 */
    { 0x00e06e, 0x00e06e, RTFLOAT32U_INIT_C(0,0x78b30c,205), RTFLOAT32U_INIT_C(1,0x218f25,60), RTFLOAT32U_INIT_C(0,0x78b30b,205) }, /* #134/3/d/f/u = #13759 */
    { 0x00f66e, 0x00f66e, RTFLOAT32U_INIT_C(0,0x78b30c,205), RTFLOAT32U_INIT_C(1,0x218f25,60), RTFLOAT32U_INIT_C(0,0x78b30b,205) }, /* #134/3/d/f/u0x2 = #13760 */
    { 0x00f56e, 0x00f56e, RTFLOAT32U_INIT_C(0,0x78b30c,205), RTFLOAT32U_INIT_C(1,0x218f25,60), RTFLOAT32U_INIT_C(0,0x78b30b,205) }, /* #134/3/d/f/u0x4 = #13761 */
    { 0x00f36e, 0x00f36e, RTFLOAT32U_INIT_C(0,0x78b30c,205), RTFLOAT32U_INIT_C(1,0x218f25,60), RTFLOAT32U_INIT_C(0,0x78b30b,205) }, /* #134/3/d/f/u0x8 = #13762 */
    { 0x00e76e, 0x00e76e, RTFLOAT32U_INIT_C(0,0x78b30c,205), RTFLOAT32U_INIT_C(1,0x218f25,60), RTFLOAT32U_INIT_C(0,0x78b30b,205) }, /* #134/3/d/f/u0x20 = #13763 */
    { 0x001fbe, 0x001fbe, RTFLOAT32U_INIT_C(0,0x7814ad,188), RTFLOAT32U_INIT_C(0,0x40fe33,255), RTFLOAT32U_INIT_C(0,0x40fe33,255) }, /* #135/0/0/0/m = #13764 */
    { 0x00003e, 0x00003e, RTFLOAT32U_INIT_C(0,0x7814ad,188), RTFLOAT32U_INIT_C(0,0x40fe33,255), RTFLOAT32U_INIT_C(0,0x40fe33,255) }, /* #135/0/0/0/u = #13765 */
    { 0x00003e, 0x00003e, RTFLOAT32U_INIT_C(0,0x7814ad,188), RTFLOAT32U_INIT_C(0,0x40fe33,255), RTFLOAT32U_INIT_C(0,0x40fe33,255) }, /* #135/0/0/0/u = #13766 */
    { 0x001e3e, 0x001e3e, RTFLOAT32U_INIT_C(0,0x7814ad,188), RTFLOAT32U_INIT_C(0,0x40fe33,255), RTFLOAT32U_INIT_C(0,0x40fe33,255) }, /* #135/0/0/0/u0x2 = #13767 */
    { 0x001d3e, 0x001d3e, RTFLOAT32U_INIT_C(0,0x7814ad,188), RTFLOAT32U_INIT_C(0,0x40fe33,255), RTFLOAT32U_INIT_C(0,0x40fe33,255) }, /* #135/0/0/0/u0x4 = #13768 */
    { 0x001b3e, 0x001b3e, RTFLOAT32U_INIT_C(0,0x7814ad,188), RTFLOAT32U_INIT_C(0,0x40fe33,255), RTFLOAT32U_INIT_C(0,0x40fe33,255) }, /* #135/0/0/0/u0x8 = #13769 */
    { 0x00173e, 0x00173e, RTFLOAT32U_INIT_C(0,0x7814ad,188), RTFLOAT32U_INIT_C(0,0x40fe33,255), RTFLOAT32U_INIT_C(0,0x40fe33,255) }, /* #135/0/0/0/u0x10 = #13770 */
    { 0x000f3e, 0x000f3e, RTFLOAT32U_INIT_C(0,0x7814ad,188), RTFLOAT32U_INIT_C(0,0x40fe33,255), RTFLOAT32U_INIT_C(0,0x40fe33,255) }, /* #135/0/0/0/u0x20 = #13771 */
    { 0x009fbe, 0x009fbe, RTFLOAT32U_INIT_C(0,0x7814ad,188), RTFLOAT32U_INIT_C(0,0x40fe33,255), RTFLOAT32U_INIT_C(0,0x40fe33,255) }, /* #135/0/0/f/m = #13772 */
    { 0x00803e, 0x00803e, RTFLOAT32U_INIT_C(0,0x7814ad,188), RTFLOAT32U_INIT_C(0,0x40fe33,255), RTFLOAT32U_INIT_C(0,0x40fe33,255) }, /* #135/0/0/f/u = #13773 */
    { 0x00803e, 0x00803e, RTFLOAT32U_INIT_C(0,0x7814ad,188), RTFLOAT32U_INIT_C(0,0x40fe33,255), RTFLOAT32U_INIT_C(0,0x40fe33,255) }, /* #135/0/0/f/u = #13774 */
    { 0x009e3e, 0x009e3e, RTFLOAT32U_INIT_C(0,0x7814ad,188), RTFLOAT32U_INIT_C(0,0x40fe33,255), RTFLOAT32U_INIT_C(0,0x40fe33,255) }, /* #135/0/0/f/u0x2 = #13775 */
    { 0x009d3e, 0x009d3e, RTFLOAT32U_INIT_C(0,0x7814ad,188), RTFLOAT32U_INIT_C(0,0x40fe33,255), RTFLOAT32U_INIT_C(0,0x40fe33,255) }, /* #135/0/0/f/u0x4 = #13776 */
    { 0x009b3e, 0x009b3e, RTFLOAT32U_INIT_C(0,0x7814ad,188), RTFLOAT32U_INIT_C(0,0x40fe33,255), RTFLOAT32U_INIT_C(0,0x40fe33,255) }, /* #135/0/0/f/u0x8 = #13777 */
    { 0x00973e, 0x00973e, RTFLOAT32U_INIT_C(0,0x7814ad,188), RTFLOAT32U_INIT_C(0,0x40fe33,255), RTFLOAT32U_INIT_C(0,0x40fe33,255) }, /* #135/0/0/f/u0x10 = #13778 */
    { 0x008f3e, 0x008f3e, RTFLOAT32U_INIT_C(0,0x7814ad,188), RTFLOAT32U_INIT_C(0,0x40fe33,255), RTFLOAT32U_INIT_C(0,0x40fe33,255) }, /* #135/0/0/f/u0x20 = #13779 */
    { 0x001ffe, 0x001ffe, RTFLOAT32U_INIT_C(0,0x7814ad,188), RTFLOAT32U_INIT_C(0,0x40fe33,255), RTFLOAT32U_INIT_C(0,0x40fe33,255) }, /* #135/0/d/0/m = #13780 */
    { 0x00007e, 0x00007e, RTFLOAT32U_INIT_C(0,0x7814ad,188), RTFLOAT32U_INIT_C(0,0x40fe33,255), RTFLOAT32U_INIT_C(0,0x40fe33,255) }, /* #135/0/d/0/u = #13781 */
    { 0x00007e, 0x00007e, RTFLOAT32U_INIT_C(0,0x7814ad,188), RTFLOAT32U_INIT_C(0,0x40fe33,255), RTFLOAT32U_INIT_C(0,0x40fe33,255) }, /* #135/0/d/0/u = #13782 */
    { 0x001e7e, 0x001e7e, RTFLOAT32U_INIT_C(0,0x7814ad,188), RTFLOAT32U_INIT_C(0,0x40fe33,255), RTFLOAT32U_INIT_C(0,0x40fe33,255) }, /* #135/0/d/0/u0x2 = #13783 */
    { 0x001d7e, 0x001d7e, RTFLOAT32U_INIT_C(0,0x7814ad,188), RTFLOAT32U_INIT_C(0,0x40fe33,255), RTFLOAT32U_INIT_C(0,0x40fe33,255) }, /* #135/0/d/0/u0x4 = #13784 */
    { 0x001b7e, 0x001b7e, RTFLOAT32U_INIT_C(0,0x7814ad,188), RTFLOAT32U_INIT_C(0,0x40fe33,255), RTFLOAT32U_INIT_C(0,0x40fe33,255) }, /* #135/0/d/0/u0x8 = #13785 */
    { 0x00177e, 0x00177e, RTFLOAT32U_INIT_C(0,0x7814ad,188), RTFLOAT32U_INIT_C(0,0x40fe33,255), RTFLOAT32U_INIT_C(0,0x40fe33,255) }, /* #135/0/d/0/u0x10 = #13786 */
    { 0x000f7e, 0x000f7e, RTFLOAT32U_INIT_C(0,0x7814ad,188), RTFLOAT32U_INIT_C(0,0x40fe33,255), RTFLOAT32U_INIT_C(0,0x40fe33,255) }, /* #135/0/d/0/u0x20 = #13787 */
    { 0x009ffe, 0x009ffe, RTFLOAT32U_INIT_C(0,0x7814ad,188), RTFLOAT32U_INIT_C(0,0x40fe33,255), RTFLOAT32U_INIT_C(0,0x40fe33,255) }, /* #135/0/d/f/m = #13788 */
    { 0x00807e, 0x00807e, RTFLOAT32U_INIT_C(0,0x7814ad,188), RTFLOAT32U_INIT_C(0,0x40fe33,255), RTFLOAT32U_INIT_C(0,0x40fe33,255) }, /* #135/0/d/f/u = #13789 */
    { 0x00807e, 0x00807e, RTFLOAT32U_INIT_C(0,0x7814ad,188), RTFLOAT32U_INIT_C(0,0x40fe33,255), RTFLOAT32U_INIT_C(0,0x40fe33,255) }, /* #135/0/d/f/u = #13790 */
    { 0x009e7e, 0x009e7e, RTFLOAT32U_INIT_C(0,0x7814ad,188), RTFLOAT32U_INIT_C(0,0x40fe33,255), RTFLOAT32U_INIT_C(0,0x40fe33,255) }, /* #135/0/d/f/u0x2 = #13791 */
    { 0x009d7e, 0x009d7e, RTFLOAT32U_INIT_C(0,0x7814ad,188), RTFLOAT32U_INIT_C(0,0x40fe33,255), RTFLOAT32U_INIT_C(0,0x40fe33,255) }, /* #135/0/d/f/u0x4 = #13792 */
    { 0x009b7e, 0x009b7e, RTFLOAT32U_INIT_C(0,0x7814ad,188), RTFLOAT32U_INIT_C(0,0x40fe33,255), RTFLOAT32U_INIT_C(0,0x40fe33,255) }, /* #135/0/d/f/u0x8 = #13793 */
    { 0x00977e, 0x00977e, RTFLOAT32U_INIT_C(0,0x7814ad,188), RTFLOAT32U_INIT_C(0,0x40fe33,255), RTFLOAT32U_INIT_C(0,0x40fe33,255) }, /* #135/0/d/f/u0x10 = #13794 */
    { 0x008f7e, 0x008f7e, RTFLOAT32U_INIT_C(0,0x7814ad,188), RTFLOAT32U_INIT_C(0,0x40fe33,255), RTFLOAT32U_INIT_C(0,0x40fe33,255) }, /* #135/0/d/f/u0x20 = #13795 */
    { 0x003fbe, 0x003fbe, RTFLOAT32U_INIT_C(0,0x7814ad,188), RTFLOAT32U_INIT_C(0,0x40fe33,255), RTFLOAT32U_INIT_C(0,0x40fe33,255) }, /* #135/1/0/0/m = #13796 */
    { 0x00203e, 0x00203e, RTFLOAT32U_INIT_C(0,0x7814ad,188), RTFLOAT32U_INIT_C(0,0x40fe33,255), RTFLOAT32U_INIT_C(0,0x40fe33,255) }, /* #135/1/0/0/u = #13797 */
    { 0x00203e, 0x00203e, RTFLOAT32U_INIT_C(0,0x7814ad,188), RTFLOAT32U_INIT_C(0,0x40fe33,255), RTFLOAT32U_INIT_C(0,0x40fe33,255) }, /* #135/1/0/0/u = #13798 */
    { 0x003e3e, 0x003e3e, RTFLOAT32U_INIT_C(0,0x7814ad,188), RTFLOAT32U_INIT_C(0,0x40fe33,255), RTFLOAT32U_INIT_C(0,0x40fe33,255) }, /* #135/1/0/0/u0x2 = #13799 */
    { 0x003d3e, 0x003d3e, RTFLOAT32U_INIT_C(0,0x7814ad,188), RTFLOAT32U_INIT_C(0,0x40fe33,255), RTFLOAT32U_INIT_C(0,0x40fe33,255) }, /* #135/1/0/0/u0x4 = #13800 */
    { 0x003b3e, 0x003b3e, RTFLOAT32U_INIT_C(0,0x7814ad,188), RTFLOAT32U_INIT_C(0,0x40fe33,255), RTFLOAT32U_INIT_C(0,0x40fe33,255) }, /* #135/1/0/0/u0x8 = #13801 */
    { 0x00373e, 0x00373e, RTFLOAT32U_INIT_C(0,0x7814ad,188), RTFLOAT32U_INIT_C(0,0x40fe33,255), RTFLOAT32U_INIT_C(0,0x40fe33,255) }, /* #135/1/0/0/u0x10 = #13802 */
    { 0x002f3e, 0x002f3e, RTFLOAT32U_INIT_C(0,0x7814ad,188), RTFLOAT32U_INIT_C(0,0x40fe33,255), RTFLOAT32U_INIT_C(0,0x40fe33,255) }, /* #135/1/0/0/u0x20 = #13803 */
    { 0x00bfbe, 0x00bfbe, RTFLOAT32U_INIT_C(0,0x7814ad,188), RTFLOAT32U_INIT_C(0,0x40fe33,255), RTFLOAT32U_INIT_C(0,0x40fe33,255) }, /* #135/1/0/f/m = #13804 */
    { 0x00a03e, 0x00a03e, RTFLOAT32U_INIT_C(0,0x7814ad,188), RTFLOAT32U_INIT_C(0,0x40fe33,255), RTFLOAT32U_INIT_C(0,0x40fe33,255) }, /* #135/1/0/f/u = #13805 */
    { 0x00a03e, 0x00a03e, RTFLOAT32U_INIT_C(0,0x7814ad,188), RTFLOAT32U_INIT_C(0,0x40fe33,255), RTFLOAT32U_INIT_C(0,0x40fe33,255) }, /* #135/1/0/f/u = #13806 */
    { 0x00be3e, 0x00be3e, RTFLOAT32U_INIT_C(0,0x7814ad,188), RTFLOAT32U_INIT_C(0,0x40fe33,255), RTFLOAT32U_INIT_C(0,0x40fe33,255) }, /* #135/1/0/f/u0x2 = #13807 */
    { 0x00bd3e, 0x00bd3e, RTFLOAT32U_INIT_C(0,0x7814ad,188), RTFLOAT32U_INIT_C(0,0x40fe33,255), RTFLOAT32U_INIT_C(0,0x40fe33,255) }, /* #135/1/0/f/u0x4 = #13808 */
    { 0x00bb3e, 0x00bb3e, RTFLOAT32U_INIT_C(0,0x7814ad,188), RTFLOAT32U_INIT_C(0,0x40fe33,255), RTFLOAT32U_INIT_C(0,0x40fe33,255) }, /* #135/1/0/f/u0x8 = #13809 */
    { 0x00b73e, 0x00b73e, RTFLOAT32U_INIT_C(0,0x7814ad,188), RTFLOAT32U_INIT_C(0,0x40fe33,255), RTFLOAT32U_INIT_C(0,0x40fe33,255) }, /* #135/1/0/f/u0x10 = #13810 */
    { 0x00af3e, 0x00af3e, RTFLOAT32U_INIT_C(0,0x7814ad,188), RTFLOAT32U_INIT_C(0,0x40fe33,255), RTFLOAT32U_INIT_C(0,0x40fe33,255) }, /* #135/1/0/f/u0x20 = #13811 */
    { 0x003ffe, 0x003ffe, RTFLOAT32U_INIT_C(0,0x7814ad,188), RTFLOAT32U_INIT_C(0,0x40fe33,255), RTFLOAT32U_INIT_C(0,0x40fe33,255) }, /* #135/1/d/0/m = #13812 */
    { 0x00207e, 0x00207e, RTFLOAT32U_INIT_C(0,0x7814ad,188), RTFLOAT32U_INIT_C(0,0x40fe33,255), RTFLOAT32U_INIT_C(0,0x40fe33,255) }, /* #135/1/d/0/u = #13813 */
    { 0x00207e, 0x00207e, RTFLOAT32U_INIT_C(0,0x7814ad,188), RTFLOAT32U_INIT_C(0,0x40fe33,255), RTFLOAT32U_INIT_C(0,0x40fe33,255) }, /* #135/1/d/0/u = #13814 */
    { 0x003e7e, 0x003e7e, RTFLOAT32U_INIT_C(0,0x7814ad,188), RTFLOAT32U_INIT_C(0,0x40fe33,255), RTFLOAT32U_INIT_C(0,0x40fe33,255) }, /* #135/1/d/0/u0x2 = #13815 */
    { 0x003d7e, 0x003d7e, RTFLOAT32U_INIT_C(0,0x7814ad,188), RTFLOAT32U_INIT_C(0,0x40fe33,255), RTFLOAT32U_INIT_C(0,0x40fe33,255) }, /* #135/1/d/0/u0x4 = #13816 */
    { 0x003b7e, 0x003b7e, RTFLOAT32U_INIT_C(0,0x7814ad,188), RTFLOAT32U_INIT_C(0,0x40fe33,255), RTFLOAT32U_INIT_C(0,0x40fe33,255) }, /* #135/1/d/0/u0x8 = #13817 */
    { 0x00377e, 0x00377e, RTFLOAT32U_INIT_C(0,0x7814ad,188), RTFLOAT32U_INIT_C(0,0x40fe33,255), RTFLOAT32U_INIT_C(0,0x40fe33,255) }, /* #135/1/d/0/u0x10 = #13818 */
    { 0x002f7e, 0x002f7e, RTFLOAT32U_INIT_C(0,0x7814ad,188), RTFLOAT32U_INIT_C(0,0x40fe33,255), RTFLOAT32U_INIT_C(0,0x40fe33,255) }, /* #135/1/d/0/u0x20 = #13819 */
    { 0x00bffe, 0x00bffe, RTFLOAT32U_INIT_C(0,0x7814ad,188), RTFLOAT32U_INIT_C(0,0x40fe33,255), RTFLOAT32U_INIT_C(0,0x40fe33,255) }, /* #135/1/d/f/m = #13820 */
    { 0x00a07e, 0x00a07e, RTFLOAT32U_INIT_C(0,0x7814ad,188), RTFLOAT32U_INIT_C(0,0x40fe33,255), RTFLOAT32U_INIT_C(0,0x40fe33,255) }, /* #135/1/d/f/u = #13821 */
    { 0x00a07e, 0x00a07e, RTFLOAT32U_INIT_C(0,0x7814ad,188), RTFLOAT32U_INIT_C(0,0x40fe33,255), RTFLOAT32U_INIT_C(0,0x40fe33,255) }, /* #135/1/d/f/u = #13822 */
    { 0x00be7e, 0x00be7e, RTFLOAT32U_INIT_C(0,0x7814ad,188), RTFLOAT32U_INIT_C(0,0x40fe33,255), RTFLOAT32U_INIT_C(0,0x40fe33,255) }, /* #135/1/d/f/u0x2 = #13823 */
    { 0x00bd7e, 0x00bd7e, RTFLOAT32U_INIT_C(0,0x7814ad,188), RTFLOAT32U_INIT_C(0,0x40fe33,255), RTFLOAT32U_INIT_C(0,0x40fe33,255) }, /* #135/1/d/f/u0x4 = #13824 */
    { 0x00bb7e, 0x00bb7e, RTFLOAT32U_INIT_C(0,0x7814ad,188), RTFLOAT32U_INIT_C(0,0x40fe33,255), RTFLOAT32U_INIT_C(0,0x40fe33,255) }, /* #135/1/d/f/u0x8 = #13825 */
    { 0x00b77e, 0x00b77e, RTFLOAT32U_INIT_C(0,0x7814ad,188), RTFLOAT32U_INIT_C(0,0x40fe33,255), RTFLOAT32U_INIT_C(0,0x40fe33,255) }, /* #135/1/d/f/u0x10 = #13826 */
    { 0x00af7e, 0x00af7e, RTFLOAT32U_INIT_C(0,0x7814ad,188), RTFLOAT32U_INIT_C(0,0x40fe33,255), RTFLOAT32U_INIT_C(0,0x40fe33,255) }, /* #135/1/d/f/u0x20 = #13827 */
    { 0x005fbe, 0x005fbe, RTFLOAT32U_INIT_C(0,0x7814ad,188), RTFLOAT32U_INIT_C(0,0x40fe33,255), RTFLOAT32U_INIT_C(0,0x40fe33,255) }, /* #135/2/0/0/m = #13828 */
    { 0x00403e, 0x00403e, RTFLOAT32U_INIT_C(0,0x7814ad,188), RTFLOAT32U_INIT_C(0,0x40fe33,255), RTFLOAT32U_INIT_C(0,0x40fe33,255) }, /* #135/2/0/0/u = #13829 */
    { 0x00403e, 0x00403e, RTFLOAT32U_INIT_C(0,0x7814ad,188), RTFLOAT32U_INIT_C(0,0x40fe33,255), RTFLOAT32U_INIT_C(0,0x40fe33,255) }, /* #135/2/0/0/u = #13830 */
    { 0x005e3e, 0x005e3e, RTFLOAT32U_INIT_C(0,0x7814ad,188), RTFLOAT32U_INIT_C(0,0x40fe33,255), RTFLOAT32U_INIT_C(0,0x40fe33,255) }, /* #135/2/0/0/u0x2 = #13831 */
    { 0x005d3e, 0x005d3e, RTFLOAT32U_INIT_C(0,0x7814ad,188), RTFLOAT32U_INIT_C(0,0x40fe33,255), RTFLOAT32U_INIT_C(0,0x40fe33,255) }, /* #135/2/0/0/u0x4 = #13832 */
    { 0x005b3e, 0x005b3e, RTFLOAT32U_INIT_C(0,0x7814ad,188), RTFLOAT32U_INIT_C(0,0x40fe33,255), RTFLOAT32U_INIT_C(0,0x40fe33,255) }, /* #135/2/0/0/u0x8 = #13833 */
    { 0x00573e, 0x00573e, RTFLOAT32U_INIT_C(0,0x7814ad,188), RTFLOAT32U_INIT_C(0,0x40fe33,255), RTFLOAT32U_INIT_C(0,0x40fe33,255) }, /* #135/2/0/0/u0x10 = #13834 */
    { 0x004f3e, 0x004f3e, RTFLOAT32U_INIT_C(0,0x7814ad,188), RTFLOAT32U_INIT_C(0,0x40fe33,255), RTFLOAT32U_INIT_C(0,0x40fe33,255) }, /* #135/2/0/0/u0x20 = #13835 */
    { 0x00dfbe, 0x00dfbe, RTFLOAT32U_INIT_C(0,0x7814ad,188), RTFLOAT32U_INIT_C(0,0x40fe33,255), RTFLOAT32U_INIT_C(0,0x40fe33,255) }, /* #135/2/0/f/m = #13836 */
    { 0x00c03e, 0x00c03e, RTFLOAT32U_INIT_C(0,0x7814ad,188), RTFLOAT32U_INIT_C(0,0x40fe33,255), RTFLOAT32U_INIT_C(0,0x40fe33,255) }, /* #135/2/0/f/u = #13837 */
    { 0x00c03e, 0x00c03e, RTFLOAT32U_INIT_C(0,0x7814ad,188), RTFLOAT32U_INIT_C(0,0x40fe33,255), RTFLOAT32U_INIT_C(0,0x40fe33,255) }, /* #135/2/0/f/u = #13838 */
    { 0x00de3e, 0x00de3e, RTFLOAT32U_INIT_C(0,0x7814ad,188), RTFLOAT32U_INIT_C(0,0x40fe33,255), RTFLOAT32U_INIT_C(0,0x40fe33,255) }, /* #135/2/0/f/u0x2 = #13839 */
    { 0x00dd3e, 0x00dd3e, RTFLOAT32U_INIT_C(0,0x7814ad,188), RTFLOAT32U_INIT_C(0,0x40fe33,255), RTFLOAT32U_INIT_C(0,0x40fe33,255) }, /* #135/2/0/f/u0x4 = #13840 */
    { 0x00db3e, 0x00db3e, RTFLOAT32U_INIT_C(0,0x7814ad,188), RTFLOAT32U_INIT_C(0,0x40fe33,255), RTFLOAT32U_INIT_C(0,0x40fe33,255) }, /* #135/2/0/f/u0x8 = #13841 */
    { 0x00d73e, 0x00d73e, RTFLOAT32U_INIT_C(0,0x7814ad,188), RTFLOAT32U_INIT_C(0,0x40fe33,255), RTFLOAT32U_INIT_C(0,0x40fe33,255) }, /* #135/2/0/f/u0x10 = #13842 */
    { 0x00cf3e, 0x00cf3e, RTFLOAT32U_INIT_C(0,0x7814ad,188), RTFLOAT32U_INIT_C(0,0x40fe33,255), RTFLOAT32U_INIT_C(0,0x40fe33,255) }, /* #135/2/0/f/u0x20 = #13843 */
    { 0x005ffe, 0x005ffe, RTFLOAT32U_INIT_C(0,0x7814ad,188), RTFLOAT32U_INIT_C(0,0x40fe33,255), RTFLOAT32U_INIT_C(0,0x40fe33,255) }, /* #135/2/d/0/m = #13844 */
    { 0x00407e, 0x00407e, RTFLOAT32U_INIT_C(0,0x7814ad,188), RTFLOAT32U_INIT_C(0,0x40fe33,255), RTFLOAT32U_INIT_C(0,0x40fe33,255) }, /* #135/2/d/0/u = #13845 */
    { 0x00407e, 0x00407e, RTFLOAT32U_INIT_C(0,0x7814ad,188), RTFLOAT32U_INIT_C(0,0x40fe33,255), RTFLOAT32U_INIT_C(0,0x40fe33,255) }, /* #135/2/d/0/u = #13846 */
    { 0x005e7e, 0x005e7e, RTFLOAT32U_INIT_C(0,0x7814ad,188), RTFLOAT32U_INIT_C(0,0x40fe33,255), RTFLOAT32U_INIT_C(0,0x40fe33,255) }, /* #135/2/d/0/u0x2 = #13847 */
    { 0x005d7e, 0x005d7e, RTFLOAT32U_INIT_C(0,0x7814ad,188), RTFLOAT32U_INIT_C(0,0x40fe33,255), RTFLOAT32U_INIT_C(0,0x40fe33,255) }, /* #135/2/d/0/u0x4 = #13848 */
    { 0x005b7e, 0x005b7e, RTFLOAT32U_INIT_C(0,0x7814ad,188), RTFLOAT32U_INIT_C(0,0x40fe33,255), RTFLOAT32U_INIT_C(0,0x40fe33,255) }, /* #135/2/d/0/u0x8 = #13849 */
    { 0x00577e, 0x00577e, RTFLOAT32U_INIT_C(0,0x7814ad,188), RTFLOAT32U_INIT_C(0,0x40fe33,255), RTFLOAT32U_INIT_C(0,0x40fe33,255) }, /* #135/2/d/0/u0x10 = #13850 */
    { 0x004f7e, 0x004f7e, RTFLOAT32U_INIT_C(0,0x7814ad,188), RTFLOAT32U_INIT_C(0,0x40fe33,255), RTFLOAT32U_INIT_C(0,0x40fe33,255) }, /* #135/2/d/0/u0x20 = #13851 */
    { 0x00dffe, 0x00dffe, RTFLOAT32U_INIT_C(0,0x7814ad,188), RTFLOAT32U_INIT_C(0,0x40fe33,255), RTFLOAT32U_INIT_C(0,0x40fe33,255) }, /* #135/2/d/f/m = #13852 */
    { 0x00c07e, 0x00c07e, RTFLOAT32U_INIT_C(0,0x7814ad,188), RTFLOAT32U_INIT_C(0,0x40fe33,255), RTFLOAT32U_INIT_C(0,0x40fe33,255) }, /* #135/2/d/f/u = #13853 */
    { 0x00c07e, 0x00c07e, RTFLOAT32U_INIT_C(0,0x7814ad,188), RTFLOAT32U_INIT_C(0,0x40fe33,255), RTFLOAT32U_INIT_C(0,0x40fe33,255) }, /* #135/2/d/f/u = #13854 */
    { 0x00de7e, 0x00de7e, RTFLOAT32U_INIT_C(0,0x7814ad,188), RTFLOAT32U_INIT_C(0,0x40fe33,255), RTFLOAT32U_INIT_C(0,0x40fe33,255) }, /* #135/2/d/f/u0x2 = #13855 */
    { 0x00dd7e, 0x00dd7e, RTFLOAT32U_INIT_C(0,0x7814ad,188), RTFLOAT32U_INIT_C(0,0x40fe33,255), RTFLOAT32U_INIT_C(0,0x40fe33,255) }, /* #135/2/d/f/u0x4 = #13856 */
    { 0x00db7e, 0x00db7e, RTFLOAT32U_INIT_C(0,0x7814ad,188), RTFLOAT32U_INIT_C(0,0x40fe33,255), RTFLOAT32U_INIT_C(0,0x40fe33,255) }, /* #135/2/d/f/u0x8 = #13857 */
    { 0x00d77e, 0x00d77e, RTFLOAT32U_INIT_C(0,0x7814ad,188), RTFLOAT32U_INIT_C(0,0x40fe33,255), RTFLOAT32U_INIT_C(0,0x40fe33,255) }, /* #135/2/d/f/u0x10 = #13858 */
    { 0x00cf7e, 0x00cf7e, RTFLOAT32U_INIT_C(0,0x7814ad,188), RTFLOAT32U_INIT_C(0,0x40fe33,255), RTFLOAT32U_INIT_C(0,0x40fe33,255) }, /* #135/2/d/f/u0x20 = #13859 */
    { 0x007fbe, 0x007fbe, RTFLOAT32U_INIT_C(0,0x7814ad,188), RTFLOAT32U_INIT_C(0,0x40fe33,255), RTFLOAT32U_INIT_C(0,0x40fe33,255) }, /* #135/3/0/0/m = #13860 */
    { 0x00603e, 0x00603e, RTFLOAT32U_INIT_C(0,0x7814ad,188), RTFLOAT32U_INIT_C(0,0x40fe33,255), RTFLOAT32U_INIT_C(0,0x40fe33,255) }, /* #135/3/0/0/u = #13861 */
    { 0x00603e, 0x00603e, RTFLOAT32U_INIT_C(0,0x7814ad,188), RTFLOAT32U_INIT_C(0,0x40fe33,255), RTFLOAT32U_INIT_C(0,0x40fe33,255) }, /* #135/3/0/0/u = #13862 */
    { 0x007e3e, 0x007e3e, RTFLOAT32U_INIT_C(0,0x7814ad,188), RTFLOAT32U_INIT_C(0,0x40fe33,255), RTFLOAT32U_INIT_C(0,0x40fe33,255) }, /* #135/3/0/0/u0x2 = #13863 */
    { 0x007d3e, 0x007d3e, RTFLOAT32U_INIT_C(0,0x7814ad,188), RTFLOAT32U_INIT_C(0,0x40fe33,255), RTFLOAT32U_INIT_C(0,0x40fe33,255) }, /* #135/3/0/0/u0x4 = #13864 */
    { 0x007b3e, 0x007b3e, RTFLOAT32U_INIT_C(0,0x7814ad,188), RTFLOAT32U_INIT_C(0,0x40fe33,255), RTFLOAT32U_INIT_C(0,0x40fe33,255) }, /* #135/3/0/0/u0x8 = #13865 */
    { 0x00773e, 0x00773e, RTFLOAT32U_INIT_C(0,0x7814ad,188), RTFLOAT32U_INIT_C(0,0x40fe33,255), RTFLOAT32U_INIT_C(0,0x40fe33,255) }, /* #135/3/0/0/u0x10 = #13866 */
    { 0x006f3e, 0x006f3e, RTFLOAT32U_INIT_C(0,0x7814ad,188), RTFLOAT32U_INIT_C(0,0x40fe33,255), RTFLOAT32U_INIT_C(0,0x40fe33,255) }, /* #135/3/0/0/u0x20 = #13867 */
    { 0x00ffbe, 0x00ffbe, RTFLOAT32U_INIT_C(0,0x7814ad,188), RTFLOAT32U_INIT_C(0,0x40fe33,255), RTFLOAT32U_INIT_C(0,0x40fe33,255) }, /* #135/3/0/f/m = #13868 */
    { 0x00e03e, 0x00e03e, RTFLOAT32U_INIT_C(0,0x7814ad,188), RTFLOAT32U_INIT_C(0,0x40fe33,255), RTFLOAT32U_INIT_C(0,0x40fe33,255) }, /* #135/3/0/f/u = #13869 */
    { 0x00e03e, 0x00e03e, RTFLOAT32U_INIT_C(0,0x7814ad,188), RTFLOAT32U_INIT_C(0,0x40fe33,255), RTFLOAT32U_INIT_C(0,0x40fe33,255) }, /* #135/3/0/f/u = #13870 */
    { 0x00fe3e, 0x00fe3e, RTFLOAT32U_INIT_C(0,0x7814ad,188), RTFLOAT32U_INIT_C(0,0x40fe33,255), RTFLOAT32U_INIT_C(0,0x40fe33,255) }, /* #135/3/0/f/u0x2 = #13871 */
    { 0x00fd3e, 0x00fd3e, RTFLOAT32U_INIT_C(0,0x7814ad,188), RTFLOAT32U_INIT_C(0,0x40fe33,255), RTFLOAT32U_INIT_C(0,0x40fe33,255) }, /* #135/3/0/f/u0x4 = #13872 */
    { 0x00fb3e, 0x00fb3e, RTFLOAT32U_INIT_C(0,0x7814ad,188), RTFLOAT32U_INIT_C(0,0x40fe33,255), RTFLOAT32U_INIT_C(0,0x40fe33,255) }, /* #135/3/0/f/u0x8 = #13873 */
    { 0x00f73e, 0x00f73e, RTFLOAT32U_INIT_C(0,0x7814ad,188), RTFLOAT32U_INIT_C(0,0x40fe33,255), RTFLOAT32U_INIT_C(0,0x40fe33,255) }, /* #135/3/0/f/u0x10 = #13874 */
    { 0x00ef3e, 0x00ef3e, RTFLOAT32U_INIT_C(0,0x7814ad,188), RTFLOAT32U_INIT_C(0,0x40fe33,255), RTFLOAT32U_INIT_C(0,0x40fe33,255) }, /* #135/3/0/f/u0x20 = #13875 */
    { 0x007ffe, 0x007ffe, RTFLOAT32U_INIT_C(0,0x7814ad,188), RTFLOAT32U_INIT_C(0,0x40fe33,255), RTFLOAT32U_INIT_C(0,0x40fe33,255) }, /* #135/3/d/0/m = #13876 */
    { 0x00607e, 0x00607e, RTFLOAT32U_INIT_C(0,0x7814ad,188), RTFLOAT32U_INIT_C(0,0x40fe33,255), RTFLOAT32U_INIT_C(0,0x40fe33,255) }, /* #135/3/d/0/u = #13877 */
    { 0x00607e, 0x00607e, RTFLOAT32U_INIT_C(0,0x7814ad,188), RTFLOAT32U_INIT_C(0,0x40fe33,255), RTFLOAT32U_INIT_C(0,0x40fe33,255) }, /* #135/3/d/0/u = #13878 */
    { 0x007e7e, 0x007e7e, RTFLOAT32U_INIT_C(0,0x7814ad,188), RTFLOAT32U_INIT_C(0,0x40fe33,255), RTFLOAT32U_INIT_C(0,0x40fe33,255) }, /* #135/3/d/0/u0x2 = #13879 */
    { 0x007d7e, 0x007d7e, RTFLOAT32U_INIT_C(0,0x7814ad,188), RTFLOAT32U_INIT_C(0,0x40fe33,255), RTFLOAT32U_INIT_C(0,0x40fe33,255) }, /* #135/3/d/0/u0x4 = #13880 */
    { 0x007b7e, 0x007b7e, RTFLOAT32U_INIT_C(0,0x7814ad,188), RTFLOAT32U_INIT_C(0,0x40fe33,255), RTFLOAT32U_INIT_C(0,0x40fe33,255) }, /* #135/3/d/0/u0x8 = #13881 */
    { 0x00777e, 0x00777e, RTFLOAT32U_INIT_C(0,0x7814ad,188), RTFLOAT32U_INIT_C(0,0x40fe33,255), RTFLOAT32U_INIT_C(0,0x40fe33,255) }, /* #135/3/d/0/u0x10 = #13882 */
    { 0x006f7e, 0x006f7e, RTFLOAT32U_INIT_C(0,0x7814ad,188), RTFLOAT32U_INIT_C(0,0x40fe33,255), RTFLOAT32U_INIT_C(0,0x40fe33,255) }, /* #135/3/d/0/u0x20 = #13883 */
    { 0x00fffe, 0x00fffe, RTFLOAT32U_INIT_C(0,0x7814ad,188), RTFLOAT32U_INIT_C(0,0x40fe33,255), RTFLOAT32U_INIT_C(0,0x40fe33,255) }, /* #135/3/d/f/m = #13884 */
    { 0x00e07e, 0x00e07e, RTFLOAT32U_INIT_C(0,0x7814ad,188), RTFLOAT32U_INIT_C(0,0x40fe33,255), RTFLOAT32U_INIT_C(0,0x40fe33,255) }, /* #135/3/d/f/u = #13885 */
    { 0x00e07e, 0x00e07e, RTFLOAT32U_INIT_C(0,0x7814ad,188), RTFLOAT32U_INIT_C(0,0x40fe33,255), RTFLOAT32U_INIT_C(0,0x40fe33,255) }, /* #135/3/d/f/u = #13886 */
    { 0x00fe7e, 0x00fe7e, RTFLOAT32U_INIT_C(0,0x7814ad,188), RTFLOAT32U_INIT_C(0,0x40fe33,255), RTFLOAT32U_INIT_C(0,0x40fe33,255) }, /* #135/3/d/f/u0x2 = #13887 */
    { 0x00fd7e, 0x00fd7e, RTFLOAT32U_INIT_C(0,0x7814ad,188), RTFLOAT32U_INIT_C(0,0x40fe33,255), RTFLOAT32U_INIT_C(0,0x40fe33,255) }, /* #135/3/d/f/u0x4 = #13888 */
    { 0x00fb7e, 0x00fb7e, RTFLOAT32U_INIT_C(0,0x7814ad,188), RTFLOAT32U_INIT_C(0,0x40fe33,255), RTFLOAT32U_INIT_C(0,0x40fe33,255) }, /* #135/3/d/f/u0x8 = #13889 */
    { 0x00f77e, 0x00f77e, RTFLOAT32U_INIT_C(0,0x7814ad,188), RTFLOAT32U_INIT_C(0,0x40fe33,255), RTFLOAT32U_INIT_C(0,0x40fe33,255) }, /* #135/3/d/f/u0x10 = #13890 */
    { 0x00ef7e, 0x00ef7e, RTFLOAT32U_INIT_C(0,0x7814ad,188), RTFLOAT32U_INIT_C(0,0x40fe33,255), RTFLOAT32U_INIT_C(0,0x40fe33,255) }, /* #135/3/d/f/u0x20 = #13891 */
    { 0x001f8f, 0x001f8f, RTFLOAT32U_INIT_C(0,0x1b87f8,255), RTFLOAT32U_INIT_C(0,0x63097f,57), RTFLOAT32U_INIT_C(0,0x5b87f8,255) }, /* #136/0/0/0/m = #13892 */
    { 0x00000f, 0x00000f, RTFLOAT32U_INIT_C(0,0x1b87f8,255), RTFLOAT32U_INIT_C(0,0x63097f,57), RTFLOAT32U_INIT_C(0,0x5b87f8,255) }, /* #136/0/0/0/u = #13893 */
    { 0x00000f, 0x00000f, RTFLOAT32U_INIT_C(0,0x1b87f8,255), RTFLOAT32U_INIT_C(0,0x63097f,57), RTFLOAT32U_INIT_C(0,0x5b87f8,255) }, /* #136/0/0/0/u = #13894 */
    { 0x00070f, 0x00070f, RTFLOAT32U_INIT_C(0,0x1b87f8,255), RTFLOAT32U_INIT_C(0,0x63097f,57), RTFLOAT32U_INIT_C(0,0x5b87f8,255) }, /* #136/0/0/0/u0x1 = #13895 */
    { 0x00068f, 0x00068f, RTFLOAT32U_INIT_C(0,0x1b87f8,255), RTFLOAT32U_INIT_C(0,0x63097f,57), RTFLOAT32U_INIT_C(0,0x5b87f8,255) }, /* #136/0/0/0/u0x2 = #13896 */
    { 0x00058f, 0x00058f, RTFLOAT32U_INIT_C(0,0x1b87f8,255), RTFLOAT32U_INIT_C(0,0x63097f,57), RTFLOAT32U_INIT_C(0,0x5b87f8,255) }, /* #136/0/0/0/u0x4 = #13897 */
    { 0x00038f, 0x00038f, RTFLOAT32U_INIT_C(0,0x1b87f8,255), RTFLOAT32U_INIT_C(0,0x63097f,57), RTFLOAT32U_INIT_C(0,0x5b87f8,255) }, /* #136/0/0/0/u0x8 = #13898 */
    { 0x009f8f, 0x009f8f, RTFLOAT32U_INIT_C(0,0x1b87f8,255), RTFLOAT32U_INIT_C(0,0x63097f,57), RTFLOAT32U_INIT_C(0,0x5b87f8,255) }, /* #136/0/0/f/m = #13899 */
    { 0x00800f, 0x00800f, RTFLOAT32U_INIT_C(0,0x1b87f8,255), RTFLOAT32U_INIT_C(0,0x63097f,57), RTFLOAT32U_INIT_C(0,0x5b87f8,255) }, /* #136/0/0/f/u = #13900 */
    { 0x00800f, 0x00800f, RTFLOAT32U_INIT_C(0,0x1b87f8,255), RTFLOAT32U_INIT_C(0,0x63097f,57), RTFLOAT32U_INIT_C(0,0x5b87f8,255) }, /* #136/0/0/f/u = #13901 */
    { 0x00870f, 0x00870f, RTFLOAT32U_INIT_C(0,0x1b87f8,255), RTFLOAT32U_INIT_C(0,0x63097f,57), RTFLOAT32U_INIT_C(0,0x5b87f8,255) }, /* #136/0/0/f/u0x1 = #13902 */
    { 0x00868f, 0x00868f, RTFLOAT32U_INIT_C(0,0x1b87f8,255), RTFLOAT32U_INIT_C(0,0x63097f,57), RTFLOAT32U_INIT_C(0,0x5b87f8,255) }, /* #136/0/0/f/u0x2 = #13903 */
    { 0x00858f, 0x00858f, RTFLOAT32U_INIT_C(0,0x1b87f8,255), RTFLOAT32U_INIT_C(0,0x63097f,57), RTFLOAT32U_INIT_C(0,0x5b87f8,255) }, /* #136/0/0/f/u0x4 = #13904 */
    { 0x00838f, 0x00838f, RTFLOAT32U_INIT_C(0,0x1b87f8,255), RTFLOAT32U_INIT_C(0,0x63097f,57), RTFLOAT32U_INIT_C(0,0x5b87f8,255) }, /* #136/0/0/f/u0x8 = #13905 */
    { 0x001fcf, 0x001fcf, RTFLOAT32U_INIT_C(0,0x1b87f8,255), RTFLOAT32U_INIT_C(0,0x63097f,57), RTFLOAT32U_INIT_C(0,0x5b87f8,255) }, /* #136/0/d/0/m = #13906 */
    { 0x00004f, 0x00004f, RTFLOAT32U_INIT_C(0,0x1b87f8,255), RTFLOAT32U_INIT_C(0,0x63097f,57), RTFLOAT32U_INIT_C(0,0x5b87f8,255) }, /* #136/0/d/0/u = #13907 */
    { 0x00004f, 0x00004f, RTFLOAT32U_INIT_C(0,0x1b87f8,255), RTFLOAT32U_INIT_C(0,0x63097f,57), RTFLOAT32U_INIT_C(0,0x5b87f8,255) }, /* #136/0/d/0/u = #13908 */
    { 0x00074f, 0x00074f, RTFLOAT32U_INIT_C(0,0x1b87f8,255), RTFLOAT32U_INIT_C(0,0x63097f,57), RTFLOAT32U_INIT_C(0,0x5b87f8,255) }, /* #136/0/d/0/u0x1 = #13909 */
    { 0x0006cf, 0x0006cf, RTFLOAT32U_INIT_C(0,0x1b87f8,255), RTFLOAT32U_INIT_C(0,0x63097f,57), RTFLOAT32U_INIT_C(0,0x5b87f8,255) }, /* #136/0/d/0/u0x2 = #13910 */
    { 0x0005cf, 0x0005cf, RTFLOAT32U_INIT_C(0,0x1b87f8,255), RTFLOAT32U_INIT_C(0,0x63097f,57), RTFLOAT32U_INIT_C(0,0x5b87f8,255) }, /* #136/0/d/0/u0x4 = #13911 */
    { 0x0003cf, 0x0003cf, RTFLOAT32U_INIT_C(0,0x1b87f8,255), RTFLOAT32U_INIT_C(0,0x63097f,57), RTFLOAT32U_INIT_C(0,0x5b87f8,255) }, /* #136/0/d/0/u0x8 = #13912 */
    { 0x009fcf, 0x009fcf, RTFLOAT32U_INIT_C(0,0x1b87f8,255), RTFLOAT32U_INIT_C(0,0x63097f,57), RTFLOAT32U_INIT_C(0,0x5b87f8,255) }, /* #136/0/d/f/m = #13913 */
    { 0x00804f, 0x00804f, RTFLOAT32U_INIT_C(0,0x1b87f8,255), RTFLOAT32U_INIT_C(0,0x63097f,57), RTFLOAT32U_INIT_C(0,0x5b87f8,255) }, /* #136/0/d/f/u = #13914 */
    { 0x00804f, 0x00804f, RTFLOAT32U_INIT_C(0,0x1b87f8,255), RTFLOAT32U_INIT_C(0,0x63097f,57), RTFLOAT32U_INIT_C(0,0x5b87f8,255) }, /* #136/0/d/f/u = #13915 */
    { 0x00874f, 0x00874f, RTFLOAT32U_INIT_C(0,0x1b87f8,255), RTFLOAT32U_INIT_C(0,0x63097f,57), RTFLOAT32U_INIT_C(0,0x5b87f8,255) }, /* #136/0/d/f/u0x1 = #13916 */
    { 0x0086cf, 0x0086cf, RTFLOAT32U_INIT_C(0,0x1b87f8,255), RTFLOAT32U_INIT_C(0,0x63097f,57), RTFLOAT32U_INIT_C(0,0x5b87f8,255) }, /* #136/0/d/f/u0x2 = #13917 */
    { 0x0085cf, 0x0085cf, RTFLOAT32U_INIT_C(0,0x1b87f8,255), RTFLOAT32U_INIT_C(0,0x63097f,57), RTFLOAT32U_INIT_C(0,0x5b87f8,255) }, /* #136/0/d/f/u0x4 = #13918 */
    { 0x0083cf, 0x0083cf, RTFLOAT32U_INIT_C(0,0x1b87f8,255), RTFLOAT32U_INIT_C(0,0x63097f,57), RTFLOAT32U_INIT_C(0,0x5b87f8,255) }, /* #136/0/d/f/u0x8 = #13919 */
    { 0x003f8f, 0x003f8f, RTFLOAT32U_INIT_C(0,0x1b87f8,255), RTFLOAT32U_INIT_C(0,0x63097f,57), RTFLOAT32U_INIT_C(0,0x5b87f8,255) }, /* #136/1/0/0/m = #13920 */
    { 0x00200f, 0x00200f, RTFLOAT32U_INIT_C(0,0x1b87f8,255), RTFLOAT32U_INIT_C(0,0x63097f,57), RTFLOAT32U_INIT_C(0,0x5b87f8,255) }, /* #136/1/0/0/u = #13921 */
    { 0x00200f, 0x00200f, RTFLOAT32U_INIT_C(0,0x1b87f8,255), RTFLOAT32U_INIT_C(0,0x63097f,57), RTFLOAT32U_INIT_C(0,0x5b87f8,255) }, /* #136/1/0/0/u = #13922 */
    { 0x00270f, 0x00270f, RTFLOAT32U_INIT_C(0,0x1b87f8,255), RTFLOAT32U_INIT_C(0,0x63097f,57), RTFLOAT32U_INIT_C(0,0x5b87f8,255) }, /* #136/1/0/0/u0x1 = #13923 */
    { 0x00268f, 0x00268f, RTFLOAT32U_INIT_C(0,0x1b87f8,255), RTFLOAT32U_INIT_C(0,0x63097f,57), RTFLOAT32U_INIT_C(0,0x5b87f8,255) }, /* #136/1/0/0/u0x2 = #13924 */
    { 0x00258f, 0x00258f, RTFLOAT32U_INIT_C(0,0x1b87f8,255), RTFLOAT32U_INIT_C(0,0x63097f,57), RTFLOAT32U_INIT_C(0,0x5b87f8,255) }, /* #136/1/0/0/u0x4 = #13925 */
    { 0x00238f, 0x00238f, RTFLOAT32U_INIT_C(0,0x1b87f8,255), RTFLOAT32U_INIT_C(0,0x63097f,57), RTFLOAT32U_INIT_C(0,0x5b87f8,255) }, /* #136/1/0/0/u0x8 = #13926 */
    { 0x00bf8f, 0x00bf8f, RTFLOAT32U_INIT_C(0,0x1b87f8,255), RTFLOAT32U_INIT_C(0,0x63097f,57), RTFLOAT32U_INIT_C(0,0x5b87f8,255) }, /* #136/1/0/f/m = #13927 */
    { 0x00a00f, 0x00a00f, RTFLOAT32U_INIT_C(0,0x1b87f8,255), RTFLOAT32U_INIT_C(0,0x63097f,57), RTFLOAT32U_INIT_C(0,0x5b87f8,255) }, /* #136/1/0/f/u = #13928 */
    { 0x00a00f, 0x00a00f, RTFLOAT32U_INIT_C(0,0x1b87f8,255), RTFLOAT32U_INIT_C(0,0x63097f,57), RTFLOAT32U_INIT_C(0,0x5b87f8,255) }, /* #136/1/0/f/u = #13929 */
    { 0x00a70f, 0x00a70f, RTFLOAT32U_INIT_C(0,0x1b87f8,255), RTFLOAT32U_INIT_C(0,0x63097f,57), RTFLOAT32U_INIT_C(0,0x5b87f8,255) }, /* #136/1/0/f/u0x1 = #13930 */
    { 0x00a68f, 0x00a68f, RTFLOAT32U_INIT_C(0,0x1b87f8,255), RTFLOAT32U_INIT_C(0,0x63097f,57), RTFLOAT32U_INIT_C(0,0x5b87f8,255) }, /* #136/1/0/f/u0x2 = #13931 */
    { 0x00a58f, 0x00a58f, RTFLOAT32U_INIT_C(0,0x1b87f8,255), RTFLOAT32U_INIT_C(0,0x63097f,57), RTFLOAT32U_INIT_C(0,0x5b87f8,255) }, /* #136/1/0/f/u0x4 = #13932 */
    { 0x00a38f, 0x00a38f, RTFLOAT32U_INIT_C(0,0x1b87f8,255), RTFLOAT32U_INIT_C(0,0x63097f,57), RTFLOAT32U_INIT_C(0,0x5b87f8,255) }, /* #136/1/0/f/u0x8 = #13933 */
    { 0x003fcf, 0x003fcf, RTFLOAT32U_INIT_C(0,0x1b87f8,255), RTFLOAT32U_INIT_C(0,0x63097f,57), RTFLOAT32U_INIT_C(0,0x5b87f8,255) }, /* #136/1/d/0/m = #13934 */
    { 0x00204f, 0x00204f, RTFLOAT32U_INIT_C(0,0x1b87f8,255), RTFLOAT32U_INIT_C(0,0x63097f,57), RTFLOAT32U_INIT_C(0,0x5b87f8,255) }, /* #136/1/d/0/u = #13935 */
    { 0x00204f, 0x00204f, RTFLOAT32U_INIT_C(0,0x1b87f8,255), RTFLOAT32U_INIT_C(0,0x63097f,57), RTFLOAT32U_INIT_C(0,0x5b87f8,255) }, /* #136/1/d/0/u = #13936 */
    { 0x00274f, 0x00274f, RTFLOAT32U_INIT_C(0,0x1b87f8,255), RTFLOAT32U_INIT_C(0,0x63097f,57), RTFLOAT32U_INIT_C(0,0x5b87f8,255) }, /* #136/1/d/0/u0x1 = #13937 */
    { 0x0026cf, 0x0026cf, RTFLOAT32U_INIT_C(0,0x1b87f8,255), RTFLOAT32U_INIT_C(0,0x63097f,57), RTFLOAT32U_INIT_C(0,0x5b87f8,255) }, /* #136/1/d/0/u0x2 = #13938 */
    { 0x0025cf, 0x0025cf, RTFLOAT32U_INIT_C(0,0x1b87f8,255), RTFLOAT32U_INIT_C(0,0x63097f,57), RTFLOAT32U_INIT_C(0,0x5b87f8,255) }, /* #136/1/d/0/u0x4 = #13939 */
    { 0x0023cf, 0x0023cf, RTFLOAT32U_INIT_C(0,0x1b87f8,255), RTFLOAT32U_INIT_C(0,0x63097f,57), RTFLOAT32U_INIT_C(0,0x5b87f8,255) }, /* #136/1/d/0/u0x8 = #13940 */
    { 0x00bfcf, 0x00bfcf, RTFLOAT32U_INIT_C(0,0x1b87f8,255), RTFLOAT32U_INIT_C(0,0x63097f,57), RTFLOAT32U_INIT_C(0,0x5b87f8,255) }, /* #136/1/d/f/m = #13941 */
    { 0x00a04f, 0x00a04f, RTFLOAT32U_INIT_C(0,0x1b87f8,255), RTFLOAT32U_INIT_C(0,0x63097f,57), RTFLOAT32U_INIT_C(0,0x5b87f8,255) }, /* #136/1/d/f/u = #13942 */
    { 0x00a04f, 0x00a04f, RTFLOAT32U_INIT_C(0,0x1b87f8,255), RTFLOAT32U_INIT_C(0,0x63097f,57), RTFLOAT32U_INIT_C(0,0x5b87f8,255) }, /* #136/1/d/f/u = #13943 */
    { 0x00a74f, 0x00a74f, RTFLOAT32U_INIT_C(0,0x1b87f8,255), RTFLOAT32U_INIT_C(0,0x63097f,57), RTFLOAT32U_INIT_C(0,0x5b87f8,255) }, /* #136/1/d/f/u0x1 = #13944 */
    { 0x00a6cf, 0x00a6cf, RTFLOAT32U_INIT_C(0,0x1b87f8,255), RTFLOAT32U_INIT_C(0,0x63097f,57), RTFLOAT32U_INIT_C(0,0x5b87f8,255) }, /* #136/1/d/f/u0x2 = #13945 */
    { 0x00a5cf, 0x00a5cf, RTFLOAT32U_INIT_C(0,0x1b87f8,255), RTFLOAT32U_INIT_C(0,0x63097f,57), RTFLOAT32U_INIT_C(0,0x5b87f8,255) }, /* #136/1/d/f/u0x4 = #13946 */
    { 0x00a3cf, 0x00a3cf, RTFLOAT32U_INIT_C(0,0x1b87f8,255), RTFLOAT32U_INIT_C(0,0x63097f,57), RTFLOAT32U_INIT_C(0,0x5b87f8,255) }, /* #136/1/d/f/u0x8 = #13947 */
    { 0x005f8f, 0x005f8f, RTFLOAT32U_INIT_C(0,0x1b87f8,255), RTFLOAT32U_INIT_C(0,0x63097f,57), RTFLOAT32U_INIT_C(0,0x5b87f8,255) }, /* #136/2/0/0/m = #13948 */
    { 0x00400f, 0x00400f, RTFLOAT32U_INIT_C(0,0x1b87f8,255), RTFLOAT32U_INIT_C(0,0x63097f,57), RTFLOAT32U_INIT_C(0,0x5b87f8,255) }, /* #136/2/0/0/u = #13949 */
    { 0x00400f, 0x00400f, RTFLOAT32U_INIT_C(0,0x1b87f8,255), RTFLOAT32U_INIT_C(0,0x63097f,57), RTFLOAT32U_INIT_C(0,0x5b87f8,255) }, /* #136/2/0/0/u = #13950 */
    { 0x00470f, 0x00470f, RTFLOAT32U_INIT_C(0,0x1b87f8,255), RTFLOAT32U_INIT_C(0,0x63097f,57), RTFLOAT32U_INIT_C(0,0x5b87f8,255) }, /* #136/2/0/0/u0x1 = #13951 */
    { 0x00468f, 0x00468f, RTFLOAT32U_INIT_C(0,0x1b87f8,255), RTFLOAT32U_INIT_C(0,0x63097f,57), RTFLOAT32U_INIT_C(0,0x5b87f8,255) }, /* #136/2/0/0/u0x2 = #13952 */
    { 0x00458f, 0x00458f, RTFLOAT32U_INIT_C(0,0x1b87f8,255), RTFLOAT32U_INIT_C(0,0x63097f,57), RTFLOAT32U_INIT_C(0,0x5b87f8,255) }, /* #136/2/0/0/u0x4 = #13953 */
    { 0x00438f, 0x00438f, RTFLOAT32U_INIT_C(0,0x1b87f8,255), RTFLOAT32U_INIT_C(0,0x63097f,57), RTFLOAT32U_INIT_C(0,0x5b87f8,255) }, /* #136/2/0/0/u0x8 = #13954 */
    { 0x00df8f, 0x00df8f, RTFLOAT32U_INIT_C(0,0x1b87f8,255), RTFLOAT32U_INIT_C(0,0x63097f,57), RTFLOAT32U_INIT_C(0,0x5b87f8,255) }, /* #136/2/0/f/m = #13955 */
    { 0x00c00f, 0x00c00f, RTFLOAT32U_INIT_C(0,0x1b87f8,255), RTFLOAT32U_INIT_C(0,0x63097f,57), RTFLOAT32U_INIT_C(0,0x5b87f8,255) }, /* #136/2/0/f/u = #13956 */
    { 0x00c00f, 0x00c00f, RTFLOAT32U_INIT_C(0,0x1b87f8,255), RTFLOAT32U_INIT_C(0,0x63097f,57), RTFLOAT32U_INIT_C(0,0x5b87f8,255) }, /* #136/2/0/f/u = #13957 */
    { 0x00c70f, 0x00c70f, RTFLOAT32U_INIT_C(0,0x1b87f8,255), RTFLOAT32U_INIT_C(0,0x63097f,57), RTFLOAT32U_INIT_C(0,0x5b87f8,255) }, /* #136/2/0/f/u0x1 = #13958 */
    { 0x00c68f, 0x00c68f, RTFLOAT32U_INIT_C(0,0x1b87f8,255), RTFLOAT32U_INIT_C(0,0x63097f,57), RTFLOAT32U_INIT_C(0,0x5b87f8,255) }, /* #136/2/0/f/u0x2 = #13959 */
    { 0x00c58f, 0x00c58f, RTFLOAT32U_INIT_C(0,0x1b87f8,255), RTFLOAT32U_INIT_C(0,0x63097f,57), RTFLOAT32U_INIT_C(0,0x5b87f8,255) }, /* #136/2/0/f/u0x4 = #13960 */
    { 0x00c38f, 0x00c38f, RTFLOAT32U_INIT_C(0,0x1b87f8,255), RTFLOAT32U_INIT_C(0,0x63097f,57), RTFLOAT32U_INIT_C(0,0x5b87f8,255) }, /* #136/2/0/f/u0x8 = #13961 */
    { 0x005fcf, 0x005fcf, RTFLOAT32U_INIT_C(0,0x1b87f8,255), RTFLOAT32U_INIT_C(0,0x63097f,57), RTFLOAT32U_INIT_C(0,0x5b87f8,255) }, /* #136/2/d/0/m = #13962 */
    { 0x00404f, 0x00404f, RTFLOAT32U_INIT_C(0,0x1b87f8,255), RTFLOAT32U_INIT_C(0,0x63097f,57), RTFLOAT32U_INIT_C(0,0x5b87f8,255) }, /* #136/2/d/0/u = #13963 */
    { 0x00404f, 0x00404f, RTFLOAT32U_INIT_C(0,0x1b87f8,255), RTFLOAT32U_INIT_C(0,0x63097f,57), RTFLOAT32U_INIT_C(0,0x5b87f8,255) }, /* #136/2/d/0/u = #13964 */
    { 0x00474f, 0x00474f, RTFLOAT32U_INIT_C(0,0x1b87f8,255), RTFLOAT32U_INIT_C(0,0x63097f,57), RTFLOAT32U_INIT_C(0,0x5b87f8,255) }, /* #136/2/d/0/u0x1 = #13965 */
    { 0x0046cf, 0x0046cf, RTFLOAT32U_INIT_C(0,0x1b87f8,255), RTFLOAT32U_INIT_C(0,0x63097f,57), RTFLOAT32U_INIT_C(0,0x5b87f8,255) }, /* #136/2/d/0/u0x2 = #13966 */
    { 0x0045cf, 0x0045cf, RTFLOAT32U_INIT_C(0,0x1b87f8,255), RTFLOAT32U_INIT_C(0,0x63097f,57), RTFLOAT32U_INIT_C(0,0x5b87f8,255) }, /* #136/2/d/0/u0x4 = #13967 */
    { 0x0043cf, 0x0043cf, RTFLOAT32U_INIT_C(0,0x1b87f8,255), RTFLOAT32U_INIT_C(0,0x63097f,57), RTFLOAT32U_INIT_C(0,0x5b87f8,255) }, /* #136/2/d/0/u0x8 = #13968 */
    { 0x00dfcf, 0x00dfcf, RTFLOAT32U_INIT_C(0,0x1b87f8,255), RTFLOAT32U_INIT_C(0,0x63097f,57), RTFLOAT32U_INIT_C(0,0x5b87f8,255) }, /* #136/2/d/f/m = #13969 */
    { 0x00c04f, 0x00c04f, RTFLOAT32U_INIT_C(0,0x1b87f8,255), RTFLOAT32U_INIT_C(0,0x63097f,57), RTFLOAT32U_INIT_C(0,0x5b87f8,255) }, /* #136/2/d/f/u = #13970 */
    { 0x00c04f, 0x00c04f, RTFLOAT32U_INIT_C(0,0x1b87f8,255), RTFLOAT32U_INIT_C(0,0x63097f,57), RTFLOAT32U_INIT_C(0,0x5b87f8,255) }, /* #136/2/d/f/u = #13971 */
    { 0x00c74f, 0x00c74f, RTFLOAT32U_INIT_C(0,0x1b87f8,255), RTFLOAT32U_INIT_C(0,0x63097f,57), RTFLOAT32U_INIT_C(0,0x5b87f8,255) }, /* #136/2/d/f/u0x1 = #13972 */
    { 0x00c6cf, 0x00c6cf, RTFLOAT32U_INIT_C(0,0x1b87f8,255), RTFLOAT32U_INIT_C(0,0x63097f,57), RTFLOAT32U_INIT_C(0,0x5b87f8,255) }, /* #136/2/d/f/u0x2 = #13973 */
    { 0x00c5cf, 0x00c5cf, RTFLOAT32U_INIT_C(0,0x1b87f8,255), RTFLOAT32U_INIT_C(0,0x63097f,57), RTFLOAT32U_INIT_C(0,0x5b87f8,255) }, /* #136/2/d/f/u0x4 = #13974 */
    { 0x00c3cf, 0x00c3cf, RTFLOAT32U_INIT_C(0,0x1b87f8,255), RTFLOAT32U_INIT_C(0,0x63097f,57), RTFLOAT32U_INIT_C(0,0x5b87f8,255) }, /* #136/2/d/f/u0x8 = #13975 */
    { 0x007f8f, 0x007f8f, RTFLOAT32U_INIT_C(0,0x1b87f8,255), RTFLOAT32U_INIT_C(0,0x63097f,57), RTFLOAT32U_INIT_C(0,0x5b87f8,255) }, /* #136/3/0/0/m = #13976 */
    { 0x00600f, 0x00600f, RTFLOAT32U_INIT_C(0,0x1b87f8,255), RTFLOAT32U_INIT_C(0,0x63097f,57), RTFLOAT32U_INIT_C(0,0x5b87f8,255) }, /* #136/3/0/0/u = #13977 */
    { 0x00600f, 0x00600f, RTFLOAT32U_INIT_C(0,0x1b87f8,255), RTFLOAT32U_INIT_C(0,0x63097f,57), RTFLOAT32U_INIT_C(0,0x5b87f8,255) }, /* #136/3/0/0/u = #13978 */
    { 0x00670f, 0x00670f, RTFLOAT32U_INIT_C(0,0x1b87f8,255), RTFLOAT32U_INIT_C(0,0x63097f,57), RTFLOAT32U_INIT_C(0,0x5b87f8,255) }, /* #136/3/0/0/u0x1 = #13979 */
    { 0x00668f, 0x00668f, RTFLOAT32U_INIT_C(0,0x1b87f8,255), RTFLOAT32U_INIT_C(0,0x63097f,57), RTFLOAT32U_INIT_C(0,0x5b87f8,255) }, /* #136/3/0/0/u0x2 = #13980 */
    { 0x00658f, 0x00658f, RTFLOAT32U_INIT_C(0,0x1b87f8,255), RTFLOAT32U_INIT_C(0,0x63097f,57), RTFLOAT32U_INIT_C(0,0x5b87f8,255) }, /* #136/3/0/0/u0x4 = #13981 */
    { 0x00638f, 0x00638f, RTFLOAT32U_INIT_C(0,0x1b87f8,255), RTFLOAT32U_INIT_C(0,0x63097f,57), RTFLOAT32U_INIT_C(0,0x5b87f8,255) }, /* #136/3/0/0/u0x8 = #13982 */
    { 0x00ff8f, 0x00ff8f, RTFLOAT32U_INIT_C(0,0x1b87f8,255), RTFLOAT32U_INIT_C(0,0x63097f,57), RTFLOAT32U_INIT_C(0,0x5b87f8,255) }, /* #136/3/0/f/m = #13983 */
    { 0x00e00f, 0x00e00f, RTFLOAT32U_INIT_C(0,0x1b87f8,255), RTFLOAT32U_INIT_C(0,0x63097f,57), RTFLOAT32U_INIT_C(0,0x5b87f8,255) }, /* #136/3/0/f/u = #13984 */
    { 0x00e00f, 0x00e00f, RTFLOAT32U_INIT_C(0,0x1b87f8,255), RTFLOAT32U_INIT_C(0,0x63097f,57), RTFLOAT32U_INIT_C(0,0x5b87f8,255) }, /* #136/3/0/f/u = #13985 */
    { 0x00e70f, 0x00e70f, RTFLOAT32U_INIT_C(0,0x1b87f8,255), RTFLOAT32U_INIT_C(0,0x63097f,57), RTFLOAT32U_INIT_C(0,0x5b87f8,255) }, /* #136/3/0/f/u0x1 = #13986 */
    { 0x00e68f, 0x00e68f, RTFLOAT32U_INIT_C(0,0x1b87f8,255), RTFLOAT32U_INIT_C(0,0x63097f,57), RTFLOAT32U_INIT_C(0,0x5b87f8,255) }, /* #136/3/0/f/u0x2 = #13987 */
    { 0x00e58f, 0x00e58f, RTFLOAT32U_INIT_C(0,0x1b87f8,255), RTFLOAT32U_INIT_C(0,0x63097f,57), RTFLOAT32U_INIT_C(0,0x5b87f8,255) }, /* #136/3/0/f/u0x4 = #13988 */
    { 0x00e38f, 0x00e38f, RTFLOAT32U_INIT_C(0,0x1b87f8,255), RTFLOAT32U_INIT_C(0,0x63097f,57), RTFLOAT32U_INIT_C(0,0x5b87f8,255) }, /* #136/3/0/f/u0x8 = #13989 */
    { 0x007fcf, 0x007fcf, RTFLOAT32U_INIT_C(0,0x1b87f8,255), RTFLOAT32U_INIT_C(0,0x63097f,57), RTFLOAT32U_INIT_C(0,0x5b87f8,255) }, /* #136/3/d/0/m = #13990 */
    { 0x00604f, 0x00604f, RTFLOAT32U_INIT_C(0,0x1b87f8,255), RTFLOAT32U_INIT_C(0,0x63097f,57), RTFLOAT32U_INIT_C(0,0x5b87f8,255) }, /* #136/3/d/0/u = #13991 */
    { 0x00604f, 0x00604f, RTFLOAT32U_INIT_C(0,0x1b87f8,255), RTFLOAT32U_INIT_C(0,0x63097f,57), RTFLOAT32U_INIT_C(0,0x5b87f8,255) }, /* #136/3/d/0/u = #13992 */
    { 0x00674f, 0x00674f, RTFLOAT32U_INIT_C(0,0x1b87f8,255), RTFLOAT32U_INIT_C(0,0x63097f,57), RTFLOAT32U_INIT_C(0,0x5b87f8,255) }, /* #136/3/d/0/u0x1 = #13993 */
    { 0x0066cf, 0x0066cf, RTFLOAT32U_INIT_C(0,0x1b87f8,255), RTFLOAT32U_INIT_C(0,0x63097f,57), RTFLOAT32U_INIT_C(0,0x5b87f8,255) }, /* #136/3/d/0/u0x2 = #13994 */
    { 0x0065cf, 0x0065cf, RTFLOAT32U_INIT_C(0,0x1b87f8,255), RTFLOAT32U_INIT_C(0,0x63097f,57), RTFLOAT32U_INIT_C(0,0x5b87f8,255) }, /* #136/3/d/0/u0x4 = #13995 */
    { 0x0063cf, 0x0063cf, RTFLOAT32U_INIT_C(0,0x1b87f8,255), RTFLOAT32U_INIT_C(0,0x63097f,57), RTFLOAT32U_INIT_C(0,0x5b87f8,255) }, /* #136/3/d/0/u0x8 = #13996 */
    { 0x00ffcf, 0x00ffcf, RTFLOAT32U_INIT_C(0,0x1b87f8,255), RTFLOAT32U_INIT_C(0,0x63097f,57), RTFLOAT32U_INIT_C(0,0x5b87f8,255) }, /* #136/3/d/f/m = #13997 */
    { 0x00e04f, 0x00e04f, RTFLOAT32U_INIT_C(0,0x1b87f8,255), RTFLOAT32U_INIT_C(0,0x63097f,57), RTFLOAT32U_INIT_C(0,0x5b87f8,255) }, /* #136/3/d/f/u = #13998 */
    { 0x00e04f, 0x00e04f, RTFLOAT32U_INIT_C(0,0x1b87f8,255), RTFLOAT32U_INIT_C(0,0x63097f,57), RTFLOAT32U_INIT_C(0,0x5b87f8,255) }, /* #136/3/d/f/u = #13999 */
    { 0x00e74f, 0x00e74f, RTFLOAT32U_INIT_C(0,0x1b87f8,255), RTFLOAT32U_INIT_C(0,0x63097f,57), RTFLOAT32U_INIT_C(0,0x5b87f8,255) }, /* #136/3/d/f/u0x1 = #14000 */
    { 0x00e6cf, 0x00e6cf, RTFLOAT32U_INIT_C(0,0x1b87f8,255), RTFLOAT32U_INIT_C(0,0x63097f,57), RTFLOAT32U_INIT_C(0,0x5b87f8,255) }, /* #136/3/d/f/u0x2 = #14001 */
    { 0x00e5cf, 0x00e5cf, RTFLOAT32U_INIT_C(0,0x1b87f8,255), RTFLOAT32U_INIT_C(0,0x63097f,57), RTFLOAT32U_INIT_C(0,0x5b87f8,255) }, /* #136/3/d/f/u0x4 = #14002 */
    { 0x00e3cf, 0x00e3cf, RTFLOAT32U_INIT_C(0,0x1b87f8,255), RTFLOAT32U_INIT_C(0,0x63097f,57), RTFLOAT32U_INIT_C(0,0x5b87f8,255) }, /* #136/3/d/f/u0x8 = #14003 */
    { 0x001fbe, 0x001fbe, RTFLOAT32U_INIT_C(0,0x3ef579,123), RTFLOAT32U_INIT_C(1,0x636dd3,194), RTFLOAT32U_INIT_C(1,0x636dd3,194) }, /* #137/0/0/0/m = #14004 */
    { 0x00003e, 0x00003e, RTFLOAT32U_INIT_C(0,0x3ef579,123), RTFLOAT32U_INIT_C(1,0x636dd3,194), RTFLOAT32U_INIT_C(1,0x636dd3,194) }, /* #137/0/0/0/u = #14005 */
    { 0x00003e, 0x00003e, RTFLOAT32U_INIT_C(0,0x3ef579,123), RTFLOAT32U_INIT_C(1,0x636dd3,194), RTFLOAT32U_INIT_C(1,0x636dd3,194) }, /* #137/0/0/0/u = #14006 */
    { 0x001e3e, 0x001e3e, RTFLOAT32U_INIT_C(0,0x3ef579,123), RTFLOAT32U_INIT_C(1,0x636dd3,194), RTFLOAT32U_INIT_C(1,0x636dd3,194) }, /* #137/0/0/0/u0x2 = #14007 */
    { 0x001d3e, 0x001d3e, RTFLOAT32U_INIT_C(0,0x3ef579,123), RTFLOAT32U_INIT_C(1,0x636dd3,194), RTFLOAT32U_INIT_C(1,0x636dd3,194) }, /* #137/0/0/0/u0x4 = #14008 */
    { 0x001b3e, 0x001b3e, RTFLOAT32U_INIT_C(0,0x3ef579,123), RTFLOAT32U_INIT_C(1,0x636dd3,194), RTFLOAT32U_INIT_C(1,0x636dd3,194) }, /* #137/0/0/0/u0x8 = #14009 */
    { 0x00173e, 0x00173e, RTFLOAT32U_INIT_C(0,0x3ef579,123), RTFLOAT32U_INIT_C(1,0x636dd3,194), RTFLOAT32U_INIT_C(1,0x636dd3,194) }, /* #137/0/0/0/u0x10 = #14010 */
    { 0x000f3e, 0x000f3e, RTFLOAT32U_INIT_C(0,0x3ef579,123), RTFLOAT32U_INIT_C(1,0x636dd3,194), RTFLOAT32U_INIT_C(1,0x636dd3,194) }, /* #137/0/0/0/u0x20 = #14011 */
    { 0x009fbe, 0x009fbe, RTFLOAT32U_INIT_C(0,0x3ef579,123), RTFLOAT32U_INIT_C(1,0x636dd3,194), RTFLOAT32U_INIT_C(1,0x636dd3,194) }, /* #137/0/0/f/m = #14012 */
    { 0x00803e, 0x00803e, RTFLOAT32U_INIT_C(0,0x3ef579,123), RTFLOAT32U_INIT_C(1,0x636dd3,194), RTFLOAT32U_INIT_C(1,0x636dd3,194) }, /* #137/0/0/f/u = #14013 */
    { 0x00803e, 0x00803e, RTFLOAT32U_INIT_C(0,0x3ef579,123), RTFLOAT32U_INIT_C(1,0x636dd3,194), RTFLOAT32U_INIT_C(1,0x636dd3,194) }, /* #137/0/0/f/u = #14014 */
    { 0x009e3e, 0x009e3e, RTFLOAT32U_INIT_C(0,0x3ef579,123), RTFLOAT32U_INIT_C(1,0x636dd3,194), RTFLOAT32U_INIT_C(1,0x636dd3,194) }, /* #137/0/0/f/u0x2 = #14015 */
    { 0x009d3e, 0x009d3e, RTFLOAT32U_INIT_C(0,0x3ef579,123), RTFLOAT32U_INIT_C(1,0x636dd3,194), RTFLOAT32U_INIT_C(1,0x636dd3,194) }, /* #137/0/0/f/u0x4 = #14016 */
    { 0x009b3e, 0x009b3e, RTFLOAT32U_INIT_C(0,0x3ef579,123), RTFLOAT32U_INIT_C(1,0x636dd3,194), RTFLOAT32U_INIT_C(1,0x636dd3,194) }, /* #137/0/0/f/u0x8 = #14017 */
    { 0x00973e, 0x00973e, RTFLOAT32U_INIT_C(0,0x3ef579,123), RTFLOAT32U_INIT_C(1,0x636dd3,194), RTFLOAT32U_INIT_C(1,0x636dd3,194) }, /* #137/0/0/f/u0x10 = #14018 */
    { 0x008f3e, 0x008f3e, RTFLOAT32U_INIT_C(0,0x3ef579,123), RTFLOAT32U_INIT_C(1,0x636dd3,194), RTFLOAT32U_INIT_C(1,0x636dd3,194) }, /* #137/0/0/f/u0x20 = #14019 */
    { 0x001ffe, 0x001ffe, RTFLOAT32U_INIT_C(0,0x3ef579,123), RTFLOAT32U_INIT_C(1,0x636dd3,194), RTFLOAT32U_INIT_C(1,0x636dd3,194) }, /* #137/0/d/0/m = #14020 */
    { 0x00007e, 0x00007e, RTFLOAT32U_INIT_C(0,0x3ef579,123), RTFLOAT32U_INIT_C(1,0x636dd3,194), RTFLOAT32U_INIT_C(1,0x636dd3,194) }, /* #137/0/d/0/u = #14021 */
    { 0x00007e, 0x00007e, RTFLOAT32U_INIT_C(0,0x3ef579,123), RTFLOAT32U_INIT_C(1,0x636dd3,194), RTFLOAT32U_INIT_C(1,0x636dd3,194) }, /* #137/0/d/0/u = #14022 */
    { 0x001e7e, 0x001e7e, RTFLOAT32U_INIT_C(0,0x3ef579,123), RTFLOAT32U_INIT_C(1,0x636dd3,194), RTFLOAT32U_INIT_C(1,0x636dd3,194) }, /* #137/0/d/0/u0x2 = #14023 */
    { 0x001d7e, 0x001d7e, RTFLOAT32U_INIT_C(0,0x3ef579,123), RTFLOAT32U_INIT_C(1,0x636dd3,194), RTFLOAT32U_INIT_C(1,0x636dd3,194) }, /* #137/0/d/0/u0x4 = #14024 */
    { 0x001b7e, 0x001b7e, RTFLOAT32U_INIT_C(0,0x3ef579,123), RTFLOAT32U_INIT_C(1,0x636dd3,194), RTFLOAT32U_INIT_C(1,0x636dd3,194) }, /* #137/0/d/0/u0x8 = #14025 */
    { 0x00177e, 0x00177e, RTFLOAT32U_INIT_C(0,0x3ef579,123), RTFLOAT32U_INIT_C(1,0x636dd3,194), RTFLOAT32U_INIT_C(1,0x636dd3,194) }, /* #137/0/d/0/u0x10 = #14026 */
    { 0x000f7e, 0x000f7e, RTFLOAT32U_INIT_C(0,0x3ef579,123), RTFLOAT32U_INIT_C(1,0x636dd3,194), RTFLOAT32U_INIT_C(1,0x636dd3,194) }, /* #137/0/d/0/u0x20 = #14027 */
    { 0x009ffe, 0x009ffe, RTFLOAT32U_INIT_C(0,0x3ef579,123), RTFLOAT32U_INIT_C(1,0x636dd3,194), RTFLOAT32U_INIT_C(1,0x636dd3,194) }, /* #137/0/d/f/m = #14028 */
    { 0x00807e, 0x00807e, RTFLOAT32U_INIT_C(0,0x3ef579,123), RTFLOAT32U_INIT_C(1,0x636dd3,194), RTFLOAT32U_INIT_C(1,0x636dd3,194) }, /* #137/0/d/f/u = #14029 */
    { 0x00807e, 0x00807e, RTFLOAT32U_INIT_C(0,0x3ef579,123), RTFLOAT32U_INIT_C(1,0x636dd3,194), RTFLOAT32U_INIT_C(1,0x636dd3,194) }, /* #137/0/d/f/u = #14030 */
    { 0x009e7e, 0x009e7e, RTFLOAT32U_INIT_C(0,0x3ef579,123), RTFLOAT32U_INIT_C(1,0x636dd3,194), RTFLOAT32U_INIT_C(1,0x636dd3,194) }, /* #137/0/d/f/u0x2 = #14031 */
    { 0x009d7e, 0x009d7e, RTFLOAT32U_INIT_C(0,0x3ef579,123), RTFLOAT32U_INIT_C(1,0x636dd3,194), RTFLOAT32U_INIT_C(1,0x636dd3,194) }, /* #137/0/d/f/u0x4 = #14032 */
    { 0x009b7e, 0x009b7e, RTFLOAT32U_INIT_C(0,0x3ef579,123), RTFLOAT32U_INIT_C(1,0x636dd3,194), RTFLOAT32U_INIT_C(1,0x636dd3,194) }, /* #137/0/d/f/u0x8 = #14033 */
    { 0x00977e, 0x00977e, RTFLOAT32U_INIT_C(0,0x3ef579,123), RTFLOAT32U_INIT_C(1,0x636dd3,194), RTFLOAT32U_INIT_C(1,0x636dd3,194) }, /* #137/0/d/f/u0x10 = #14034 */
    { 0x008f7e, 0x008f7e, RTFLOAT32U_INIT_C(0,0x3ef579,123), RTFLOAT32U_INIT_C(1,0x636dd3,194), RTFLOAT32U_INIT_C(1,0x636dd3,194) }, /* #137/0/d/f/u0x20 = #14035 */
    { 0x003fbe, 0x003fbe, RTFLOAT32U_INIT_C(0,0x3ef579,123), RTFLOAT32U_INIT_C(1,0x636dd3,194), RTFLOAT32U_INIT_C(1,0x636dd3,194) }, /* #137/1/0/0/m = #14036 */
    { 0x00203e, 0x00203e, RTFLOAT32U_INIT_C(0,0x3ef579,123), RTFLOAT32U_INIT_C(1,0x636dd3,194), RTFLOAT32U_INIT_C(1,0x636dd3,194) }, /* #137/1/0/0/u = #14037 */
    { 0x00203e, 0x00203e, RTFLOAT32U_INIT_C(0,0x3ef579,123), RTFLOAT32U_INIT_C(1,0x636dd3,194), RTFLOAT32U_INIT_C(1,0x636dd3,194) }, /* #137/1/0/0/u = #14038 */
    { 0x003e3e, 0x003e3e, RTFLOAT32U_INIT_C(0,0x3ef579,123), RTFLOAT32U_INIT_C(1,0x636dd3,194), RTFLOAT32U_INIT_C(1,0x636dd3,194) }, /* #137/1/0/0/u0x2 = #14039 */
    { 0x003d3e, 0x003d3e, RTFLOAT32U_INIT_C(0,0x3ef579,123), RTFLOAT32U_INIT_C(1,0x636dd3,194), RTFLOAT32U_INIT_C(1,0x636dd3,194) }, /* #137/1/0/0/u0x4 = #14040 */
    { 0x003b3e, 0x003b3e, RTFLOAT32U_INIT_C(0,0x3ef579,123), RTFLOAT32U_INIT_C(1,0x636dd3,194), RTFLOAT32U_INIT_C(1,0x636dd3,194) }, /* #137/1/0/0/u0x8 = #14041 */
    { 0x00373e, 0x00373e, RTFLOAT32U_INIT_C(0,0x3ef579,123), RTFLOAT32U_INIT_C(1,0x636dd3,194), RTFLOAT32U_INIT_C(1,0x636dd3,194) }, /* #137/1/0/0/u0x10 = #14042 */
    { 0x002f3e, 0x002f3e, RTFLOAT32U_INIT_C(0,0x3ef579,123), RTFLOAT32U_INIT_C(1,0x636dd3,194), RTFLOAT32U_INIT_C(1,0x636dd3,194) }, /* #137/1/0/0/u0x20 = #14043 */
    { 0x00bfbe, 0x00bfbe, RTFLOAT32U_INIT_C(0,0x3ef579,123), RTFLOAT32U_INIT_C(1,0x636dd3,194), RTFLOAT32U_INIT_C(1,0x636dd3,194) }, /* #137/1/0/f/m = #14044 */
    { 0x00a03e, 0x00a03e, RTFLOAT32U_INIT_C(0,0x3ef579,123), RTFLOAT32U_INIT_C(1,0x636dd3,194), RTFLOAT32U_INIT_C(1,0x636dd3,194) }, /* #137/1/0/f/u = #14045 */
    { 0x00a03e, 0x00a03e, RTFLOAT32U_INIT_C(0,0x3ef579,123), RTFLOAT32U_INIT_C(1,0x636dd3,194), RTFLOAT32U_INIT_C(1,0x636dd3,194) }, /* #137/1/0/f/u = #14046 */
    { 0x00be3e, 0x00be3e, RTFLOAT32U_INIT_C(0,0x3ef579,123), RTFLOAT32U_INIT_C(1,0x636dd3,194), RTFLOAT32U_INIT_C(1,0x636dd3,194) }, /* #137/1/0/f/u0x2 = #14047 */
    { 0x00bd3e, 0x00bd3e, RTFLOAT32U_INIT_C(0,0x3ef579,123), RTFLOAT32U_INIT_C(1,0x636dd3,194), RTFLOAT32U_INIT_C(1,0x636dd3,194) }, /* #137/1/0/f/u0x4 = #14048 */
    { 0x00bb3e, 0x00bb3e, RTFLOAT32U_INIT_C(0,0x3ef579,123), RTFLOAT32U_INIT_C(1,0x636dd3,194), RTFLOAT32U_INIT_C(1,0x636dd3,194) }, /* #137/1/0/f/u0x8 = #14049 */
    { 0x00b73e, 0x00b73e, RTFLOAT32U_INIT_C(0,0x3ef579,123), RTFLOAT32U_INIT_C(1,0x636dd3,194), RTFLOAT32U_INIT_C(1,0x636dd3,194) }, /* #137/1/0/f/u0x10 = #14050 */
    { 0x00af3e, 0x00af3e, RTFLOAT32U_INIT_C(0,0x3ef579,123), RTFLOAT32U_INIT_C(1,0x636dd3,194), RTFLOAT32U_INIT_C(1,0x636dd3,194) }, /* #137/1/0/f/u0x20 = #14051 */
    { 0x003ffe, 0x003ffe, RTFLOAT32U_INIT_C(0,0x3ef579,123), RTFLOAT32U_INIT_C(1,0x636dd3,194), RTFLOAT32U_INIT_C(1,0x636dd3,194) }, /* #137/1/d/0/m = #14052 */
    { 0x00207e, 0x00207e, RTFLOAT32U_INIT_C(0,0x3ef579,123), RTFLOAT32U_INIT_C(1,0x636dd3,194), RTFLOAT32U_INIT_C(1,0x636dd3,194) }, /* #137/1/d/0/u = #14053 */
    { 0x00207e, 0x00207e, RTFLOAT32U_INIT_C(0,0x3ef579,123), RTFLOAT32U_INIT_C(1,0x636dd3,194), RTFLOAT32U_INIT_C(1,0x636dd3,194) }, /* #137/1/d/0/u = #14054 */
    { 0x003e7e, 0x003e7e, RTFLOAT32U_INIT_C(0,0x3ef579,123), RTFLOAT32U_INIT_C(1,0x636dd3,194), RTFLOAT32U_INIT_C(1,0x636dd3,194) }, /* #137/1/d/0/u0x2 = #14055 */
    { 0x003d7e, 0x003d7e, RTFLOAT32U_INIT_C(0,0x3ef579,123), RTFLOAT32U_INIT_C(1,0x636dd3,194), RTFLOAT32U_INIT_C(1,0x636dd3,194) }, /* #137/1/d/0/u0x4 = #14056 */
    { 0x003b7e, 0x003b7e, RTFLOAT32U_INIT_C(0,0x3ef579,123), RTFLOAT32U_INIT_C(1,0x636dd3,194), RTFLOAT32U_INIT_C(1,0x636dd3,194) }, /* #137/1/d/0/u0x8 = #14057 */
    { 0x00377e, 0x00377e, RTFLOAT32U_INIT_C(0,0x3ef579,123), RTFLOAT32U_INIT_C(1,0x636dd3,194), RTFLOAT32U_INIT_C(1,0x636dd3,194) }, /* #137/1/d/0/u0x10 = #14058 */
    { 0x002f7e, 0x002f7e, RTFLOAT32U_INIT_C(0,0x3ef579,123), RTFLOAT32U_INIT_C(1,0x636dd3,194), RTFLOAT32U_INIT_C(1,0x636dd3,194) }, /* #137/1/d/0/u0x20 = #14059 */
    { 0x00bffe, 0x00bffe, RTFLOAT32U_INIT_C(0,0x3ef579,123), RTFLOAT32U_INIT_C(1,0x636dd3,194), RTFLOAT32U_INIT_C(1,0x636dd3,194) }, /* #137/1/d/f/m = #14060 */
    { 0x00a07e, 0x00a07e, RTFLOAT32U_INIT_C(0,0x3ef579,123), RTFLOAT32U_INIT_C(1,0x636dd3,194), RTFLOAT32U_INIT_C(1,0x636dd3,194) }, /* #137/1/d/f/u = #14061 */
    { 0x00a07e, 0x00a07e, RTFLOAT32U_INIT_C(0,0x3ef579,123), RTFLOAT32U_INIT_C(1,0x636dd3,194), RTFLOAT32U_INIT_C(1,0x636dd3,194) }, /* #137/1/d/f/u = #14062 */
    { 0x00be7e, 0x00be7e, RTFLOAT32U_INIT_C(0,0x3ef579,123), RTFLOAT32U_INIT_C(1,0x636dd3,194), RTFLOAT32U_INIT_C(1,0x636dd3,194) }, /* #137/1/d/f/u0x2 = #14063 */
    { 0x00bd7e, 0x00bd7e, RTFLOAT32U_INIT_C(0,0x3ef579,123), RTFLOAT32U_INIT_C(1,0x636dd3,194), RTFLOAT32U_INIT_C(1,0x636dd3,194) }, /* #137/1/d/f/u0x4 = #14064 */
    { 0x00bb7e, 0x00bb7e, RTFLOAT32U_INIT_C(0,0x3ef579,123), RTFLOAT32U_INIT_C(1,0x636dd3,194), RTFLOAT32U_INIT_C(1,0x636dd3,194) }, /* #137/1/d/f/u0x8 = #14065 */
    { 0x00b77e, 0x00b77e, RTFLOAT32U_INIT_C(0,0x3ef579,123), RTFLOAT32U_INIT_C(1,0x636dd3,194), RTFLOAT32U_INIT_C(1,0x636dd3,194) }, /* #137/1/d/f/u0x10 = #14066 */
    { 0x00af7e, 0x00af7e, RTFLOAT32U_INIT_C(0,0x3ef579,123), RTFLOAT32U_INIT_C(1,0x636dd3,194), RTFLOAT32U_INIT_C(1,0x636dd3,194) }, /* #137/1/d/f/u0x20 = #14067 */
    { 0x005fbe, 0x005fbe, RTFLOAT32U_INIT_C(0,0x3ef579,123), RTFLOAT32U_INIT_C(1,0x636dd3,194), RTFLOAT32U_INIT_C(1,0x636dd2,194) }, /* #137/2/0/0/m = #14068 */
    { 0x00403e, 0x00403e, RTFLOAT32U_INIT_C(0,0x3ef579,123), RTFLOAT32U_INIT_C(1,0x636dd3,194), RTFLOAT32U_INIT_C(1,0x636dd2,194) }, /* #137/2/0/0/u = #14069 */
    { 0x00403e, 0x00403e, RTFLOAT32U_INIT_C(0,0x3ef579,123), RTFLOAT32U_INIT_C(1,0x636dd3,194), RTFLOAT32U_INIT_C(1,0x636dd2,194) }, /* #137/2/0/0/u = #14070 */
    { 0x005e3e, 0x005e3e, RTFLOAT32U_INIT_C(0,0x3ef579,123), RTFLOAT32U_INIT_C(1,0x636dd3,194), RTFLOAT32U_INIT_C(1,0x636dd2,194) }, /* #137/2/0/0/u0x2 = #14071 */
    { 0x005d3e, 0x005d3e, RTFLOAT32U_INIT_C(0,0x3ef579,123), RTFLOAT32U_INIT_C(1,0x636dd3,194), RTFLOAT32U_INIT_C(1,0x636dd2,194) }, /* #137/2/0/0/u0x4 = #14072 */
    { 0x005b3e, 0x005b3e, RTFLOAT32U_INIT_C(0,0x3ef579,123), RTFLOAT32U_INIT_C(1,0x636dd3,194), RTFLOAT32U_INIT_C(1,0x636dd2,194) }, /* #137/2/0/0/u0x8 = #14073 */
    { 0x00573e, 0x00573e, RTFLOAT32U_INIT_C(0,0x3ef579,123), RTFLOAT32U_INIT_C(1,0x636dd3,194), RTFLOAT32U_INIT_C(1,0x636dd2,194) }, /* #137/2/0/0/u0x10 = #14074 */
    { 0x004f3e, 0x004f3e, RTFLOAT32U_INIT_C(0,0x3ef579,123), RTFLOAT32U_INIT_C(1,0x636dd3,194), RTFLOAT32U_INIT_C(1,0x636dd2,194) }, /* #137/2/0/0/u0x20 = #14075 */
    { 0x00dfbe, 0x00dfbe, RTFLOAT32U_INIT_C(0,0x3ef579,123), RTFLOAT32U_INIT_C(1,0x636dd3,194), RTFLOAT32U_INIT_C(1,0x636dd2,194) }, /* #137/2/0/f/m = #14076 */
    { 0x00c03e, 0x00c03e, RTFLOAT32U_INIT_C(0,0x3ef579,123), RTFLOAT32U_INIT_C(1,0x636dd3,194), RTFLOAT32U_INIT_C(1,0x636dd2,194) }, /* #137/2/0/f/u = #14077 */
    { 0x00c03e, 0x00c03e, RTFLOAT32U_INIT_C(0,0x3ef579,123), RTFLOAT32U_INIT_C(1,0x636dd3,194), RTFLOAT32U_INIT_C(1,0x636dd2,194) }, /* #137/2/0/f/u = #14078 */
    { 0x00de3e, 0x00de3e, RTFLOAT32U_INIT_C(0,0x3ef579,123), RTFLOAT32U_INIT_C(1,0x636dd3,194), RTFLOAT32U_INIT_C(1,0x636dd2,194) }, /* #137/2/0/f/u0x2 = #14079 */
    { 0x00dd3e, 0x00dd3e, RTFLOAT32U_INIT_C(0,0x3ef579,123), RTFLOAT32U_INIT_C(1,0x636dd3,194), RTFLOAT32U_INIT_C(1,0x636dd2,194) }, /* #137/2/0/f/u0x4 = #14080 */
    { 0x00db3e, 0x00db3e, RTFLOAT32U_INIT_C(0,0x3ef579,123), RTFLOAT32U_INIT_C(1,0x636dd3,194), RTFLOAT32U_INIT_C(1,0x636dd2,194) }, /* #137/2/0/f/u0x8 = #14081 */
    { 0x00d73e, 0x00d73e, RTFLOAT32U_INIT_C(0,0x3ef579,123), RTFLOAT32U_INIT_C(1,0x636dd3,194), RTFLOAT32U_INIT_C(1,0x636dd2,194) }, /* #137/2/0/f/u0x10 = #14082 */
    { 0x00cf3e, 0x00cf3e, RTFLOAT32U_INIT_C(0,0x3ef579,123), RTFLOAT32U_INIT_C(1,0x636dd3,194), RTFLOAT32U_INIT_C(1,0x636dd2,194) }, /* #137/2/0/f/u0x20 = #14083 */
    { 0x005ffe, 0x005ffe, RTFLOAT32U_INIT_C(0,0x3ef579,123), RTFLOAT32U_INIT_C(1,0x636dd3,194), RTFLOAT32U_INIT_C(1,0x636dd2,194) }, /* #137/2/d/0/m = #14084 */
    { 0x00407e, 0x00407e, RTFLOAT32U_INIT_C(0,0x3ef579,123), RTFLOAT32U_INIT_C(1,0x636dd3,194), RTFLOAT32U_INIT_C(1,0x636dd2,194) }, /* #137/2/d/0/u = #14085 */
    { 0x00407e, 0x00407e, RTFLOAT32U_INIT_C(0,0x3ef579,123), RTFLOAT32U_INIT_C(1,0x636dd3,194), RTFLOAT32U_INIT_C(1,0x636dd2,194) }, /* #137/2/d/0/u = #14086 */
    { 0x005e7e, 0x005e7e, RTFLOAT32U_INIT_C(0,0x3ef579,123), RTFLOAT32U_INIT_C(1,0x636dd3,194), RTFLOAT32U_INIT_C(1,0x636dd2,194) }, /* #137/2/d/0/u0x2 = #14087 */
    { 0x005d7e, 0x005d7e, RTFLOAT32U_INIT_C(0,0x3ef579,123), RTFLOAT32U_INIT_C(1,0x636dd3,194), RTFLOAT32U_INIT_C(1,0x636dd2,194) }, /* #137/2/d/0/u0x4 = #14088 */
    { 0x005b7e, 0x005b7e, RTFLOAT32U_INIT_C(0,0x3ef579,123), RTFLOAT32U_INIT_C(1,0x636dd3,194), RTFLOAT32U_INIT_C(1,0x636dd2,194) }, /* #137/2/d/0/u0x8 = #14089 */
    { 0x00577e, 0x00577e, RTFLOAT32U_INIT_C(0,0x3ef579,123), RTFLOAT32U_INIT_C(1,0x636dd3,194), RTFLOAT32U_INIT_C(1,0x636dd2,194) }, /* #137/2/d/0/u0x10 = #14090 */
    { 0x004f7e, 0x004f7e, RTFLOAT32U_INIT_C(0,0x3ef579,123), RTFLOAT32U_INIT_C(1,0x636dd3,194), RTFLOAT32U_INIT_C(1,0x636dd2,194) }, /* #137/2/d/0/u0x20 = #14091 */
    { 0x00dffe, 0x00dffe, RTFLOAT32U_INIT_C(0,0x3ef579,123), RTFLOAT32U_INIT_C(1,0x636dd3,194), RTFLOAT32U_INIT_C(1,0x636dd2,194) }, /* #137/2/d/f/m = #14092 */
    { 0x00c07e, 0x00c07e, RTFLOAT32U_INIT_C(0,0x3ef579,123), RTFLOAT32U_INIT_C(1,0x636dd3,194), RTFLOAT32U_INIT_C(1,0x636dd2,194) }, /* #137/2/d/f/u = #14093 */
    { 0x00c07e, 0x00c07e, RTFLOAT32U_INIT_C(0,0x3ef579,123), RTFLOAT32U_INIT_C(1,0x636dd3,194), RTFLOAT32U_INIT_C(1,0x636dd2,194) }, /* #137/2/d/f/u = #14094 */
    { 0x00de7e, 0x00de7e, RTFLOAT32U_INIT_C(0,0x3ef579,123), RTFLOAT32U_INIT_C(1,0x636dd3,194), RTFLOAT32U_INIT_C(1,0x636dd2,194) }, /* #137/2/d/f/u0x2 = #14095 */
    { 0x00dd7e, 0x00dd7e, RTFLOAT32U_INIT_C(0,0x3ef579,123), RTFLOAT32U_INIT_C(1,0x636dd3,194), RTFLOAT32U_INIT_C(1,0x636dd2,194) }, /* #137/2/d/f/u0x4 = #14096 */
    { 0x00db7e, 0x00db7e, RTFLOAT32U_INIT_C(0,0x3ef579,123), RTFLOAT32U_INIT_C(1,0x636dd3,194), RTFLOAT32U_INIT_C(1,0x636dd2,194) }, /* #137/2/d/f/u0x8 = #14097 */
    { 0x00d77e, 0x00d77e, RTFLOAT32U_INIT_C(0,0x3ef579,123), RTFLOAT32U_INIT_C(1,0x636dd3,194), RTFLOAT32U_INIT_C(1,0x636dd2,194) }, /* #137/2/d/f/u0x10 = #14098 */
    { 0x00cf7e, 0x00cf7e, RTFLOAT32U_INIT_C(0,0x3ef579,123), RTFLOAT32U_INIT_C(1,0x636dd3,194), RTFLOAT32U_INIT_C(1,0x636dd2,194) }, /* #137/2/d/f/u0x20 = #14099 */
    { 0x007fbe, 0x007fbe, RTFLOAT32U_INIT_C(0,0x3ef579,123), RTFLOAT32U_INIT_C(1,0x636dd3,194), RTFLOAT32U_INIT_C(1,0x636dd2,194) }, /* #137/3/0/0/m = #14100 */
    { 0x00603e, 0x00603e, RTFLOAT32U_INIT_C(0,0x3ef579,123), RTFLOAT32U_INIT_C(1,0x636dd3,194), RTFLOAT32U_INIT_C(1,0x636dd2,194) }, /* #137/3/0/0/u = #14101 */
    { 0x00603e, 0x00603e, RTFLOAT32U_INIT_C(0,0x3ef579,123), RTFLOAT32U_INIT_C(1,0x636dd3,194), RTFLOAT32U_INIT_C(1,0x636dd2,194) }, /* #137/3/0/0/u = #14102 */
    { 0x007e3e, 0x007e3e, RTFLOAT32U_INIT_C(0,0x3ef579,123), RTFLOAT32U_INIT_C(1,0x636dd3,194), RTFLOAT32U_INIT_C(1,0x636dd2,194) }, /* #137/3/0/0/u0x2 = #14103 */
    { 0x007d3e, 0x007d3e, RTFLOAT32U_INIT_C(0,0x3ef579,123), RTFLOAT32U_INIT_C(1,0x636dd3,194), RTFLOAT32U_INIT_C(1,0x636dd2,194) }, /* #137/3/0/0/u0x4 = #14104 */
    { 0x007b3e, 0x007b3e, RTFLOAT32U_INIT_C(0,0x3ef579,123), RTFLOAT32U_INIT_C(1,0x636dd3,194), RTFLOAT32U_INIT_C(1,0x636dd2,194) }, /* #137/3/0/0/u0x8 = #14105 */
    { 0x00773e, 0x00773e, RTFLOAT32U_INIT_C(0,0x3ef579,123), RTFLOAT32U_INIT_C(1,0x636dd3,194), RTFLOAT32U_INIT_C(1,0x636dd2,194) }, /* #137/3/0/0/u0x10 = #14106 */
    { 0x006f3e, 0x006f3e, RTFLOAT32U_INIT_C(0,0x3ef579,123), RTFLOAT32U_INIT_C(1,0x636dd3,194), RTFLOAT32U_INIT_C(1,0x636dd2,194) }, /* #137/3/0/0/u0x20 = #14107 */
    { 0x00ffbe, 0x00ffbe, RTFLOAT32U_INIT_C(0,0x3ef579,123), RTFLOAT32U_INIT_C(1,0x636dd3,194), RTFLOAT32U_INIT_C(1,0x636dd2,194) }, /* #137/3/0/f/m = #14108 */
    { 0x00e03e, 0x00e03e, RTFLOAT32U_INIT_C(0,0x3ef579,123), RTFLOAT32U_INIT_C(1,0x636dd3,194), RTFLOAT32U_INIT_C(1,0x636dd2,194) }, /* #137/3/0/f/u = #14109 */
    { 0x00e03e, 0x00e03e, RTFLOAT32U_INIT_C(0,0x3ef579,123), RTFLOAT32U_INIT_C(1,0x636dd3,194), RTFLOAT32U_INIT_C(1,0x636dd2,194) }, /* #137/3/0/f/u = #14110 */
    { 0x00fe3e, 0x00fe3e, RTFLOAT32U_INIT_C(0,0x3ef579,123), RTFLOAT32U_INIT_C(1,0x636dd3,194), RTFLOAT32U_INIT_C(1,0x636dd2,194) }, /* #137/3/0/f/u0x2 = #14111 */
    { 0x00fd3e, 0x00fd3e, RTFLOAT32U_INIT_C(0,0x3ef579,123), RTFLOAT32U_INIT_C(1,0x636dd3,194), RTFLOAT32U_INIT_C(1,0x636dd2,194) }, /* #137/3/0/f/u0x4 = #14112 */
    { 0x00fb3e, 0x00fb3e, RTFLOAT32U_INIT_C(0,0x3ef579,123), RTFLOAT32U_INIT_C(1,0x636dd3,194), RTFLOAT32U_INIT_C(1,0x636dd2,194) }, /* #137/3/0/f/u0x8 = #14113 */
    { 0x00f73e, 0x00f73e, RTFLOAT32U_INIT_C(0,0x3ef579,123), RTFLOAT32U_INIT_C(1,0x636dd3,194), RTFLOAT32U_INIT_C(1,0x636dd2,194) }, /* #137/3/0/f/u0x10 = #14114 */
    { 0x00ef3e, 0x00ef3e, RTFLOAT32U_INIT_C(0,0x3ef579,123), RTFLOAT32U_INIT_C(1,0x636dd3,194), RTFLOAT32U_INIT_C(1,0x636dd2,194) }, /* #137/3/0/f/u0x20 = #14115 */
    { 0x007ffe, 0x007ffe, RTFLOAT32U_INIT_C(0,0x3ef579,123), RTFLOAT32U_INIT_C(1,0x636dd3,194), RTFLOAT32U_INIT_C(1,0x636dd2,194) }, /* #137/3/d/0/m = #14116 */
    { 0x00607e, 0x00607e, RTFLOAT32U_INIT_C(0,0x3ef579,123), RTFLOAT32U_INIT_C(1,0x636dd3,194), RTFLOAT32U_INIT_C(1,0x636dd2,194) }, /* #137/3/d/0/u = #14117 */
    { 0x00607e, 0x00607e, RTFLOAT32U_INIT_C(0,0x3ef579,123), RTFLOAT32U_INIT_C(1,0x636dd3,194), RTFLOAT32U_INIT_C(1,0x636dd2,194) }, /* #137/3/d/0/u = #14118 */
    { 0x007e7e, 0x007e7e, RTFLOAT32U_INIT_C(0,0x3ef579,123), RTFLOAT32U_INIT_C(1,0x636dd3,194), RTFLOAT32U_INIT_C(1,0x636dd2,194) }, /* #137/3/d/0/u0x2 = #14119 */
    { 0x007d7e, 0x007d7e, RTFLOAT32U_INIT_C(0,0x3ef579,123), RTFLOAT32U_INIT_C(1,0x636dd3,194), RTFLOAT32U_INIT_C(1,0x636dd2,194) }, /* #137/3/d/0/u0x4 = #14120 */
    { 0x007b7e, 0x007b7e, RTFLOAT32U_INIT_C(0,0x3ef579,123), RTFLOAT32U_INIT_C(1,0x636dd3,194), RTFLOAT32U_INIT_C(1,0x636dd2,194) }, /* #137/3/d/0/u0x8 = #14121 */
    { 0x00777e, 0x00777e, RTFLOAT32U_INIT_C(0,0x3ef579,123), RTFLOAT32U_INIT_C(1,0x636dd3,194), RTFLOAT32U_INIT_C(1,0x636dd2,194) }, /* #137/3/d/0/u0x10 = #14122 */
    { 0x006f7e, 0x006f7e, RTFLOAT32U_INIT_C(0,0x3ef579,123), RTFLOAT32U_INIT_C(1,0x636dd3,194), RTFLOAT32U_INIT_C(1,0x636dd2,194) }, /* #137/3/d/0/u0x20 = #14123 */
    { 0x00fffe, 0x00fffe, RTFLOAT32U_INIT_C(0,0x3ef579,123), RTFLOAT32U_INIT_C(1,0x636dd3,194), RTFLOAT32U_INIT_C(1,0x636dd2,194) }, /* #137/3/d/f/m = #14124 */
    { 0x00e07e, 0x00e07e, RTFLOAT32U_INIT_C(0,0x3ef579,123), RTFLOAT32U_INIT_C(1,0x636dd3,194), RTFLOAT32U_INIT_C(1,0x636dd2,194) }, /* #137/3/d/f/u = #14125 */
    { 0x00e07e, 0x00e07e, RTFLOAT32U_INIT_C(0,0x3ef579,123), RTFLOAT32U_INIT_C(1,0x636dd3,194), RTFLOAT32U_INIT_C(1,0x636dd2,194) }, /* #137/3/d/f/u = #14126 */
    { 0x00fe7e, 0x00fe7e, RTFLOAT32U_INIT_C(0,0x3ef579,123), RTFLOAT32U_INIT_C(1,0x636dd3,194), RTFLOAT32U_INIT_C(1,0x636dd2,194) }, /* #137/3/d/f/u0x2 = #14127 */
    { 0x00fd7e, 0x00fd7e, RTFLOAT32U_INIT_C(0,0x3ef579,123), RTFLOAT32U_INIT_C(1,0x636dd3,194), RTFLOAT32U_INIT_C(1,0x636dd2,194) }, /* #137/3/d/f/u0x4 = #14128 */
    { 0x00fb7e, 0x00fb7e, RTFLOAT32U_INIT_C(0,0x3ef579,123), RTFLOAT32U_INIT_C(1,0x636dd3,194), RTFLOAT32U_INIT_C(1,0x636dd2,194) }, /* #137/3/d/f/u0x8 = #14129 */
    { 0x00f77e, 0x00f77e, RTFLOAT32U_INIT_C(0,0x3ef579,123), RTFLOAT32U_INIT_C(1,0x636dd3,194), RTFLOAT32U_INIT_C(1,0x636dd2,194) }, /* #137/3/d/f/u0x10 = #14130 */
    { 0x00ef7e, 0x00ef7e, RTFLOAT32U_INIT_C(0,0x3ef579,123), RTFLOAT32U_INIT_C(1,0x636dd3,194), RTFLOAT32U_INIT_C(1,0x636dd2,194) }, /* #137/3/d/f/u0x20 = #14131 */
    { 0x001f8f, 0x001f8f, RTFLOAT32U_INIT_C(0,0x498b42,202), RTFLOAT32U_INIT_C(1,0x85,255), RTFLOAT32U_INIT_C(1,0x400085,255) }, /* #138/0/0/0/m = #14132 */
    { 0x00000f, 0x00000f, RTFLOAT32U_INIT_C(0,0x498b42,202), RTFLOAT32U_INIT_C(1,0x85,255), RTFLOAT32U_INIT_C(1,0x400085,255) }, /* #138/0/0/0/u = #14133 */
    { 0x00000f, 0x00000f, RTFLOAT32U_INIT_C(0,0x498b42,202), RTFLOAT32U_INIT_C(1,0x85,255), RTFLOAT32U_INIT_C(1,0x400085,255) }, /* #138/0/0/0/u = #14134 */
    { 0x00070f, 0x00070f, RTFLOAT32U_INIT_C(0,0x498b42,202), RTFLOAT32U_INIT_C(1,0x85,255), RTFLOAT32U_INIT_C(1,0x400085,255) }, /* #138/0/0/0/u0x1 = #14135 */
    { 0x00068f, 0x00068f, RTFLOAT32U_INIT_C(0,0x498b42,202), RTFLOAT32U_INIT_C(1,0x85,255), RTFLOAT32U_INIT_C(1,0x400085,255) }, /* #138/0/0/0/u0x2 = #14136 */
    { 0x00058f, 0x00058f, RTFLOAT32U_INIT_C(0,0x498b42,202), RTFLOAT32U_INIT_C(1,0x85,255), RTFLOAT32U_INIT_C(1,0x400085,255) }, /* #138/0/0/0/u0x4 = #14137 */
    { 0x00038f, 0x00038f, RTFLOAT32U_INIT_C(0,0x498b42,202), RTFLOAT32U_INIT_C(1,0x85,255), RTFLOAT32U_INIT_C(1,0x400085,255) }, /* #138/0/0/0/u0x8 = #14138 */
    { 0x009f8f, 0x009f8f, RTFLOAT32U_INIT_C(0,0x498b42,202), RTFLOAT32U_INIT_C(1,0x85,255), RTFLOAT32U_INIT_C(1,0x400085,255) }, /* #138/0/0/f/m = #14139 */
    { 0x00800f, 0x00800f, RTFLOAT32U_INIT_C(0,0x498b42,202), RTFLOAT32U_INIT_C(1,0x85,255), RTFLOAT32U_INIT_C(1,0x400085,255) }, /* #138/0/0/f/u = #14140 */
    { 0x00800f, 0x00800f, RTFLOAT32U_INIT_C(0,0x498b42,202), RTFLOAT32U_INIT_C(1,0x85,255), RTFLOAT32U_INIT_C(1,0x400085,255) }, /* #138/0/0/f/u = #14141 */
    { 0x00870f, 0x00870f, RTFLOAT32U_INIT_C(0,0x498b42,202), RTFLOAT32U_INIT_C(1,0x85,255), RTFLOAT32U_INIT_C(1,0x400085,255) }, /* #138/0/0/f/u0x1 = #14142 */
    { 0x00868f, 0x00868f, RTFLOAT32U_INIT_C(0,0x498b42,202), RTFLOAT32U_INIT_C(1,0x85,255), RTFLOAT32U_INIT_C(1,0x400085,255) }, /* #138/0/0/f/u0x2 = #14143 */
    { 0x00858f, 0x00858f, RTFLOAT32U_INIT_C(0,0x498b42,202), RTFLOAT32U_INIT_C(1,0x85,255), RTFLOAT32U_INIT_C(1,0x400085,255) }, /* #138/0/0/f/u0x4 = #14144 */
    { 0x00838f, 0x00838f, RTFLOAT32U_INIT_C(0,0x498b42,202), RTFLOAT32U_INIT_C(1,0x85,255), RTFLOAT32U_INIT_C(1,0x400085,255) }, /* #138/0/0/f/u0x8 = #14145 */
    { 0x001fcf, 0x001fcf, RTFLOAT32U_INIT_C(0,0x498b42,202), RTFLOAT32U_INIT_C(1,0x85,255), RTFLOAT32U_INIT_C(1,0x400085,255) }, /* #138/0/d/0/m = #14146 */
    { 0x00004f, 0x00004f, RTFLOAT32U_INIT_C(0,0x498b42,202), RTFLOAT32U_INIT_C(1,0x85,255), RTFLOAT32U_INIT_C(1,0x400085,255) }, /* #138/0/d/0/u = #14147 */
    { 0x00004f, 0x00004f, RTFLOAT32U_INIT_C(0,0x498b42,202), RTFLOAT32U_INIT_C(1,0x85,255), RTFLOAT32U_INIT_C(1,0x400085,255) }, /* #138/0/d/0/u = #14148 */
    { 0x00074f, 0x00074f, RTFLOAT32U_INIT_C(0,0x498b42,202), RTFLOAT32U_INIT_C(1,0x85,255), RTFLOAT32U_INIT_C(1,0x400085,255) }, /* #138/0/d/0/u0x1 = #14149 */
    { 0x0006cf, 0x0006cf, RTFLOAT32U_INIT_C(0,0x498b42,202), RTFLOAT32U_INIT_C(1,0x85,255), RTFLOAT32U_INIT_C(1,0x400085,255) }, /* #138/0/d/0/u0x2 = #14150 */
    { 0x0005cf, 0x0005cf, RTFLOAT32U_INIT_C(0,0x498b42,202), RTFLOAT32U_INIT_C(1,0x85,255), RTFLOAT32U_INIT_C(1,0x400085,255) }, /* #138/0/d/0/u0x4 = #14151 */
    { 0x0003cf, 0x0003cf, RTFLOAT32U_INIT_C(0,0x498b42,202), RTFLOAT32U_INIT_C(1,0x85,255), RTFLOAT32U_INIT_C(1,0x400085,255) }, /* #138/0/d/0/u0x8 = #14152 */
    { 0x009fcf, 0x009fcf, RTFLOAT32U_INIT_C(0,0x498b42,202), RTFLOAT32U_INIT_C(1,0x85,255), RTFLOAT32U_INIT_C(1,0x400085,255) }, /* #138/0/d/f/m = #14153 */
    { 0x00804f, 0x00804f, RTFLOAT32U_INIT_C(0,0x498b42,202), RTFLOAT32U_INIT_C(1,0x85,255), RTFLOAT32U_INIT_C(1,0x400085,255) }, /* #138/0/d/f/u = #14154 */
    { 0x00804f, 0x00804f, RTFLOAT32U_INIT_C(0,0x498b42,202), RTFLOAT32U_INIT_C(1,0x85,255), RTFLOAT32U_INIT_C(1,0x400085,255) }, /* #138/0/d/f/u = #14155 */
    { 0x00874f, 0x00874f, RTFLOAT32U_INIT_C(0,0x498b42,202), RTFLOAT32U_INIT_C(1,0x85,255), RTFLOAT32U_INIT_C(1,0x400085,255) }, /* #138/0/d/f/u0x1 = #14156 */
    { 0x0086cf, 0x0086cf, RTFLOAT32U_INIT_C(0,0x498b42,202), RTFLOAT32U_INIT_C(1,0x85,255), RTFLOAT32U_INIT_C(1,0x400085,255) }, /* #138/0/d/f/u0x2 = #14157 */
    { 0x0085cf, 0x0085cf, RTFLOAT32U_INIT_C(0,0x498b42,202), RTFLOAT32U_INIT_C(1,0x85,255), RTFLOAT32U_INIT_C(1,0x400085,255) }, /* #138/0/d/f/u0x4 = #14158 */
    { 0x0083cf, 0x0083cf, RTFLOAT32U_INIT_C(0,0x498b42,202), RTFLOAT32U_INIT_C(1,0x85,255), RTFLOAT32U_INIT_C(1,0x400085,255) }, /* #138/0/d/f/u0x8 = #14159 */
    { 0x003f8f, 0x003f8f, RTFLOAT32U_INIT_C(0,0x498b42,202), RTFLOAT32U_INIT_C(1,0x85,255), RTFLOAT32U_INIT_C(1,0x400085,255) }, /* #138/1/0/0/m = #14160 */
    { 0x00200f, 0x00200f, RTFLOAT32U_INIT_C(0,0x498b42,202), RTFLOAT32U_INIT_C(1,0x85,255), RTFLOAT32U_INIT_C(1,0x400085,255) }, /* #138/1/0/0/u = #14161 */
    { 0x00200f, 0x00200f, RTFLOAT32U_INIT_C(0,0x498b42,202), RTFLOAT32U_INIT_C(1,0x85,255), RTFLOAT32U_INIT_C(1,0x400085,255) }, /* #138/1/0/0/u = #14162 */
    { 0x00270f, 0x00270f, RTFLOAT32U_INIT_C(0,0x498b42,202), RTFLOAT32U_INIT_C(1,0x85,255), RTFLOAT32U_INIT_C(1,0x400085,255) }, /* #138/1/0/0/u0x1 = #14163 */
    { 0x00268f, 0x00268f, RTFLOAT32U_INIT_C(0,0x498b42,202), RTFLOAT32U_INIT_C(1,0x85,255), RTFLOAT32U_INIT_C(1,0x400085,255) }, /* #138/1/0/0/u0x2 = #14164 */
    { 0x00258f, 0x00258f, RTFLOAT32U_INIT_C(0,0x498b42,202), RTFLOAT32U_INIT_C(1,0x85,255), RTFLOAT32U_INIT_C(1,0x400085,255) }, /* #138/1/0/0/u0x4 = #14165 */
    { 0x00238f, 0x00238f, RTFLOAT32U_INIT_C(0,0x498b42,202), RTFLOAT32U_INIT_C(1,0x85,255), RTFLOAT32U_INIT_C(1,0x400085,255) }, /* #138/1/0/0/u0x8 = #14166 */
    { 0x00bf8f, 0x00bf8f, RTFLOAT32U_INIT_C(0,0x498b42,202), RTFLOAT32U_INIT_C(1,0x85,255), RTFLOAT32U_INIT_C(1,0x400085,255) }, /* #138/1/0/f/m = #14167 */
    { 0x00a00f, 0x00a00f, RTFLOAT32U_INIT_C(0,0x498b42,202), RTFLOAT32U_INIT_C(1,0x85,255), RTFLOAT32U_INIT_C(1,0x400085,255) }, /* #138/1/0/f/u = #14168 */
    { 0x00a00f, 0x00a00f, RTFLOAT32U_INIT_C(0,0x498b42,202), RTFLOAT32U_INIT_C(1,0x85,255), RTFLOAT32U_INIT_C(1,0x400085,255) }, /* #138/1/0/f/u = #14169 */
    { 0x00a70f, 0x00a70f, RTFLOAT32U_INIT_C(0,0x498b42,202), RTFLOAT32U_INIT_C(1,0x85,255), RTFLOAT32U_INIT_C(1,0x400085,255) }, /* #138/1/0/f/u0x1 = #14170 */
    { 0x00a68f, 0x00a68f, RTFLOAT32U_INIT_C(0,0x498b42,202), RTFLOAT32U_INIT_C(1,0x85,255), RTFLOAT32U_INIT_C(1,0x400085,255) }, /* #138/1/0/f/u0x2 = #14171 */
    { 0x00a58f, 0x00a58f, RTFLOAT32U_INIT_C(0,0x498b42,202), RTFLOAT32U_INIT_C(1,0x85,255), RTFLOAT32U_INIT_C(1,0x400085,255) }, /* #138/1/0/f/u0x4 = #14172 */
    { 0x00a38f, 0x00a38f, RTFLOAT32U_INIT_C(0,0x498b42,202), RTFLOAT32U_INIT_C(1,0x85,255), RTFLOAT32U_INIT_C(1,0x400085,255) }, /* #138/1/0/f/u0x8 = #14173 */
    { 0x003fcf, 0x003fcf, RTFLOAT32U_INIT_C(0,0x498b42,202), RTFLOAT32U_INIT_C(1,0x85,255), RTFLOAT32U_INIT_C(1,0x400085,255) }, /* #138/1/d/0/m = #14174 */
    { 0x00204f, 0x00204f, RTFLOAT32U_INIT_C(0,0x498b42,202), RTFLOAT32U_INIT_C(1,0x85,255), RTFLOAT32U_INIT_C(1,0x400085,255) }, /* #138/1/d/0/u = #14175 */
    { 0x00204f, 0x00204f, RTFLOAT32U_INIT_C(0,0x498b42,202), RTFLOAT32U_INIT_C(1,0x85,255), RTFLOAT32U_INIT_C(1,0x400085,255) }, /* #138/1/d/0/u = #14176 */
    { 0x00274f, 0x00274f, RTFLOAT32U_INIT_C(0,0x498b42,202), RTFLOAT32U_INIT_C(1,0x85,255), RTFLOAT32U_INIT_C(1,0x400085,255) }, /* #138/1/d/0/u0x1 = #14177 */
    { 0x0026cf, 0x0026cf, RTFLOAT32U_INIT_C(0,0x498b42,202), RTFLOAT32U_INIT_C(1,0x85,255), RTFLOAT32U_INIT_C(1,0x400085,255) }, /* #138/1/d/0/u0x2 = #14178 */
    { 0x0025cf, 0x0025cf, RTFLOAT32U_INIT_C(0,0x498b42,202), RTFLOAT32U_INIT_C(1,0x85,255), RTFLOAT32U_INIT_C(1,0x400085,255) }, /* #138/1/d/0/u0x4 = #14179 */
    { 0x0023cf, 0x0023cf, RTFLOAT32U_INIT_C(0,0x498b42,202), RTFLOAT32U_INIT_C(1,0x85,255), RTFLOAT32U_INIT_C(1,0x400085,255) }, /* #138/1/d/0/u0x8 = #14180 */
    { 0x00bfcf, 0x00bfcf, RTFLOAT32U_INIT_C(0,0x498b42,202), RTFLOAT32U_INIT_C(1,0x85,255), RTFLOAT32U_INIT_C(1,0x400085,255) }, /* #138/1/d/f/m = #14181 */
    { 0x00a04f, 0x00a04f, RTFLOAT32U_INIT_C(0,0x498b42,202), RTFLOAT32U_INIT_C(1,0x85,255), RTFLOAT32U_INIT_C(1,0x400085,255) }, /* #138/1/d/f/u = #14182 */
    { 0x00a04f, 0x00a04f, RTFLOAT32U_INIT_C(0,0x498b42,202), RTFLOAT32U_INIT_C(1,0x85,255), RTFLOAT32U_INIT_C(1,0x400085,255) }, /* #138/1/d/f/u = #14183 */
    { 0x00a74f, 0x00a74f, RTFLOAT32U_INIT_C(0,0x498b42,202), RTFLOAT32U_INIT_C(1,0x85,255), RTFLOAT32U_INIT_C(1,0x400085,255) }, /* #138/1/d/f/u0x1 = #14184 */
    { 0x00a6cf, 0x00a6cf, RTFLOAT32U_INIT_C(0,0x498b42,202), RTFLOAT32U_INIT_C(1,0x85,255), RTFLOAT32U_INIT_C(1,0x400085,255) }, /* #138/1/d/f/u0x2 = #14185 */
    { 0x00a5cf, 0x00a5cf, RTFLOAT32U_INIT_C(0,0x498b42,202), RTFLOAT32U_INIT_C(1,0x85,255), RTFLOAT32U_INIT_C(1,0x400085,255) }, /* #138/1/d/f/u0x4 = #14186 */
    { 0x00a3cf, 0x00a3cf, RTFLOAT32U_INIT_C(0,0x498b42,202), RTFLOAT32U_INIT_C(1,0x85,255), RTFLOAT32U_INIT_C(1,0x400085,255) }, /* #138/1/d/f/u0x8 = #14187 */
    { 0x005f8f, 0x005f8f, RTFLOAT32U_INIT_C(0,0x498b42,202), RTFLOAT32U_INIT_C(1,0x85,255), RTFLOAT32U_INIT_C(1,0x400085,255) }, /* #138/2/0/0/m = #14188 */
    { 0x00400f, 0x00400f, RTFLOAT32U_INIT_C(0,0x498b42,202), RTFLOAT32U_INIT_C(1,0x85,255), RTFLOAT32U_INIT_C(1,0x400085,255) }, /* #138/2/0/0/u = #14189 */
    { 0x00400f, 0x00400f, RTFLOAT32U_INIT_C(0,0x498b42,202), RTFLOAT32U_INIT_C(1,0x85,255), RTFLOAT32U_INIT_C(1,0x400085,255) }, /* #138/2/0/0/u = #14190 */
    { 0x00470f, 0x00470f, RTFLOAT32U_INIT_C(0,0x498b42,202), RTFLOAT32U_INIT_C(1,0x85,255), RTFLOAT32U_INIT_C(1,0x400085,255) }, /* #138/2/0/0/u0x1 = #14191 */
    { 0x00468f, 0x00468f, RTFLOAT32U_INIT_C(0,0x498b42,202), RTFLOAT32U_INIT_C(1,0x85,255), RTFLOAT32U_INIT_C(1,0x400085,255) }, /* #138/2/0/0/u0x2 = #14192 */
    { 0x00458f, 0x00458f, RTFLOAT32U_INIT_C(0,0x498b42,202), RTFLOAT32U_INIT_C(1,0x85,255), RTFLOAT32U_INIT_C(1,0x400085,255) }, /* #138/2/0/0/u0x4 = #14193 */
    { 0x00438f, 0x00438f, RTFLOAT32U_INIT_C(0,0x498b42,202), RTFLOAT32U_INIT_C(1,0x85,255), RTFLOAT32U_INIT_C(1,0x400085,255) }, /* #138/2/0/0/u0x8 = #14194 */
    { 0x00df8f, 0x00df8f, RTFLOAT32U_INIT_C(0,0x498b42,202), RTFLOAT32U_INIT_C(1,0x85,255), RTFLOAT32U_INIT_C(1,0x400085,255) }, /* #138/2/0/f/m = #14195 */
    { 0x00c00f, 0x00c00f, RTFLOAT32U_INIT_C(0,0x498b42,202), RTFLOAT32U_INIT_C(1,0x85,255), RTFLOAT32U_INIT_C(1,0x400085,255) }, /* #138/2/0/f/u = #14196 */
    { 0x00c00f, 0x00c00f, RTFLOAT32U_INIT_C(0,0x498b42,202), RTFLOAT32U_INIT_C(1,0x85,255), RTFLOAT32U_INIT_C(1,0x400085,255) }, /* #138/2/0/f/u = #14197 */
    { 0x00c70f, 0x00c70f, RTFLOAT32U_INIT_C(0,0x498b42,202), RTFLOAT32U_INIT_C(1,0x85,255), RTFLOAT32U_INIT_C(1,0x400085,255) }, /* #138/2/0/f/u0x1 = #14198 */
    { 0x00c68f, 0x00c68f, RTFLOAT32U_INIT_C(0,0x498b42,202), RTFLOAT32U_INIT_C(1,0x85,255), RTFLOAT32U_INIT_C(1,0x400085,255) }, /* #138/2/0/f/u0x2 = #14199 */
    { 0x00c58f, 0x00c58f, RTFLOAT32U_INIT_C(0,0x498b42,202), RTFLOAT32U_INIT_C(1,0x85,255), RTFLOAT32U_INIT_C(1,0x400085,255) }, /* #138/2/0/f/u0x4 = #14200 */
    { 0x00c38f, 0x00c38f, RTFLOAT32U_INIT_C(0,0x498b42,202), RTFLOAT32U_INIT_C(1,0x85,255), RTFLOAT32U_INIT_C(1,0x400085,255) }, /* #138/2/0/f/u0x8 = #14201 */
    { 0x005fcf, 0x005fcf, RTFLOAT32U_INIT_C(0,0x498b42,202), RTFLOAT32U_INIT_C(1,0x85,255), RTFLOAT32U_INIT_C(1,0x400085,255) }, /* #138/2/d/0/m = #14202 */
    { 0x00404f, 0x00404f, RTFLOAT32U_INIT_C(0,0x498b42,202), RTFLOAT32U_INIT_C(1,0x85,255), RTFLOAT32U_INIT_C(1,0x400085,255) }, /* #138/2/d/0/u = #14203 */
    { 0x00404f, 0x00404f, RTFLOAT32U_INIT_C(0,0x498b42,202), RTFLOAT32U_INIT_C(1,0x85,255), RTFLOAT32U_INIT_C(1,0x400085,255) }, /* #138/2/d/0/u = #14204 */
    { 0x00474f, 0x00474f, RTFLOAT32U_INIT_C(0,0x498b42,202), RTFLOAT32U_INIT_C(1,0x85,255), RTFLOAT32U_INIT_C(1,0x400085,255) }, /* #138/2/d/0/u0x1 = #14205 */
    { 0x0046cf, 0x0046cf, RTFLOAT32U_INIT_C(0,0x498b42,202), RTFLOAT32U_INIT_C(1,0x85,255), RTFLOAT32U_INIT_C(1,0x400085,255) }, /* #138/2/d/0/u0x2 = #14206 */
    { 0x0045cf, 0x0045cf, RTFLOAT32U_INIT_C(0,0x498b42,202), RTFLOAT32U_INIT_C(1,0x85,255), RTFLOAT32U_INIT_C(1,0x400085,255) }, /* #138/2/d/0/u0x4 = #14207 */
    { 0x0043cf, 0x0043cf, RTFLOAT32U_INIT_C(0,0x498b42,202), RTFLOAT32U_INIT_C(1,0x85,255), RTFLOAT32U_INIT_C(1,0x400085,255) }, /* #138/2/d/0/u0x8 = #14208 */
    { 0x00dfcf, 0x00dfcf, RTFLOAT32U_INIT_C(0,0x498b42,202), RTFLOAT32U_INIT_C(1,0x85,255), RTFLOAT32U_INIT_C(1,0x400085,255) }, /* #138/2/d/f/m = #14209 */
    { 0x00c04f, 0x00c04f, RTFLOAT32U_INIT_C(0,0x498b42,202), RTFLOAT32U_INIT_C(1,0x85,255), RTFLOAT32U_INIT_C(1,0x400085,255) }, /* #138/2/d/f/u = #14210 */
    { 0x00c04f, 0x00c04f, RTFLOAT32U_INIT_C(0,0x498b42,202), RTFLOAT32U_INIT_C(1,0x85,255), RTFLOAT32U_INIT_C(1,0x400085,255) }, /* #138/2/d/f/u = #14211 */
    { 0x00c74f, 0x00c74f, RTFLOAT32U_INIT_C(0,0x498b42,202), RTFLOAT32U_INIT_C(1,0x85,255), RTFLOAT32U_INIT_C(1,0x400085,255) }, /* #138/2/d/f/u0x1 = #14212 */
    { 0x00c6cf, 0x00c6cf, RTFLOAT32U_INIT_C(0,0x498b42,202), RTFLOAT32U_INIT_C(1,0x85,255), RTFLOAT32U_INIT_C(1,0x400085,255) }, /* #138/2/d/f/u0x2 = #14213 */
    { 0x00c5cf, 0x00c5cf, RTFLOAT32U_INIT_C(0,0x498b42,202), RTFLOAT32U_INIT_C(1,0x85,255), RTFLOAT32U_INIT_C(1,0x400085,255) }, /* #138/2/d/f/u0x4 = #14214 */
    { 0x00c3cf, 0x00c3cf, RTFLOAT32U_INIT_C(0,0x498b42,202), RTFLOAT32U_INIT_C(1,0x85,255), RTFLOAT32U_INIT_C(1,0x400085,255) }, /* #138/2/d/f/u0x8 = #14215 */
    { 0x007f8f, 0x007f8f, RTFLOAT32U_INIT_C(0,0x498b42,202), RTFLOAT32U_INIT_C(1,0x85,255), RTFLOAT32U_INIT_C(1,0x400085,255) }, /* #138/3/0/0/m = #14216 */
    { 0x00600f, 0x00600f, RTFLOAT32U_INIT_C(0,0x498b42,202), RTFLOAT32U_INIT_C(1,0x85,255), RTFLOAT32U_INIT_C(1,0x400085,255) }, /* #138/3/0/0/u = #14217 */
    { 0x00600f, 0x00600f, RTFLOAT32U_INIT_C(0,0x498b42,202), RTFLOAT32U_INIT_C(1,0x85,255), RTFLOAT32U_INIT_C(1,0x400085,255) }, /* #138/3/0/0/u = #14218 */
    { 0x00670f, 0x00670f, RTFLOAT32U_INIT_C(0,0x498b42,202), RTFLOAT32U_INIT_C(1,0x85,255), RTFLOAT32U_INIT_C(1,0x400085,255) }, /* #138/3/0/0/u0x1 = #14219 */
    { 0x00668f, 0x00668f, RTFLOAT32U_INIT_C(0,0x498b42,202), RTFLOAT32U_INIT_C(1,0x85,255), RTFLOAT32U_INIT_C(1,0x400085,255) }, /* #138/3/0/0/u0x2 = #14220 */
    { 0x00658f, 0x00658f, RTFLOAT32U_INIT_C(0,0x498b42,202), RTFLOAT32U_INIT_C(1,0x85,255), RTFLOAT32U_INIT_C(1,0x400085,255) }, /* #138/3/0/0/u0x4 = #14221 */
    { 0x00638f, 0x00638f, RTFLOAT32U_INIT_C(0,0x498b42,202), RTFLOAT32U_INIT_C(1,0x85,255), RTFLOAT32U_INIT_C(1,0x400085,255) }, /* #138/3/0/0/u0x8 = #14222 */
    { 0x00ff8f, 0x00ff8f, RTFLOAT32U_INIT_C(0,0x498b42,202), RTFLOAT32U_INIT_C(1,0x85,255), RTFLOAT32U_INIT_C(1,0x400085,255) }, /* #138/3/0/f/m = #14223 */
    { 0x00e00f, 0x00e00f, RTFLOAT32U_INIT_C(0,0x498b42,202), RTFLOAT32U_INIT_C(1,0x85,255), RTFLOAT32U_INIT_C(1,0x400085,255) }, /* #138/3/0/f/u = #14224 */
    { 0x00e00f, 0x00e00f, RTFLOAT32U_INIT_C(0,0x498b42,202), RTFLOAT32U_INIT_C(1,0x85,255), RTFLOAT32U_INIT_C(1,0x400085,255) }, /* #138/3/0/f/u = #14225 */
    { 0x00e70f, 0x00e70f, RTFLOAT32U_INIT_C(0,0x498b42,202), RTFLOAT32U_INIT_C(1,0x85,255), RTFLOAT32U_INIT_C(1,0x400085,255) }, /* #138/3/0/f/u0x1 = #14226 */
    { 0x00e68f, 0x00e68f, RTFLOAT32U_INIT_C(0,0x498b42,202), RTFLOAT32U_INIT_C(1,0x85,255), RTFLOAT32U_INIT_C(1,0x400085,255) }, /* #138/3/0/f/u0x2 = #14227 */
    { 0x00e58f, 0x00e58f, RTFLOAT32U_INIT_C(0,0x498b42,202), RTFLOAT32U_INIT_C(1,0x85,255), RTFLOAT32U_INIT_C(1,0x400085,255) }, /* #138/3/0/f/u0x4 = #14228 */
    { 0x00e38f, 0x00e38f, RTFLOAT32U_INIT_C(0,0x498b42,202), RTFLOAT32U_INIT_C(1,0x85,255), RTFLOAT32U_INIT_C(1,0x400085,255) }, /* #138/3/0/f/u0x8 = #14229 */
    { 0x007fcf, 0x007fcf, RTFLOAT32U_INIT_C(0,0x498b42,202), RTFLOAT32U_INIT_C(1,0x85,255), RTFLOAT32U_INIT_C(1,0x400085,255) }, /* #138/3/d/0/m = #14230 */
    { 0x00604f, 0x00604f, RTFLOAT32U_INIT_C(0,0x498b42,202), RTFLOAT32U_INIT_C(1,0x85,255), RTFLOAT32U_INIT_C(1,0x400085,255) }, /* #138/3/d/0/u = #14231 */
    { 0x00604f, 0x00604f, RTFLOAT32U_INIT_C(0,0x498b42,202), RTFLOAT32U_INIT_C(1,0x85,255), RTFLOAT32U_INIT_C(1,0x400085,255) }, /* #138/3/d/0/u = #14232 */
    { 0x00674f, 0x00674f, RTFLOAT32U_INIT_C(0,0x498b42,202), RTFLOAT32U_INIT_C(1,0x85,255), RTFLOAT32U_INIT_C(1,0x400085,255) }, /* #138/3/d/0/u0x1 = #14233 */
    { 0x0066cf, 0x0066cf, RTFLOAT32U_INIT_C(0,0x498b42,202), RTFLOAT32U_INIT_C(1,0x85,255), RTFLOAT32U_INIT_C(1,0x400085,255) }, /* #138/3/d/0/u0x2 = #14234 */
    { 0x0065cf, 0x0065cf, RTFLOAT32U_INIT_C(0,0x498b42,202), RTFLOAT32U_INIT_C(1,0x85,255), RTFLOAT32U_INIT_C(1,0x400085,255) }, /* #138/3/d/0/u0x4 = #14235 */
    { 0x0063cf, 0x0063cf, RTFLOAT32U_INIT_C(0,0x498b42,202), RTFLOAT32U_INIT_C(1,0x85,255), RTFLOAT32U_INIT_C(1,0x400085,255) }, /* #138/3/d/0/u0x8 = #14236 */
    { 0x00ffcf, 0x00ffcf, RTFLOAT32U_INIT_C(0,0x498b42,202), RTFLOAT32U_INIT_C(1,0x85,255), RTFLOAT32U_INIT_C(1,0x400085,255) }, /* #138/3/d/f/m = #14237 */
    { 0x00e04f, 0x00e04f, RTFLOAT32U_INIT_C(0,0x498b42,202), RTFLOAT32U_INIT_C(1,0x85,255), RTFLOAT32U_INIT_C(1,0x400085,255) }, /* #138/3/d/f/u = #14238 */
    { 0x00e04f, 0x00e04f, RTFLOAT32U_INIT_C(0,0x498b42,202), RTFLOAT32U_INIT_C(1,0x85,255), RTFLOAT32U_INIT_C(1,0x400085,255) }, /* #138/3/d/f/u = #14239 */
    { 0x00e74f, 0x00e74f, RTFLOAT32U_INIT_C(0,0x498b42,202), RTFLOAT32U_INIT_C(1,0x85,255), RTFLOAT32U_INIT_C(1,0x400085,255) }, /* #138/3/d/f/u0x1 = #14240 */
    { 0x00e6cf, 0x00e6cf, RTFLOAT32U_INIT_C(0,0x498b42,202), RTFLOAT32U_INIT_C(1,0x85,255), RTFLOAT32U_INIT_C(1,0x400085,255) }, /* #138/3/d/f/u0x2 = #14241 */
    { 0x00e5cf, 0x00e5cf, RTFLOAT32U_INIT_C(0,0x498b42,202), RTFLOAT32U_INIT_C(1,0x85,255), RTFLOAT32U_INIT_C(1,0x400085,255) }, /* #138/3/d/f/u0x4 = #14242 */
    { 0x00e3cf, 0x00e3cf, RTFLOAT32U_INIT_C(0,0x498b42,202), RTFLOAT32U_INIT_C(1,0x85,255), RTFLOAT32U_INIT_C(1,0x400085,255) }, /* #138/3/d/f/u0x8 = #14243 */
    { 0x001fa6, 0x001fa7, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #139/0/0/0/m = #14244 */
    { 0x000026, 0x000027, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #139/0/0/0/u = #14245 */
    { 0x000027, 0x000027, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #139/0/0/0/u = #14246 */
    { 0x001327, 0x001327, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #139/0/0/0/u0x1 = #14247 */
    { 0x0012a7, 0x0012a7, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #139/0/0/0/u0x2 = #14248 */
    { 0x0011a7, 0x0011a7, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #139/0/0/0/u0x4 = #14249 */
    { 0x0003a7, 0x0003a7, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #139/0/0/0/u0x20 = #14250 */
    { 0x009fa6, 0x009fa7, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #139/0/0/f/m = #14251 */
    { 0x008026, 0x008027, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #139/0/0/f/u = #14252 */
    { 0x008027, 0x008027, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #139/0/0/f/u = #14253 */
    { 0x009327, 0x009327, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #139/0/0/f/u0x1 = #14254 */
    { 0x0092a7, 0x0092a7, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #139/0/0/f/u0x2 = #14255 */
    { 0x0091a7, 0x0091a7, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #139/0/0/f/u0x4 = #14256 */
    { 0x0083a7, 0x0083a7, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #139/0/0/f/u0x20 = #14257 */
    { 0x001fe6, 0x001fe7, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #139/0/d/0/m = #14258 */
    { 0x000066, 0x000067, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #139/0/d/0/u = #14259 */
    { 0x000067, 0x000067, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #139/0/d/0/u = #14260 */
    { 0x001367, 0x001367, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #139/0/d/0/u0x1 = #14261 */
    { 0x0012e7, 0x0012e7, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #139/0/d/0/u0x2 = #14262 */
    { 0x0011e7, 0x0011e7, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #139/0/d/0/u0x4 = #14263 */
    { 0x0003e7, 0x0003e7, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #139/0/d/0/u0x20 = #14264 */
    { 0x009fe6, 0x009fe7, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #139/0/d/f/m = #14265 */
    { 0x008066, 0x008067, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #139/0/d/f/u = #14266 */
    { 0x008067, 0x008067, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #139/0/d/f/u = #14267 */
    { 0x009367, 0x009367, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #139/0/d/f/u0x1 = #14268 */
    { 0x0092e7, 0x0092e7, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #139/0/d/f/u0x2 = #14269 */
    { 0x0091e7, 0x0091e7, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #139/0/d/f/u0x4 = #14270 */
    { 0x0083e7, 0x0083e7, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #139/0/d/f/u0x20 = #14271 */
    { 0x003fa6, 0x003fa7, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #139/1/0/0/m = #14272 */
    { 0x002026, 0x002027, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #139/1/0/0/u = #14273 */
    { 0x002027, 0x002027, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #139/1/0/0/u = #14274 */
    { 0x003327, 0x003327, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #139/1/0/0/u0x1 = #14275 */
    { 0x0032a7, 0x0032a7, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #139/1/0/0/u0x2 = #14276 */
    { 0x0031a7, 0x0031a7, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #139/1/0/0/u0x4 = #14277 */
    { 0x0023a7, 0x0023a7, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #139/1/0/0/u0x20 = #14278 */
    { 0x00bfa6, 0x00bfa7, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #139/1/0/f/m = #14279 */
    { 0x00a026, 0x00a027, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #139/1/0/f/u = #14280 */
    { 0x00a027, 0x00a027, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #139/1/0/f/u = #14281 */
    { 0x00b327, 0x00b327, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #139/1/0/f/u0x1 = #14282 */
    { 0x00b2a7, 0x00b2a7, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #139/1/0/f/u0x2 = #14283 */
    { 0x00b1a7, 0x00b1a7, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #139/1/0/f/u0x4 = #14284 */
    { 0x00a3a7, 0x00a3a7, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #139/1/0/f/u0x20 = #14285 */
    { 0x003fe6, 0x003fe7, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #139/1/d/0/m = #14286 */
    { 0x002066, 0x002067, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #139/1/d/0/u = #14287 */
    { 0x002067, 0x002067, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #139/1/d/0/u = #14288 */
    { 0x003367, 0x003367, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #139/1/d/0/u0x1 = #14289 */
    { 0x0032e7, 0x0032e7, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #139/1/d/0/u0x2 = #14290 */
    { 0x0031e7, 0x0031e7, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #139/1/d/0/u0x4 = #14291 */
    { 0x0023e7, 0x0023e7, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #139/1/d/0/u0x20 = #14292 */
    { 0x00bfe6, 0x00bfe7, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #139/1/d/f/m = #14293 */
    { 0x00a066, 0x00a067, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #139/1/d/f/u = #14294 */
    { 0x00a067, 0x00a067, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #139/1/d/f/u = #14295 */
    { 0x00b367, 0x00b367, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #139/1/d/f/u0x1 = #14296 */
    { 0x00b2e7, 0x00b2e7, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #139/1/d/f/u0x2 = #14297 */
    { 0x00b1e7, 0x00b1e7, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #139/1/d/f/u0x4 = #14298 */
    { 0x00a3e7, 0x00a3e7, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #139/1/d/f/u0x20 = #14299 */
    { 0x005fa6, 0x005fa7, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #139/2/0/0/m = #14300 */
    { 0x004026, 0x004027, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #139/2/0/0/u = #14301 */
    { 0x004027, 0x004027, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #139/2/0/0/u = #14302 */
    { 0x005327, 0x005327, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #139/2/0/0/u0x1 = #14303 */
    { 0x0052a7, 0x0052a7, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #139/2/0/0/u0x2 = #14304 */
    { 0x0051a7, 0x0051a7, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #139/2/0/0/u0x4 = #14305 */
    { 0x0043a7, 0x0043a7, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #139/2/0/0/u0x20 = #14306 */
    { 0x00dfa6, 0x00dfa7, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #139/2/0/f/m = #14307 */
    { 0x00c026, 0x00c027, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #139/2/0/f/u = #14308 */
    { 0x00c027, 0x00c027, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #139/2/0/f/u = #14309 */
    { 0x00d327, 0x00d327, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #139/2/0/f/u0x1 = #14310 */
    { 0x00d2a7, 0x00d2a7, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #139/2/0/f/u0x2 = #14311 */
    { 0x00d1a7, 0x00d1a7, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #139/2/0/f/u0x4 = #14312 */
    { 0x00c3a7, 0x00c3a7, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #139/2/0/f/u0x20 = #14313 */
    { 0x005fe6, 0x005fe7, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #139/2/d/0/m = #14314 */
    { 0x004066, 0x004067, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #139/2/d/0/u = #14315 */
    { 0x004067, 0x004067, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #139/2/d/0/u = #14316 */
    { 0x005367, 0x005367, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #139/2/d/0/u0x1 = #14317 */
    { 0x0052e7, 0x0052e7, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #139/2/d/0/u0x2 = #14318 */
    { 0x0051e7, 0x0051e7, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #139/2/d/0/u0x4 = #14319 */
    { 0x0043e7, 0x0043e7, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #139/2/d/0/u0x20 = #14320 */
    { 0x00dfe6, 0x00dfe7, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #139/2/d/f/m = #14321 */
    { 0x00c066, 0x00c067, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #139/2/d/f/u = #14322 */
    { 0x00c067, 0x00c067, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #139/2/d/f/u = #14323 */
    { 0x00d367, 0x00d367, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #139/2/d/f/u0x1 = #14324 */
    { 0x00d2e7, 0x00d2e7, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #139/2/d/f/u0x2 = #14325 */
    { 0x00d1e7, 0x00d1e7, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #139/2/d/f/u0x4 = #14326 */
    { 0x00c3e7, 0x00c3e7, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #139/2/d/f/u0x20 = #14327 */
    { 0x007fa6, 0x007fa7, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #139/3/0/0/m = #14328 */
    { 0x006026, 0x006027, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #139/3/0/0/u = #14329 */
    { 0x006027, 0x006027, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #139/3/0/0/u = #14330 */
    { 0x007327, 0x007327, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #139/3/0/0/u0x1 = #14331 */
    { 0x0072a7, 0x0072a7, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #139/3/0/0/u0x2 = #14332 */
    { 0x0071a7, 0x0071a7, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #139/3/0/0/u0x4 = #14333 */
    { 0x0063a7, 0x0063a7, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #139/3/0/0/u0x20 = #14334 */
    { 0x00ffa6, 0x00ffa7, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #139/3/0/f/m = #14335 */
    { 0x00e026, 0x00e027, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #139/3/0/f/u = #14336 */
    { 0x00e027, 0x00e027, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #139/3/0/f/u = #14337 */
    { 0x00f327, 0x00f327, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #139/3/0/f/u0x1 = #14338 */
    { 0x00f2a7, 0x00f2a7, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #139/3/0/f/u0x2 = #14339 */
    { 0x00f1a7, 0x00f1a7, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #139/3/0/f/u0x4 = #14340 */
    { 0x00e3a7, 0x00e3a7, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #139/3/0/f/u0x20 = #14341 */
    { 0x007fe6, 0x007fe7, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #139/3/d/0/m = #14342 */
    { 0x006066, 0x006067, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #139/3/d/0/u = #14343 */
    { 0x006067, 0x006067, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #139/3/d/0/u = #14344 */
    { 0x007367, 0x007367, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #139/3/d/0/u0x1 = #14345 */
    { 0x0072e7, 0x0072e7, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #139/3/d/0/u0x2 = #14346 */
    { 0x0071e7, 0x0071e7, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #139/3/d/0/u0x4 = #14347 */
    { 0x0063e7, 0x0063e7, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #139/3/d/0/u0x20 = #14348 */
    { 0x00ffe6, 0x00ffe7, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #139/3/d/f/m = #14349 */
    { 0x00e066, 0x00e067, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #139/3/d/f/u = #14350 */
    { 0x00e067, 0x00e067, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #139/3/d/f/u = #14351 */
    { 0x00f367, 0x00f367, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #139/3/d/f/u0x1 = #14352 */
    { 0x00f2e7, 0x00f2e7, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #139/3/d/f/u0x2 = #14353 */
    { 0x00f1e7, 0x00f1e7, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #139/3/d/f/u0x4 = #14354 */
    { 0x00e3e7, 0x00e3e7, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #139/3/d/f/u0x20 = #14355 */
    { 0x001f91, 0x001f91, RTFLOAT32U_INIT_C(0,0x6a66ed,102), RTFLOAT32U_INIT_C(1,0x1fd26f,255), RTFLOAT32U_INIT_C(1,0x5fd26f,255) }, /* #140/0/0/0/m = #14356 */
    { 0x000011, 0x000011, RTFLOAT32U_INIT_C(0,0x6a66ed,102), RTFLOAT32U_INIT_C(1,0x1fd26f,255), RTFLOAT32U_INIT_C(1,0x5fd26f,255) }, /* #140/0/0/0/u = #14357 */
    { 0x000011, 0x000011, RTFLOAT32U_INIT_C(0,0x6a66ed,102), RTFLOAT32U_INIT_C(1,0x1fd26f,255), RTFLOAT32U_INIT_C(1,0x5fd26f,255) }, /* #140/0/0/0/u = #14358 */
    { 0x000811, 0x000811, RTFLOAT32U_INIT_C(0,0x6a66ed,102), RTFLOAT32U_INIT_C(1,0x1fd26f,255), RTFLOAT32U_INIT_C(1,0x5fd26f,255) }, /* #140/0/0/0/u0x1 = #14359 */
    { 0x000091, 0x000091, RTFLOAT32U_INIT_C(0,0x6a66ed,102), RTFLOAT32U_INIT_C(1,0x1fd26f,255), RTFLOAT32U_INIT_C(1,0x5fd26f,255) }, /* #140/0/0/0/u0x10 = #14360 */
    { 0x009f91, 0x009f91, RTFLOAT32U_INIT_C(0,0x6a66ed,102), RTFLOAT32U_INIT_C(1,0x1fd26f,255), RTFLOAT32U_INIT_C(1,0x5fd26f,255) }, /* #140/0/0/f/m = #14361 */
    { 0x008011, 0x008011, RTFLOAT32U_INIT_C(0,0x6a66ed,102), RTFLOAT32U_INIT_C(1,0x1fd26f,255), RTFLOAT32U_INIT_C(1,0x5fd26f,255) }, /* #140/0/0/f/u = #14362 */
    { 0x008011, 0x008011, RTFLOAT32U_INIT_C(0,0x6a66ed,102), RTFLOAT32U_INIT_C(1,0x1fd26f,255), RTFLOAT32U_INIT_C(1,0x5fd26f,255) }, /* #140/0/0/f/u = #14363 */
    { 0x008811, 0x008811, RTFLOAT32U_INIT_C(0,0x6a66ed,102), RTFLOAT32U_INIT_C(1,0x1fd26f,255), RTFLOAT32U_INIT_C(1,0x5fd26f,255) }, /* #140/0/0/f/u0x1 = #14364 */
    { 0x008091, 0x008091, RTFLOAT32U_INIT_C(0,0x6a66ed,102), RTFLOAT32U_INIT_C(1,0x1fd26f,255), RTFLOAT32U_INIT_C(1,0x5fd26f,255) }, /* #140/0/0/f/u0x10 = #14365 */
    { 0x001fd1, 0x001fd1, RTFLOAT32U_INIT_C(0,0x6a66ed,102), RTFLOAT32U_INIT_C(1,0x1fd26f,255), RTFLOAT32U_INIT_C(1,0x5fd26f,255) }, /* #140/0/d/0/m = #14366 */
    { 0x000051, 0x000051, RTFLOAT32U_INIT_C(0,0x6a66ed,102), RTFLOAT32U_INIT_C(1,0x1fd26f,255), RTFLOAT32U_INIT_C(1,0x5fd26f,255) }, /* #140/0/d/0/u = #14367 */
    { 0x000051, 0x000051, RTFLOAT32U_INIT_C(0,0x6a66ed,102), RTFLOAT32U_INIT_C(1,0x1fd26f,255), RTFLOAT32U_INIT_C(1,0x5fd26f,255) }, /* #140/0/d/0/u = #14368 */
    { 0x000851, 0x000851, RTFLOAT32U_INIT_C(0,0x6a66ed,102), RTFLOAT32U_INIT_C(1,0x1fd26f,255), RTFLOAT32U_INIT_C(1,0x5fd26f,255) }, /* #140/0/d/0/u0x1 = #14369 */
    { 0x0000d1, 0x0000d1, RTFLOAT32U_INIT_C(0,0x6a66ed,102), RTFLOAT32U_INIT_C(1,0x1fd26f,255), RTFLOAT32U_INIT_C(1,0x5fd26f,255) }, /* #140/0/d/0/u0x10 = #14370 */
    { 0x009fd1, 0x009fd1, RTFLOAT32U_INIT_C(0,0x6a66ed,102), RTFLOAT32U_INIT_C(1,0x1fd26f,255), RTFLOAT32U_INIT_C(1,0x5fd26f,255) }, /* #140/0/d/f/m = #14371 */
    { 0x008051, 0x008051, RTFLOAT32U_INIT_C(0,0x6a66ed,102), RTFLOAT32U_INIT_C(1,0x1fd26f,255), RTFLOAT32U_INIT_C(1,0x5fd26f,255) }, /* #140/0/d/f/u = #14372 */
    { 0x008051, 0x008051, RTFLOAT32U_INIT_C(0,0x6a66ed,102), RTFLOAT32U_INIT_C(1,0x1fd26f,255), RTFLOAT32U_INIT_C(1,0x5fd26f,255) }, /* #140/0/d/f/u = #14373 */
    { 0x008851, 0x008851, RTFLOAT32U_INIT_C(0,0x6a66ed,102), RTFLOAT32U_INIT_C(1,0x1fd26f,255), RTFLOAT32U_INIT_C(1,0x5fd26f,255) }, /* #140/0/d/f/u0x1 = #14374 */
    { 0x0080d1, 0x0080d1, RTFLOAT32U_INIT_C(0,0x6a66ed,102), RTFLOAT32U_INIT_C(1,0x1fd26f,255), RTFLOAT32U_INIT_C(1,0x5fd26f,255) }, /* #140/0/d/f/u0x10 = #14375 */
    { 0x003f91, 0x003f91, RTFLOAT32U_INIT_C(0,0x6a66ed,102), RTFLOAT32U_INIT_C(1,0x1fd26f,255), RTFLOAT32U_INIT_C(1,0x5fd26f,255) }, /* #140/1/0/0/m = #14376 */
    { 0x002011, 0x002011, RTFLOAT32U_INIT_C(0,0x6a66ed,102), RTFLOAT32U_INIT_C(1,0x1fd26f,255), RTFLOAT32U_INIT_C(1,0x5fd26f,255) }, /* #140/1/0/0/u = #14377 */
    { 0x002011, 0x002011, RTFLOAT32U_INIT_C(0,0x6a66ed,102), RTFLOAT32U_INIT_C(1,0x1fd26f,255), RTFLOAT32U_INIT_C(1,0x5fd26f,255) }, /* #140/1/0/0/u = #14378 */
    { 0x002811, 0x002811, RTFLOAT32U_INIT_C(0,0x6a66ed,102), RTFLOAT32U_INIT_C(1,0x1fd26f,255), RTFLOAT32U_INIT_C(1,0x5fd26f,255) }, /* #140/1/0/0/u0x1 = #14379 */
    { 0x002091, 0x002091, RTFLOAT32U_INIT_C(0,0x6a66ed,102), RTFLOAT32U_INIT_C(1,0x1fd26f,255), RTFLOAT32U_INIT_C(1,0x5fd26f,255) }, /* #140/1/0/0/u0x10 = #14380 */
    { 0x00bf91, 0x00bf91, RTFLOAT32U_INIT_C(0,0x6a66ed,102), RTFLOAT32U_INIT_C(1,0x1fd26f,255), RTFLOAT32U_INIT_C(1,0x5fd26f,255) }, /* #140/1/0/f/m = #14381 */
    { 0x00a011, 0x00a011, RTFLOAT32U_INIT_C(0,0x6a66ed,102), RTFLOAT32U_INIT_C(1,0x1fd26f,255), RTFLOAT32U_INIT_C(1,0x5fd26f,255) }, /* #140/1/0/f/u = #14382 */
    { 0x00a011, 0x00a011, RTFLOAT32U_INIT_C(0,0x6a66ed,102), RTFLOAT32U_INIT_C(1,0x1fd26f,255), RTFLOAT32U_INIT_C(1,0x5fd26f,255) }, /* #140/1/0/f/u = #14383 */
    { 0x00a811, 0x00a811, RTFLOAT32U_INIT_C(0,0x6a66ed,102), RTFLOAT32U_INIT_C(1,0x1fd26f,255), RTFLOAT32U_INIT_C(1,0x5fd26f,255) }, /* #140/1/0/f/u0x1 = #14384 */
    { 0x00a091, 0x00a091, RTFLOAT32U_INIT_C(0,0x6a66ed,102), RTFLOAT32U_INIT_C(1,0x1fd26f,255), RTFLOAT32U_INIT_C(1,0x5fd26f,255) }, /* #140/1/0/f/u0x10 = #14385 */
    { 0x003fd1, 0x003fd1, RTFLOAT32U_INIT_C(0,0x6a66ed,102), RTFLOAT32U_INIT_C(1,0x1fd26f,255), RTFLOAT32U_INIT_C(1,0x5fd26f,255) }, /* #140/1/d/0/m = #14386 */
    { 0x002051, 0x002051, RTFLOAT32U_INIT_C(0,0x6a66ed,102), RTFLOAT32U_INIT_C(1,0x1fd26f,255), RTFLOAT32U_INIT_C(1,0x5fd26f,255) }, /* #140/1/d/0/u = #14387 */
    { 0x002051, 0x002051, RTFLOAT32U_INIT_C(0,0x6a66ed,102), RTFLOAT32U_INIT_C(1,0x1fd26f,255), RTFLOAT32U_INIT_C(1,0x5fd26f,255) }, /* #140/1/d/0/u = #14388 */
    { 0x002851, 0x002851, RTFLOAT32U_INIT_C(0,0x6a66ed,102), RTFLOAT32U_INIT_C(1,0x1fd26f,255), RTFLOAT32U_INIT_C(1,0x5fd26f,255) }, /* #140/1/d/0/u0x1 = #14389 */
    { 0x0020d1, 0x0020d1, RTFLOAT32U_INIT_C(0,0x6a66ed,102), RTFLOAT32U_INIT_C(1,0x1fd26f,255), RTFLOAT32U_INIT_C(1,0x5fd26f,255) }, /* #140/1/d/0/u0x10 = #14390 */
    { 0x00bfd1, 0x00bfd1, RTFLOAT32U_INIT_C(0,0x6a66ed,102), RTFLOAT32U_INIT_C(1,0x1fd26f,255), RTFLOAT32U_INIT_C(1,0x5fd26f,255) }, /* #140/1/d/f/m = #14391 */
    { 0x00a051, 0x00a051, RTFLOAT32U_INIT_C(0,0x6a66ed,102), RTFLOAT32U_INIT_C(1,0x1fd26f,255), RTFLOAT32U_INIT_C(1,0x5fd26f,255) }, /* #140/1/d/f/u = #14392 */
    { 0x00a051, 0x00a051, RTFLOAT32U_INIT_C(0,0x6a66ed,102), RTFLOAT32U_INIT_C(1,0x1fd26f,255), RTFLOAT32U_INIT_C(1,0x5fd26f,255) }, /* #140/1/d/f/u = #14393 */
    { 0x00a851, 0x00a851, RTFLOAT32U_INIT_C(0,0x6a66ed,102), RTFLOAT32U_INIT_C(1,0x1fd26f,255), RTFLOAT32U_INIT_C(1,0x5fd26f,255) }, /* #140/1/d/f/u0x1 = #14394 */
    { 0x00a0d1, 0x00a0d1, RTFLOAT32U_INIT_C(0,0x6a66ed,102), RTFLOAT32U_INIT_C(1,0x1fd26f,255), RTFLOAT32U_INIT_C(1,0x5fd26f,255) }, /* #140/1/d/f/u0x10 = #14395 */
    { 0x005f91, 0x005f91, RTFLOAT32U_INIT_C(0,0x6a66ed,102), RTFLOAT32U_INIT_C(1,0x1fd26f,255), RTFLOAT32U_INIT_C(1,0x5fd26f,255) }, /* #140/2/0/0/m = #14396 */
    { 0x004011, 0x004011, RTFLOAT32U_INIT_C(0,0x6a66ed,102), RTFLOAT32U_INIT_C(1,0x1fd26f,255), RTFLOAT32U_INIT_C(1,0x5fd26f,255) }, /* #140/2/0/0/u = #14397 */
    { 0x004011, 0x004011, RTFLOAT32U_INIT_C(0,0x6a66ed,102), RTFLOAT32U_INIT_C(1,0x1fd26f,255), RTFLOAT32U_INIT_C(1,0x5fd26f,255) }, /* #140/2/0/0/u = #14398 */
    { 0x004811, 0x004811, RTFLOAT32U_INIT_C(0,0x6a66ed,102), RTFLOAT32U_INIT_C(1,0x1fd26f,255), RTFLOAT32U_INIT_C(1,0x5fd26f,255) }, /* #140/2/0/0/u0x1 = #14399 */
    { 0x004091, 0x004091, RTFLOAT32U_INIT_C(0,0x6a66ed,102), RTFLOAT32U_INIT_C(1,0x1fd26f,255), RTFLOAT32U_INIT_C(1,0x5fd26f,255) }, /* #140/2/0/0/u0x10 = #14400 */
    { 0x00df91, 0x00df91, RTFLOAT32U_INIT_C(0,0x6a66ed,102), RTFLOAT32U_INIT_C(1,0x1fd26f,255), RTFLOAT32U_INIT_C(1,0x5fd26f,255) }, /* #140/2/0/f/m = #14401 */
    { 0x00c011, 0x00c011, RTFLOAT32U_INIT_C(0,0x6a66ed,102), RTFLOAT32U_INIT_C(1,0x1fd26f,255), RTFLOAT32U_INIT_C(1,0x5fd26f,255) }, /* #140/2/0/f/u = #14402 */
    { 0x00c011, 0x00c011, RTFLOAT32U_INIT_C(0,0x6a66ed,102), RTFLOAT32U_INIT_C(1,0x1fd26f,255), RTFLOAT32U_INIT_C(1,0x5fd26f,255) }, /* #140/2/0/f/u = #14403 */
    { 0x00c811, 0x00c811, RTFLOAT32U_INIT_C(0,0x6a66ed,102), RTFLOAT32U_INIT_C(1,0x1fd26f,255), RTFLOAT32U_INIT_C(1,0x5fd26f,255) }, /* #140/2/0/f/u0x1 = #14404 */
    { 0x00c091, 0x00c091, RTFLOAT32U_INIT_C(0,0x6a66ed,102), RTFLOAT32U_INIT_C(1,0x1fd26f,255), RTFLOAT32U_INIT_C(1,0x5fd26f,255) }, /* #140/2/0/f/u0x10 = #14405 */
    { 0x005fd1, 0x005fd1, RTFLOAT32U_INIT_C(0,0x6a66ed,102), RTFLOAT32U_INIT_C(1,0x1fd26f,255), RTFLOAT32U_INIT_C(1,0x5fd26f,255) }, /* #140/2/d/0/m = #14406 */
    { 0x004051, 0x004051, RTFLOAT32U_INIT_C(0,0x6a66ed,102), RTFLOAT32U_INIT_C(1,0x1fd26f,255), RTFLOAT32U_INIT_C(1,0x5fd26f,255) }, /* #140/2/d/0/u = #14407 */
    { 0x004051, 0x004051, RTFLOAT32U_INIT_C(0,0x6a66ed,102), RTFLOAT32U_INIT_C(1,0x1fd26f,255), RTFLOAT32U_INIT_C(1,0x5fd26f,255) }, /* #140/2/d/0/u = #14408 */
    { 0x004851, 0x004851, RTFLOAT32U_INIT_C(0,0x6a66ed,102), RTFLOAT32U_INIT_C(1,0x1fd26f,255), RTFLOAT32U_INIT_C(1,0x5fd26f,255) }, /* #140/2/d/0/u0x1 = #14409 */
    { 0x0040d1, 0x0040d1, RTFLOAT32U_INIT_C(0,0x6a66ed,102), RTFLOAT32U_INIT_C(1,0x1fd26f,255), RTFLOAT32U_INIT_C(1,0x5fd26f,255) }, /* #140/2/d/0/u0x10 = #14410 */
    { 0x00dfd1, 0x00dfd1, RTFLOAT32U_INIT_C(0,0x6a66ed,102), RTFLOAT32U_INIT_C(1,0x1fd26f,255), RTFLOAT32U_INIT_C(1,0x5fd26f,255) }, /* #140/2/d/f/m = #14411 */
    { 0x00c051, 0x00c051, RTFLOAT32U_INIT_C(0,0x6a66ed,102), RTFLOAT32U_INIT_C(1,0x1fd26f,255), RTFLOAT32U_INIT_C(1,0x5fd26f,255) }, /* #140/2/d/f/u = #14412 */
    { 0x00c051, 0x00c051, RTFLOAT32U_INIT_C(0,0x6a66ed,102), RTFLOAT32U_INIT_C(1,0x1fd26f,255), RTFLOAT32U_INIT_C(1,0x5fd26f,255) }, /* #140/2/d/f/u = #14413 */
    { 0x00c851, 0x00c851, RTFLOAT32U_INIT_C(0,0x6a66ed,102), RTFLOAT32U_INIT_C(1,0x1fd26f,255), RTFLOAT32U_INIT_C(1,0x5fd26f,255) }, /* #140/2/d/f/u0x1 = #14414 */
    { 0x00c0d1, 0x00c0d1, RTFLOAT32U_INIT_C(0,0x6a66ed,102), RTFLOAT32U_INIT_C(1,0x1fd26f,255), RTFLOAT32U_INIT_C(1,0x5fd26f,255) }, /* #140/2/d/f/u0x10 = #14415 */
    { 0x007f91, 0x007f91, RTFLOAT32U_INIT_C(0,0x6a66ed,102), RTFLOAT32U_INIT_C(1,0x1fd26f,255), RTFLOAT32U_INIT_C(1,0x5fd26f,255) }, /* #140/3/0/0/m = #14416 */
    { 0x006011, 0x006011, RTFLOAT32U_INIT_C(0,0x6a66ed,102), RTFLOAT32U_INIT_C(1,0x1fd26f,255), RTFLOAT32U_INIT_C(1,0x5fd26f,255) }, /* #140/3/0/0/u = #14417 */
    { 0x006011, 0x006011, RTFLOAT32U_INIT_C(0,0x6a66ed,102), RTFLOAT32U_INIT_C(1,0x1fd26f,255), RTFLOAT32U_INIT_C(1,0x5fd26f,255) }, /* #140/3/0/0/u = #14418 */
    { 0x006811, 0x006811, RTFLOAT32U_INIT_C(0,0x6a66ed,102), RTFLOAT32U_INIT_C(1,0x1fd26f,255), RTFLOAT32U_INIT_C(1,0x5fd26f,255) }, /* #140/3/0/0/u0x1 = #14419 */
    { 0x006091, 0x006091, RTFLOAT32U_INIT_C(0,0x6a66ed,102), RTFLOAT32U_INIT_C(1,0x1fd26f,255), RTFLOAT32U_INIT_C(1,0x5fd26f,255) }, /* #140/3/0/0/u0x10 = #14420 */
    { 0x00ff91, 0x00ff91, RTFLOAT32U_INIT_C(0,0x6a66ed,102), RTFLOAT32U_INIT_C(1,0x1fd26f,255), RTFLOAT32U_INIT_C(1,0x5fd26f,255) }, /* #140/3/0/f/m = #14421 */
    { 0x00e011, 0x00e011, RTFLOAT32U_INIT_C(0,0x6a66ed,102), RTFLOAT32U_INIT_C(1,0x1fd26f,255), RTFLOAT32U_INIT_C(1,0x5fd26f,255) }, /* #140/3/0/f/u = #14422 */
    { 0x00e011, 0x00e011, RTFLOAT32U_INIT_C(0,0x6a66ed,102), RTFLOAT32U_INIT_C(1,0x1fd26f,255), RTFLOAT32U_INIT_C(1,0x5fd26f,255) }, /* #140/3/0/f/u = #14423 */
    { 0x00e811, 0x00e811, RTFLOAT32U_INIT_C(0,0x6a66ed,102), RTFLOAT32U_INIT_C(1,0x1fd26f,255), RTFLOAT32U_INIT_C(1,0x5fd26f,255) }, /* #140/3/0/f/u0x1 = #14424 */
    { 0x00e091, 0x00e091, RTFLOAT32U_INIT_C(0,0x6a66ed,102), RTFLOAT32U_INIT_C(1,0x1fd26f,255), RTFLOAT32U_INIT_C(1,0x5fd26f,255) }, /* #140/3/0/f/u0x10 = #14425 */
    { 0x007fd1, 0x007fd1, RTFLOAT32U_INIT_C(0,0x6a66ed,102), RTFLOAT32U_INIT_C(1,0x1fd26f,255), RTFLOAT32U_INIT_C(1,0x5fd26f,255) }, /* #140/3/d/0/m = #14426 */
    { 0x006051, 0x006051, RTFLOAT32U_INIT_C(0,0x6a66ed,102), RTFLOAT32U_INIT_C(1,0x1fd26f,255), RTFLOAT32U_INIT_C(1,0x5fd26f,255) }, /* #140/3/d/0/u = #14427 */
    { 0x006051, 0x006051, RTFLOAT32U_INIT_C(0,0x6a66ed,102), RTFLOAT32U_INIT_C(1,0x1fd26f,255), RTFLOAT32U_INIT_C(1,0x5fd26f,255) }, /* #140/3/d/0/u = #14428 */
    { 0x006851, 0x006851, RTFLOAT32U_INIT_C(0,0x6a66ed,102), RTFLOAT32U_INIT_C(1,0x1fd26f,255), RTFLOAT32U_INIT_C(1,0x5fd26f,255) }, /* #140/3/d/0/u0x1 = #14429 */
    { 0x0060d1, 0x0060d1, RTFLOAT32U_INIT_C(0,0x6a66ed,102), RTFLOAT32U_INIT_C(1,0x1fd26f,255), RTFLOAT32U_INIT_C(1,0x5fd26f,255) }, /* #140/3/d/0/u0x10 = #14430 */
    { 0x00ffd1, 0x00ffd1, RTFLOAT32U_INIT_C(0,0x6a66ed,102), RTFLOAT32U_INIT_C(1,0x1fd26f,255), RTFLOAT32U_INIT_C(1,0x5fd26f,255) }, /* #140/3/d/f/m = #14431 */
    { 0x00e051, 0x00e051, RTFLOAT32U_INIT_C(0,0x6a66ed,102), RTFLOAT32U_INIT_C(1,0x1fd26f,255), RTFLOAT32U_INIT_C(1,0x5fd26f,255) }, /* #140/3/d/f/u = #14432 */
    { 0x00e051, 0x00e051, RTFLOAT32U_INIT_C(0,0x6a66ed,102), RTFLOAT32U_INIT_C(1,0x1fd26f,255), RTFLOAT32U_INIT_C(1,0x5fd26f,255) }, /* #140/3/d/f/u = #14433 */
    { 0x00e851, 0x00e851, RTFLOAT32U_INIT_C(0,0x6a66ed,102), RTFLOAT32U_INIT_C(1,0x1fd26f,255), RTFLOAT32U_INIT_C(1,0x5fd26f,255) }, /* #140/3/d/f/u0x1 = #14434 */
    { 0x00e0d1, 0x00e0d1, RTFLOAT32U_INIT_C(0,0x6a66ed,102), RTFLOAT32U_INIT_C(1,0x1fd26f,255), RTFLOAT32U_INIT_C(1,0x5fd26f,255) }, /* #140/3/d/f/u0x10 = #14435 */
    { 0x001fbf, 0x001fbf, RTFLOAT32U_INIT_C(1,0x90,255), RTFLOAT32U_INIT_C(1,0x782192,211), RTFLOAT32U_INIT_C(1,0x400090,255) }, /* #141/0/0/0/m = #14436 */
    { 0x00003f, 0x00003f, RTFLOAT32U_INIT_C(1,0x90,255), RTFLOAT32U_INIT_C(1,0x782192,211), RTFLOAT32U_INIT_C(1,0x400090,255) }, /* #141/0/0/0/u = #14437 */
    { 0x00003f, 0x00003f, RTFLOAT32U_INIT_C(1,0x90,255), RTFLOAT32U_INIT_C(1,0x782192,211), RTFLOAT32U_INIT_C(1,0x400090,255) }, /* #141/0/0/0/u = #14438 */
    { 0x001f3f, 0x001f3f, RTFLOAT32U_INIT_C(1,0x90,255), RTFLOAT32U_INIT_C(1,0x782192,211), RTFLOAT32U_INIT_C(1,0x400090,255) }, /* #141/0/0/0/u0x1 = #14439 */
    { 0x001ebf, 0x001ebf, RTFLOAT32U_INIT_C(1,0x90,255), RTFLOAT32U_INIT_C(1,0x782192,211), RTFLOAT32U_INIT_C(1,0x400090,255) }, /* #141/0/0/0/u0x2 = #14440 */
    { 0x001dbf, 0x001dbf, RTFLOAT32U_INIT_C(1,0x90,255), RTFLOAT32U_INIT_C(1,0x782192,211), RTFLOAT32U_INIT_C(1,0x400090,255) }, /* #141/0/0/0/u0x4 = #14441 */
    { 0x001bbf, 0x001bbf, RTFLOAT32U_INIT_C(1,0x90,255), RTFLOAT32U_INIT_C(1,0x782192,211), RTFLOAT32U_INIT_C(1,0x400090,255) }, /* #141/0/0/0/u0x8 = #14442 */
    { 0x0017bf, 0x0017bf, RTFLOAT32U_INIT_C(1,0x90,255), RTFLOAT32U_INIT_C(1,0x782192,211), RTFLOAT32U_INIT_C(1,0x400090,255) }, /* #141/0/0/0/u0x10 = #14443 */
    { 0x000fbf, 0x000fbf, RTFLOAT32U_INIT_C(1,0x90,255), RTFLOAT32U_INIT_C(1,0x782192,211), RTFLOAT32U_INIT_C(1,0x400090,255) }, /* #141/0/0/0/u0x20 = #14444 */
    { 0x009fbf, 0x009fbf, RTFLOAT32U_INIT_C(1,0x90,255), RTFLOAT32U_INIT_C(1,0x782192,211), RTFLOAT32U_INIT_C(1,0x400090,255) }, /* #141/0/0/f/m = #14445 */
    { 0x00803f, 0x00803f, RTFLOAT32U_INIT_C(1,0x90,255), RTFLOAT32U_INIT_C(1,0x782192,211), RTFLOAT32U_INIT_C(1,0x400090,255) }, /* #141/0/0/f/u = #14446 */
    { 0x00803f, 0x00803f, RTFLOAT32U_INIT_C(1,0x90,255), RTFLOAT32U_INIT_C(1,0x782192,211), RTFLOAT32U_INIT_C(1,0x400090,255) }, /* #141/0/0/f/u = #14447 */
    { 0x009f3f, 0x009f3f, RTFLOAT32U_INIT_C(1,0x90,255), RTFLOAT32U_INIT_C(1,0x782192,211), RTFLOAT32U_INIT_C(1,0x400090,255) }, /* #141/0/0/f/u0x1 = #14448 */
    { 0x009ebf, 0x009ebf, RTFLOAT32U_INIT_C(1,0x90,255), RTFLOAT32U_INIT_C(1,0x782192,211), RTFLOAT32U_INIT_C(1,0x400090,255) }, /* #141/0/0/f/u0x2 = #14449 */
    { 0x009dbf, 0x009dbf, RTFLOAT32U_INIT_C(1,0x90,255), RTFLOAT32U_INIT_C(1,0x782192,211), RTFLOAT32U_INIT_C(1,0x400090,255) }, /* #141/0/0/f/u0x4 = #14450 */
    { 0x009bbf, 0x009bbf, RTFLOAT32U_INIT_C(1,0x90,255), RTFLOAT32U_INIT_C(1,0x782192,211), RTFLOAT32U_INIT_C(1,0x400090,255) }, /* #141/0/0/f/u0x8 = #14451 */
    { 0x0097bf, 0x0097bf, RTFLOAT32U_INIT_C(1,0x90,255), RTFLOAT32U_INIT_C(1,0x782192,211), RTFLOAT32U_INIT_C(1,0x400090,255) }, /* #141/0/0/f/u0x10 = #14452 */
    { 0x008fbf, 0x008fbf, RTFLOAT32U_INIT_C(1,0x90,255), RTFLOAT32U_INIT_C(1,0x782192,211), RTFLOAT32U_INIT_C(1,0x400090,255) }, /* #141/0/0/f/u0x20 = #14453 */
    { 0x001fff, 0x001fff, RTFLOAT32U_INIT_C(1,0x90,255), RTFLOAT32U_INIT_C(1,0x782192,211), RTFLOAT32U_INIT_C(1,0x400090,255) }, /* #141/0/d/0/m = #14454 */
    { 0x00007f, 0x00007f, RTFLOAT32U_INIT_C(1,0x90,255), RTFLOAT32U_INIT_C(1,0x782192,211), RTFLOAT32U_INIT_C(1,0x400090,255) }, /* #141/0/d/0/u = #14455 */
    { 0x00007f, 0x00007f, RTFLOAT32U_INIT_C(1,0x90,255), RTFLOAT32U_INIT_C(1,0x782192,211), RTFLOAT32U_INIT_C(1,0x400090,255) }, /* #141/0/d/0/u = #14456 */
    { 0x001f7f, 0x001f7f, RTFLOAT32U_INIT_C(1,0x90,255), RTFLOAT32U_INIT_C(1,0x782192,211), RTFLOAT32U_INIT_C(1,0x400090,255) }, /* #141/0/d/0/u0x1 = #14457 */
    { 0x001eff, 0x001eff, RTFLOAT32U_INIT_C(1,0x90,255), RTFLOAT32U_INIT_C(1,0x782192,211), RTFLOAT32U_INIT_C(1,0x400090,255) }, /* #141/0/d/0/u0x2 = #14458 */
    { 0x001dff, 0x001dff, RTFLOAT32U_INIT_C(1,0x90,255), RTFLOAT32U_INIT_C(1,0x782192,211), RTFLOAT32U_INIT_C(1,0x400090,255) }, /* #141/0/d/0/u0x4 = #14459 */
    { 0x001bff, 0x001bff, RTFLOAT32U_INIT_C(1,0x90,255), RTFLOAT32U_INIT_C(1,0x782192,211), RTFLOAT32U_INIT_C(1,0x400090,255) }, /* #141/0/d/0/u0x8 = #14460 */
    { 0x0017ff, 0x0017ff, RTFLOAT32U_INIT_C(1,0x90,255), RTFLOAT32U_INIT_C(1,0x782192,211), RTFLOAT32U_INIT_C(1,0x400090,255) }, /* #141/0/d/0/u0x10 = #14461 */
    { 0x000fff, 0x000fff, RTFLOAT32U_INIT_C(1,0x90,255), RTFLOAT32U_INIT_C(1,0x782192,211), RTFLOAT32U_INIT_C(1,0x400090,255) }, /* #141/0/d/0/u0x20 = #14462 */
    { 0x009fff, 0x009fff, RTFLOAT32U_INIT_C(1,0x90,255), RTFLOAT32U_INIT_C(1,0x782192,211), RTFLOAT32U_INIT_C(1,0x400090,255) }, /* #141/0/d/f/m = #14463 */
    { 0x00807f, 0x00807f, RTFLOAT32U_INIT_C(1,0x90,255), RTFLOAT32U_INIT_C(1,0x782192,211), RTFLOAT32U_INIT_C(1,0x400090,255) }, /* #141/0/d/f/u = #14464 */
    { 0x00807f, 0x00807f, RTFLOAT32U_INIT_C(1,0x90,255), RTFLOAT32U_INIT_C(1,0x782192,211), RTFLOAT32U_INIT_C(1,0x400090,255) }, /* #141/0/d/f/u = #14465 */
    { 0x009f7f, 0x009f7f, RTFLOAT32U_INIT_C(1,0x90,255), RTFLOAT32U_INIT_C(1,0x782192,211), RTFLOAT32U_INIT_C(1,0x400090,255) }, /* #141/0/d/f/u0x1 = #14466 */
    { 0x009eff, 0x009eff, RTFLOAT32U_INIT_C(1,0x90,255), RTFLOAT32U_INIT_C(1,0x782192,211), RTFLOAT32U_INIT_C(1,0x400090,255) }, /* #141/0/d/f/u0x2 = #14467 */
    { 0x009dff, 0x009dff, RTFLOAT32U_INIT_C(1,0x90,255), RTFLOAT32U_INIT_C(1,0x782192,211), RTFLOAT32U_INIT_C(1,0x400090,255) }, /* #141/0/d/f/u0x4 = #14468 */
    { 0x009bff, 0x009bff, RTFLOAT32U_INIT_C(1,0x90,255), RTFLOAT32U_INIT_C(1,0x782192,211), RTFLOAT32U_INIT_C(1,0x400090,255) }, /* #141/0/d/f/u0x8 = #14469 */
    { 0x0097ff, 0x0097ff, RTFLOAT32U_INIT_C(1,0x90,255), RTFLOAT32U_INIT_C(1,0x782192,211), RTFLOAT32U_INIT_C(1,0x400090,255) }, /* #141/0/d/f/u0x10 = #14470 */
    { 0x008fff, 0x008fff, RTFLOAT32U_INIT_C(1,0x90,255), RTFLOAT32U_INIT_C(1,0x782192,211), RTFLOAT32U_INIT_C(1,0x400090,255) }, /* #141/0/d/f/u0x20 = #14471 */
    { 0x003fbf, 0x003fbf, RTFLOAT32U_INIT_C(1,0x90,255), RTFLOAT32U_INIT_C(1,0x782192,211), RTFLOAT32U_INIT_C(1,0x400090,255) }, /* #141/1/0/0/m = #14472 */
    { 0x00203f, 0x00203f, RTFLOAT32U_INIT_C(1,0x90,255), RTFLOAT32U_INIT_C(1,0x782192,211), RTFLOAT32U_INIT_C(1,0x400090,255) }, /* #141/1/0/0/u = #14473 */
    { 0x00203f, 0x00203f, RTFLOAT32U_INIT_C(1,0x90,255), RTFLOAT32U_INIT_C(1,0x782192,211), RTFLOAT32U_INIT_C(1,0x400090,255) }, /* #141/1/0/0/u = #14474 */
    { 0x003f3f, 0x003f3f, RTFLOAT32U_INIT_C(1,0x90,255), RTFLOAT32U_INIT_C(1,0x782192,211), RTFLOAT32U_INIT_C(1,0x400090,255) }, /* #141/1/0/0/u0x1 = #14475 */
    { 0x003ebf, 0x003ebf, RTFLOAT32U_INIT_C(1,0x90,255), RTFLOAT32U_INIT_C(1,0x782192,211), RTFLOAT32U_INIT_C(1,0x400090,255) }, /* #141/1/0/0/u0x2 = #14476 */
    { 0x003dbf, 0x003dbf, RTFLOAT32U_INIT_C(1,0x90,255), RTFLOAT32U_INIT_C(1,0x782192,211), RTFLOAT32U_INIT_C(1,0x400090,255) }, /* #141/1/0/0/u0x4 = #14477 */
    { 0x003bbf, 0x003bbf, RTFLOAT32U_INIT_C(1,0x90,255), RTFLOAT32U_INIT_C(1,0x782192,211), RTFLOAT32U_INIT_C(1,0x400090,255) }, /* #141/1/0/0/u0x8 = #14478 */
    { 0x0037bf, 0x0037bf, RTFLOAT32U_INIT_C(1,0x90,255), RTFLOAT32U_INIT_C(1,0x782192,211), RTFLOAT32U_INIT_C(1,0x400090,255) }, /* #141/1/0/0/u0x10 = #14479 */
    { 0x002fbf, 0x002fbf, RTFLOAT32U_INIT_C(1,0x90,255), RTFLOAT32U_INIT_C(1,0x782192,211), RTFLOAT32U_INIT_C(1,0x400090,255) }, /* #141/1/0/0/u0x20 = #14480 */
    { 0x00bfbf, 0x00bfbf, RTFLOAT32U_INIT_C(1,0x90,255), RTFLOAT32U_INIT_C(1,0x782192,211), RTFLOAT32U_INIT_C(1,0x400090,255) }, /* #141/1/0/f/m = #14481 */
    { 0x00a03f, 0x00a03f, RTFLOAT32U_INIT_C(1,0x90,255), RTFLOAT32U_INIT_C(1,0x782192,211), RTFLOAT32U_INIT_C(1,0x400090,255) }, /* #141/1/0/f/u = #14482 */
    { 0x00a03f, 0x00a03f, RTFLOAT32U_INIT_C(1,0x90,255), RTFLOAT32U_INIT_C(1,0x782192,211), RTFLOAT32U_INIT_C(1,0x400090,255) }, /* #141/1/0/f/u = #14483 */
    { 0x00bf3f, 0x00bf3f, RTFLOAT32U_INIT_C(1,0x90,255), RTFLOAT32U_INIT_C(1,0x782192,211), RTFLOAT32U_INIT_C(1,0x400090,255) }, /* #141/1/0/f/u0x1 = #14484 */
    { 0x00bebf, 0x00bebf, RTFLOAT32U_INIT_C(1,0x90,255), RTFLOAT32U_INIT_C(1,0x782192,211), RTFLOAT32U_INIT_C(1,0x400090,255) }, /* #141/1/0/f/u0x2 = #14485 */
    { 0x00bdbf, 0x00bdbf, RTFLOAT32U_INIT_C(1,0x90,255), RTFLOAT32U_INIT_C(1,0x782192,211), RTFLOAT32U_INIT_C(1,0x400090,255) }, /* #141/1/0/f/u0x4 = #14486 */
    { 0x00bbbf, 0x00bbbf, RTFLOAT32U_INIT_C(1,0x90,255), RTFLOAT32U_INIT_C(1,0x782192,211), RTFLOAT32U_INIT_C(1,0x400090,255) }, /* #141/1/0/f/u0x8 = #14487 */
    { 0x00b7bf, 0x00b7bf, RTFLOAT32U_INIT_C(1,0x90,255), RTFLOAT32U_INIT_C(1,0x782192,211), RTFLOAT32U_INIT_C(1,0x400090,255) }, /* #141/1/0/f/u0x10 = #14488 */
    { 0x00afbf, 0x00afbf, RTFLOAT32U_INIT_C(1,0x90,255), RTFLOAT32U_INIT_C(1,0x782192,211), RTFLOAT32U_INIT_C(1,0x400090,255) }, /* #141/1/0/f/u0x20 = #14489 */
    { 0x003fff, 0x003fff, RTFLOAT32U_INIT_C(1,0x90,255), RTFLOAT32U_INIT_C(1,0x782192,211), RTFLOAT32U_INIT_C(1,0x400090,255) }, /* #141/1/d/0/m = #14490 */
    { 0x00207f, 0x00207f, RTFLOAT32U_INIT_C(1,0x90,255), RTFLOAT32U_INIT_C(1,0x782192,211), RTFLOAT32U_INIT_C(1,0x400090,255) }, /* #141/1/d/0/u = #14491 */
    { 0x00207f, 0x00207f, RTFLOAT32U_INIT_C(1,0x90,255), RTFLOAT32U_INIT_C(1,0x782192,211), RTFLOAT32U_INIT_C(1,0x400090,255) }, /* #141/1/d/0/u = #14492 */
    { 0x003f7f, 0x003f7f, RTFLOAT32U_INIT_C(1,0x90,255), RTFLOAT32U_INIT_C(1,0x782192,211), RTFLOAT32U_INIT_C(1,0x400090,255) }, /* #141/1/d/0/u0x1 = #14493 */
    { 0x003eff, 0x003eff, RTFLOAT32U_INIT_C(1,0x90,255), RTFLOAT32U_INIT_C(1,0x782192,211), RTFLOAT32U_INIT_C(1,0x400090,255) }, /* #141/1/d/0/u0x2 = #14494 */
    { 0x003dff, 0x003dff, RTFLOAT32U_INIT_C(1,0x90,255), RTFLOAT32U_INIT_C(1,0x782192,211), RTFLOAT32U_INIT_C(1,0x400090,255) }, /* #141/1/d/0/u0x4 = #14495 */
    { 0x003bff, 0x003bff, RTFLOAT32U_INIT_C(1,0x90,255), RTFLOAT32U_INIT_C(1,0x782192,211), RTFLOAT32U_INIT_C(1,0x400090,255) }, /* #141/1/d/0/u0x8 = #14496 */
    { 0x0037ff, 0x0037ff, RTFLOAT32U_INIT_C(1,0x90,255), RTFLOAT32U_INIT_C(1,0x782192,211), RTFLOAT32U_INIT_C(1,0x400090,255) }, /* #141/1/d/0/u0x10 = #14497 */
    { 0x002fff, 0x002fff, RTFLOAT32U_INIT_C(1,0x90,255), RTFLOAT32U_INIT_C(1,0x782192,211), RTFLOAT32U_INIT_C(1,0x400090,255) }, /* #141/1/d/0/u0x20 = #14498 */
    { 0x00bfff, 0x00bfff, RTFLOAT32U_INIT_C(1,0x90,255), RTFLOAT32U_INIT_C(1,0x782192,211), RTFLOAT32U_INIT_C(1,0x400090,255) }, /* #141/1/d/f/m = #14499 */
    { 0x00a07f, 0x00a07f, RTFLOAT32U_INIT_C(1,0x90,255), RTFLOAT32U_INIT_C(1,0x782192,211), RTFLOAT32U_INIT_C(1,0x400090,255) }, /* #141/1/d/f/u = #14500 */
    { 0x00a07f, 0x00a07f, RTFLOAT32U_INIT_C(1,0x90,255), RTFLOAT32U_INIT_C(1,0x782192,211), RTFLOAT32U_INIT_C(1,0x400090,255) }, /* #141/1/d/f/u = #14501 */
    { 0x00bf7f, 0x00bf7f, RTFLOAT32U_INIT_C(1,0x90,255), RTFLOAT32U_INIT_C(1,0x782192,211), RTFLOAT32U_INIT_C(1,0x400090,255) }, /* #141/1/d/f/u0x1 = #14502 */
    { 0x00beff, 0x00beff, RTFLOAT32U_INIT_C(1,0x90,255), RTFLOAT32U_INIT_C(1,0x782192,211), RTFLOAT32U_INIT_C(1,0x400090,255) }, /* #141/1/d/f/u0x2 = #14503 */
    { 0x00bdff, 0x00bdff, RTFLOAT32U_INIT_C(1,0x90,255), RTFLOAT32U_INIT_C(1,0x782192,211), RTFLOAT32U_INIT_C(1,0x400090,255) }, /* #141/1/d/f/u0x4 = #14504 */
    { 0x00bbff, 0x00bbff, RTFLOAT32U_INIT_C(1,0x90,255), RTFLOAT32U_INIT_C(1,0x782192,211), RTFLOAT32U_INIT_C(1,0x400090,255) }, /* #141/1/d/f/u0x8 = #14505 */
    { 0x00b7ff, 0x00b7ff, RTFLOAT32U_INIT_C(1,0x90,255), RTFLOAT32U_INIT_C(1,0x782192,211), RTFLOAT32U_INIT_C(1,0x400090,255) }, /* #141/1/d/f/u0x10 = #14506 */
    { 0x00afff, 0x00afff, RTFLOAT32U_INIT_C(1,0x90,255), RTFLOAT32U_INIT_C(1,0x782192,211), RTFLOAT32U_INIT_C(1,0x400090,255) }, /* #141/1/d/f/u0x20 = #14507 */
    { 0x005fbf, 0x005fbf, RTFLOAT32U_INIT_C(1,0x90,255), RTFLOAT32U_INIT_C(1,0x782192,211), RTFLOAT32U_INIT_C(1,0x400090,255) }, /* #141/2/0/0/m = #14508 */
    { 0x00403f, 0x00403f, RTFLOAT32U_INIT_C(1,0x90,255), RTFLOAT32U_INIT_C(1,0x782192,211), RTFLOAT32U_INIT_C(1,0x400090,255) }, /* #141/2/0/0/u = #14509 */
    { 0x00403f, 0x00403f, RTFLOAT32U_INIT_C(1,0x90,255), RTFLOAT32U_INIT_C(1,0x782192,211), RTFLOAT32U_INIT_C(1,0x400090,255) }, /* #141/2/0/0/u = #14510 */
    { 0x005f3f, 0x005f3f, RTFLOAT32U_INIT_C(1,0x90,255), RTFLOAT32U_INIT_C(1,0x782192,211), RTFLOAT32U_INIT_C(1,0x400090,255) }, /* #141/2/0/0/u0x1 = #14511 */
    { 0x005ebf, 0x005ebf, RTFLOAT32U_INIT_C(1,0x90,255), RTFLOAT32U_INIT_C(1,0x782192,211), RTFLOAT32U_INIT_C(1,0x400090,255) }, /* #141/2/0/0/u0x2 = #14512 */
    { 0x005dbf, 0x005dbf, RTFLOAT32U_INIT_C(1,0x90,255), RTFLOAT32U_INIT_C(1,0x782192,211), RTFLOAT32U_INIT_C(1,0x400090,255) }, /* #141/2/0/0/u0x4 = #14513 */
    { 0x005bbf, 0x005bbf, RTFLOAT32U_INIT_C(1,0x90,255), RTFLOAT32U_INIT_C(1,0x782192,211), RTFLOAT32U_INIT_C(1,0x400090,255) }, /* #141/2/0/0/u0x8 = #14514 */
    { 0x0057bf, 0x0057bf, RTFLOAT32U_INIT_C(1,0x90,255), RTFLOAT32U_INIT_C(1,0x782192,211), RTFLOAT32U_INIT_C(1,0x400090,255) }, /* #141/2/0/0/u0x10 = #14515 */
    { 0x004fbf, 0x004fbf, RTFLOAT32U_INIT_C(1,0x90,255), RTFLOAT32U_INIT_C(1,0x782192,211), RTFLOAT32U_INIT_C(1,0x400090,255) }, /* #141/2/0/0/u0x20 = #14516 */
    { 0x00dfbf, 0x00dfbf, RTFLOAT32U_INIT_C(1,0x90,255), RTFLOAT32U_INIT_C(1,0x782192,211), RTFLOAT32U_INIT_C(1,0x400090,255) }, /* #141/2/0/f/m = #14517 */
    { 0x00c03f, 0x00c03f, RTFLOAT32U_INIT_C(1,0x90,255), RTFLOAT32U_INIT_C(1,0x782192,211), RTFLOAT32U_INIT_C(1,0x400090,255) }, /* #141/2/0/f/u = #14518 */
    { 0x00c03f, 0x00c03f, RTFLOAT32U_INIT_C(1,0x90,255), RTFLOAT32U_INIT_C(1,0x782192,211), RTFLOAT32U_INIT_C(1,0x400090,255) }, /* #141/2/0/f/u = #14519 */
    { 0x00df3f, 0x00df3f, RTFLOAT32U_INIT_C(1,0x90,255), RTFLOAT32U_INIT_C(1,0x782192,211), RTFLOAT32U_INIT_C(1,0x400090,255) }, /* #141/2/0/f/u0x1 = #14520 */
    { 0x00debf, 0x00debf, RTFLOAT32U_INIT_C(1,0x90,255), RTFLOAT32U_INIT_C(1,0x782192,211), RTFLOAT32U_INIT_C(1,0x400090,255) }, /* #141/2/0/f/u0x2 = #14521 */
    { 0x00ddbf, 0x00ddbf, RTFLOAT32U_INIT_C(1,0x90,255), RTFLOAT32U_INIT_C(1,0x782192,211), RTFLOAT32U_INIT_C(1,0x400090,255) }, /* #141/2/0/f/u0x4 = #14522 */
    { 0x00dbbf, 0x00dbbf, RTFLOAT32U_INIT_C(1,0x90,255), RTFLOAT32U_INIT_C(1,0x782192,211), RTFLOAT32U_INIT_C(1,0x400090,255) }, /* #141/2/0/f/u0x8 = #14523 */
    { 0x00d7bf, 0x00d7bf, RTFLOAT32U_INIT_C(1,0x90,255), RTFLOAT32U_INIT_C(1,0x782192,211), RTFLOAT32U_INIT_C(1,0x400090,255) }, /* #141/2/0/f/u0x10 = #14524 */
    { 0x00cfbf, 0x00cfbf, RTFLOAT32U_INIT_C(1,0x90,255), RTFLOAT32U_INIT_C(1,0x782192,211), RTFLOAT32U_INIT_C(1,0x400090,255) }, /* #141/2/0/f/u0x20 = #14525 */
    { 0x005fff, 0x005fff, RTFLOAT32U_INIT_C(1,0x90,255), RTFLOAT32U_INIT_C(1,0x782192,211), RTFLOAT32U_INIT_C(1,0x400090,255) }, /* #141/2/d/0/m = #14526 */
    { 0x00407f, 0x00407f, RTFLOAT32U_INIT_C(1,0x90,255), RTFLOAT32U_INIT_C(1,0x782192,211), RTFLOAT32U_INIT_C(1,0x400090,255) }, /* #141/2/d/0/u = #14527 */
    { 0x00407f, 0x00407f, RTFLOAT32U_INIT_C(1,0x90,255), RTFLOAT32U_INIT_C(1,0x782192,211), RTFLOAT32U_INIT_C(1,0x400090,255) }, /* #141/2/d/0/u = #14528 */
    { 0x005f7f, 0x005f7f, RTFLOAT32U_INIT_C(1,0x90,255), RTFLOAT32U_INIT_C(1,0x782192,211), RTFLOAT32U_INIT_C(1,0x400090,255) }, /* #141/2/d/0/u0x1 = #14529 */
    { 0x005eff, 0x005eff, RTFLOAT32U_INIT_C(1,0x90,255), RTFLOAT32U_INIT_C(1,0x782192,211), RTFLOAT32U_INIT_C(1,0x400090,255) }, /* #141/2/d/0/u0x2 = #14530 */
    { 0x005dff, 0x005dff, RTFLOAT32U_INIT_C(1,0x90,255), RTFLOAT32U_INIT_C(1,0x782192,211), RTFLOAT32U_INIT_C(1,0x400090,255) }, /* #141/2/d/0/u0x4 = #14531 */
    { 0x005bff, 0x005bff, RTFLOAT32U_INIT_C(1,0x90,255), RTFLOAT32U_INIT_C(1,0x782192,211), RTFLOAT32U_INIT_C(1,0x400090,255) }, /* #141/2/d/0/u0x8 = #14532 */
    { 0x0057ff, 0x0057ff, RTFLOAT32U_INIT_C(1,0x90,255), RTFLOAT32U_INIT_C(1,0x782192,211), RTFLOAT32U_INIT_C(1,0x400090,255) }, /* #141/2/d/0/u0x10 = #14533 */
    { 0x004fff, 0x004fff, RTFLOAT32U_INIT_C(1,0x90,255), RTFLOAT32U_INIT_C(1,0x782192,211), RTFLOAT32U_INIT_C(1,0x400090,255) }, /* #141/2/d/0/u0x20 = #14534 */
    { 0x00dfff, 0x00dfff, RTFLOAT32U_INIT_C(1,0x90,255), RTFLOAT32U_INIT_C(1,0x782192,211), RTFLOAT32U_INIT_C(1,0x400090,255) }, /* #141/2/d/f/m = #14535 */
    { 0x00c07f, 0x00c07f, RTFLOAT32U_INIT_C(1,0x90,255), RTFLOAT32U_INIT_C(1,0x782192,211), RTFLOAT32U_INIT_C(1,0x400090,255) }, /* #141/2/d/f/u = #14536 */
    { 0x00c07f, 0x00c07f, RTFLOAT32U_INIT_C(1,0x90,255), RTFLOAT32U_INIT_C(1,0x782192,211), RTFLOAT32U_INIT_C(1,0x400090,255) }, /* #141/2/d/f/u = #14537 */
    { 0x00df7f, 0x00df7f, RTFLOAT32U_INIT_C(1,0x90,255), RTFLOAT32U_INIT_C(1,0x782192,211), RTFLOAT32U_INIT_C(1,0x400090,255) }, /* #141/2/d/f/u0x1 = #14538 */
    { 0x00deff, 0x00deff, RTFLOAT32U_INIT_C(1,0x90,255), RTFLOAT32U_INIT_C(1,0x782192,211), RTFLOAT32U_INIT_C(1,0x400090,255) }, /* #141/2/d/f/u0x2 = #14539 */
    { 0x00ddff, 0x00ddff, RTFLOAT32U_INIT_C(1,0x90,255), RTFLOAT32U_INIT_C(1,0x782192,211), RTFLOAT32U_INIT_C(1,0x400090,255) }, /* #141/2/d/f/u0x4 = #14540 */
    { 0x00dbff, 0x00dbff, RTFLOAT32U_INIT_C(1,0x90,255), RTFLOAT32U_INIT_C(1,0x782192,211), RTFLOAT32U_INIT_C(1,0x400090,255) }, /* #141/2/d/f/u0x8 = #14541 */
    { 0x00d7ff, 0x00d7ff, RTFLOAT32U_INIT_C(1,0x90,255), RTFLOAT32U_INIT_C(1,0x782192,211), RTFLOAT32U_INIT_C(1,0x400090,255) }, /* #141/2/d/f/u0x10 = #14542 */
    { 0x00cfff, 0x00cfff, RTFLOAT32U_INIT_C(1,0x90,255), RTFLOAT32U_INIT_C(1,0x782192,211), RTFLOAT32U_INIT_C(1,0x400090,255) }, /* #141/2/d/f/u0x20 = #14543 */
    { 0x007fbf, 0x007fbf, RTFLOAT32U_INIT_C(1,0x90,255), RTFLOAT32U_INIT_C(1,0x782192,211), RTFLOAT32U_INIT_C(1,0x400090,255) }, /* #141/3/0/0/m = #14544 */
    { 0x00603f, 0x00603f, RTFLOAT32U_INIT_C(1,0x90,255), RTFLOAT32U_INIT_C(1,0x782192,211), RTFLOAT32U_INIT_C(1,0x400090,255) }, /* #141/3/0/0/u = #14545 */
    { 0x00603f, 0x00603f, RTFLOAT32U_INIT_C(1,0x90,255), RTFLOAT32U_INIT_C(1,0x782192,211), RTFLOAT32U_INIT_C(1,0x400090,255) }, /* #141/3/0/0/u = #14546 */
    { 0x007f3f, 0x007f3f, RTFLOAT32U_INIT_C(1,0x90,255), RTFLOAT32U_INIT_C(1,0x782192,211), RTFLOAT32U_INIT_C(1,0x400090,255) }, /* #141/3/0/0/u0x1 = #14547 */
    { 0x007ebf, 0x007ebf, RTFLOAT32U_INIT_C(1,0x90,255), RTFLOAT32U_INIT_C(1,0x782192,211), RTFLOAT32U_INIT_C(1,0x400090,255) }, /* #141/3/0/0/u0x2 = #14548 */
    { 0x007dbf, 0x007dbf, RTFLOAT32U_INIT_C(1,0x90,255), RTFLOAT32U_INIT_C(1,0x782192,211), RTFLOAT32U_INIT_C(1,0x400090,255) }, /* #141/3/0/0/u0x4 = #14549 */
    { 0x007bbf, 0x007bbf, RTFLOAT32U_INIT_C(1,0x90,255), RTFLOAT32U_INIT_C(1,0x782192,211), RTFLOAT32U_INIT_C(1,0x400090,255) }, /* #141/3/0/0/u0x8 = #14550 */
    { 0x0077bf, 0x0077bf, RTFLOAT32U_INIT_C(1,0x90,255), RTFLOAT32U_INIT_C(1,0x782192,211), RTFLOAT32U_INIT_C(1,0x400090,255) }, /* #141/3/0/0/u0x10 = #14551 */
    { 0x006fbf, 0x006fbf, RTFLOAT32U_INIT_C(1,0x90,255), RTFLOAT32U_INIT_C(1,0x782192,211), RTFLOAT32U_INIT_C(1,0x400090,255) }, /* #141/3/0/0/u0x20 = #14552 */
    { 0x00ffbf, 0x00ffbf, RTFLOAT32U_INIT_C(1,0x90,255), RTFLOAT32U_INIT_C(1,0x782192,211), RTFLOAT32U_INIT_C(1,0x400090,255) }, /* #141/3/0/f/m = #14553 */
    { 0x00e03f, 0x00e03f, RTFLOAT32U_INIT_C(1,0x90,255), RTFLOAT32U_INIT_C(1,0x782192,211), RTFLOAT32U_INIT_C(1,0x400090,255) }, /* #141/3/0/f/u = #14554 */
    { 0x00e03f, 0x00e03f, RTFLOAT32U_INIT_C(1,0x90,255), RTFLOAT32U_INIT_C(1,0x782192,211), RTFLOAT32U_INIT_C(1,0x400090,255) }, /* #141/3/0/f/u = #14555 */
    { 0x00ff3f, 0x00ff3f, RTFLOAT32U_INIT_C(1,0x90,255), RTFLOAT32U_INIT_C(1,0x782192,211), RTFLOAT32U_INIT_C(1,0x400090,255) }, /* #141/3/0/f/u0x1 = #14556 */
    { 0x00febf, 0x00febf, RTFLOAT32U_INIT_C(1,0x90,255), RTFLOAT32U_INIT_C(1,0x782192,211), RTFLOAT32U_INIT_C(1,0x400090,255) }, /* #141/3/0/f/u0x2 = #14557 */
    { 0x00fdbf, 0x00fdbf, RTFLOAT32U_INIT_C(1,0x90,255), RTFLOAT32U_INIT_C(1,0x782192,211), RTFLOAT32U_INIT_C(1,0x400090,255) }, /* #141/3/0/f/u0x4 = #14558 */
    { 0x00fbbf, 0x00fbbf, RTFLOAT32U_INIT_C(1,0x90,255), RTFLOAT32U_INIT_C(1,0x782192,211), RTFLOAT32U_INIT_C(1,0x400090,255) }, /* #141/3/0/f/u0x8 = #14559 */
    { 0x00f7bf, 0x00f7bf, RTFLOAT32U_INIT_C(1,0x90,255), RTFLOAT32U_INIT_C(1,0x782192,211), RTFLOAT32U_INIT_C(1,0x400090,255) }, /* #141/3/0/f/u0x10 = #14560 */
    { 0x00efbf, 0x00efbf, RTFLOAT32U_INIT_C(1,0x90,255), RTFLOAT32U_INIT_C(1,0x782192,211), RTFLOAT32U_INIT_C(1,0x400090,255) }, /* #141/3/0/f/u0x20 = #14561 */
    { 0x007fff, 0x007fff, RTFLOAT32U_INIT_C(1,0x90,255), RTFLOAT32U_INIT_C(1,0x782192,211), RTFLOAT32U_INIT_C(1,0x400090,255) }, /* #141/3/d/0/m = #14562 */
    { 0x00607f, 0x00607f, RTFLOAT32U_INIT_C(1,0x90,255), RTFLOAT32U_INIT_C(1,0x782192,211), RTFLOAT32U_INIT_C(1,0x400090,255) }, /* #141/3/d/0/u = #14563 */
    { 0x00607f, 0x00607f, RTFLOAT32U_INIT_C(1,0x90,255), RTFLOAT32U_INIT_C(1,0x782192,211), RTFLOAT32U_INIT_C(1,0x400090,255) }, /* #141/3/d/0/u = #14564 */
    { 0x007f7f, 0x007f7f, RTFLOAT32U_INIT_C(1,0x90,255), RTFLOAT32U_INIT_C(1,0x782192,211), RTFLOAT32U_INIT_C(1,0x400090,255) }, /* #141/3/d/0/u0x1 = #14565 */
    { 0x007eff, 0x007eff, RTFLOAT32U_INIT_C(1,0x90,255), RTFLOAT32U_INIT_C(1,0x782192,211), RTFLOAT32U_INIT_C(1,0x400090,255) }, /* #141/3/d/0/u0x2 = #14566 */
    { 0x007dff, 0x007dff, RTFLOAT32U_INIT_C(1,0x90,255), RTFLOAT32U_INIT_C(1,0x782192,211), RTFLOAT32U_INIT_C(1,0x400090,255) }, /* #141/3/d/0/u0x4 = #14567 */
    { 0x007bff, 0x007bff, RTFLOAT32U_INIT_C(1,0x90,255), RTFLOAT32U_INIT_C(1,0x782192,211), RTFLOAT32U_INIT_C(1,0x400090,255) }, /* #141/3/d/0/u0x8 = #14568 */
    { 0x0077ff, 0x0077ff, RTFLOAT32U_INIT_C(1,0x90,255), RTFLOAT32U_INIT_C(1,0x782192,211), RTFLOAT32U_INIT_C(1,0x400090,255) }, /* #141/3/d/0/u0x10 = #14569 */
    { 0x006fff, 0x006fff, RTFLOAT32U_INIT_C(1,0x90,255), RTFLOAT32U_INIT_C(1,0x782192,211), RTFLOAT32U_INIT_C(1,0x400090,255) }, /* #141/3/d/0/u0x20 = #14570 */
    { 0x00ffff, 0x00ffff, RTFLOAT32U_INIT_C(1,0x90,255), RTFLOAT32U_INIT_C(1,0x782192,211), RTFLOAT32U_INIT_C(1,0x400090,255) }, /* #141/3/d/f/m = #14571 */
    { 0x00e07f, 0x00e07f, RTFLOAT32U_INIT_C(1,0x90,255), RTFLOAT32U_INIT_C(1,0x782192,211), RTFLOAT32U_INIT_C(1,0x400090,255) }, /* #141/3/d/f/u = #14572 */
    { 0x00e07f, 0x00e07f, RTFLOAT32U_INIT_C(1,0x90,255), RTFLOAT32U_INIT_C(1,0x782192,211), RTFLOAT32U_INIT_C(1,0x400090,255) }, /* #141/3/d/f/u = #14573 */
    { 0x00ff7f, 0x00ff7f, RTFLOAT32U_INIT_C(1,0x90,255), RTFLOAT32U_INIT_C(1,0x782192,211), RTFLOAT32U_INIT_C(1,0x400090,255) }, /* #141/3/d/f/u0x1 = #14574 */
    { 0x00feff, 0x00feff, RTFLOAT32U_INIT_C(1,0x90,255), RTFLOAT32U_INIT_C(1,0x782192,211), RTFLOAT32U_INIT_C(1,0x400090,255) }, /* #141/3/d/f/u0x2 = #14575 */
    { 0x00fdff, 0x00fdff, RTFLOAT32U_INIT_C(1,0x90,255), RTFLOAT32U_INIT_C(1,0x782192,211), RTFLOAT32U_INIT_C(1,0x400090,255) }, /* #141/3/d/f/u0x4 = #14576 */
    { 0x00fbff, 0x00fbff, RTFLOAT32U_INIT_C(1,0x90,255), RTFLOAT32U_INIT_C(1,0x782192,211), RTFLOAT32U_INIT_C(1,0x400090,255) }, /* #141/3/d/f/u0x8 = #14577 */
    { 0x00f7ff, 0x00f7ff, RTFLOAT32U_INIT_C(1,0x90,255), RTFLOAT32U_INIT_C(1,0x782192,211), RTFLOAT32U_INIT_C(1,0x400090,255) }, /* #141/3/d/f/u0x10 = #14578 */
    { 0x00efff, 0x00efff, RTFLOAT32U_INIT_C(1,0x90,255), RTFLOAT32U_INIT_C(1,0x782192,211), RTFLOAT32U_INIT_C(1,0x400090,255) }, /* #141/3/d/f/u0x20 = #14579 */
    { 0x001fa8, 0x001fa8, RTFLOAT32U_INIT_C(1,0x1494db,152), RTFLOAT32U_INIT_C(0,0x7fbd1f,96), RTFLOAT32U_INIT_C(1,0x1494db,152) }, /* #142/0/0/0/m = #14580 */
    { 0x000028, 0x000028, RTFLOAT32U_INIT_C(1,0x1494db,152), RTFLOAT32U_INIT_C(0,0x7fbd1f,96), RTFLOAT32U_INIT_C(1,0x1494db,152) }, /* #142/0/0/0/u = #14581 */
    { 0x000028, 0x000028, RTFLOAT32U_INIT_C(1,0x1494db,152), RTFLOAT32U_INIT_C(0,0x7fbd1f,96), RTFLOAT32U_INIT_C(1,0x1494db,152) }, /* #142/0/0/0/u = #14582 */
    { 0x001028, 0x001028, RTFLOAT32U_INIT_C(1,0x1494db,152), RTFLOAT32U_INIT_C(0,0x7fbd1f,96), RTFLOAT32U_INIT_C(1,0x1494db,152) }, /* #142/0/0/0/u0x8 = #14583 */
    { 0x000428, 0x000428, RTFLOAT32U_INIT_C(1,0x1494db,152), RTFLOAT32U_INIT_C(0,0x7fbd1f,96), RTFLOAT32U_INIT_C(1,0x1494db,152) }, /* #142/0/0/0/u0x20 = #14584 */
    { 0x009fa8, 0x009fa8, RTFLOAT32U_INIT_C(1,0x1494db,152), RTFLOAT32U_INIT_C(0,0x7fbd1f,96), RTFLOAT32U_INIT_C(1,0x1494db,152) }, /* #142/0/0/f/m = #14585 */
    { 0x008028, 0x008028, RTFLOAT32U_INIT_C(1,0x1494db,152), RTFLOAT32U_INIT_C(0,0x7fbd1f,96), RTFLOAT32U_INIT_C(1,0x1494db,152) }, /* #142/0/0/f/u = #14586 */
    { 0x008028, 0x008028, RTFLOAT32U_INIT_C(1,0x1494db,152), RTFLOAT32U_INIT_C(0,0x7fbd1f,96), RTFLOAT32U_INIT_C(1,0x1494db,152) }, /* #142/0/0/f/u = #14587 */
    { 0x009028, 0x009028, RTFLOAT32U_INIT_C(1,0x1494db,152), RTFLOAT32U_INIT_C(0,0x7fbd1f,96), RTFLOAT32U_INIT_C(1,0x1494db,152) }, /* #142/0/0/f/u0x8 = #14588 */
    { 0x008428, 0x008428, RTFLOAT32U_INIT_C(1,0x1494db,152), RTFLOAT32U_INIT_C(0,0x7fbd1f,96), RTFLOAT32U_INIT_C(1,0x1494db,152) }, /* #142/0/0/f/u0x20 = #14589 */
    { 0x001fe8, 0x001fe8, RTFLOAT32U_INIT_C(1,0x1494db,152), RTFLOAT32U_INIT_C(0,0x7fbd1f,96), RTFLOAT32U_INIT_C(1,0x1494db,152) }, /* #142/0/d/0/m = #14590 */
    { 0x000068, 0x000068, RTFLOAT32U_INIT_C(1,0x1494db,152), RTFLOAT32U_INIT_C(0,0x7fbd1f,96), RTFLOAT32U_INIT_C(1,0x1494db,152) }, /* #142/0/d/0/u = #14591 */
    { 0x000068, 0x000068, RTFLOAT32U_INIT_C(1,0x1494db,152), RTFLOAT32U_INIT_C(0,0x7fbd1f,96), RTFLOAT32U_INIT_C(1,0x1494db,152) }, /* #142/0/d/0/u = #14592 */
    { 0x001068, 0x001068, RTFLOAT32U_INIT_C(1,0x1494db,152), RTFLOAT32U_INIT_C(0,0x7fbd1f,96), RTFLOAT32U_INIT_C(1,0x1494db,152) }, /* #142/0/d/0/u0x8 = #14593 */
    { 0x000468, 0x000468, RTFLOAT32U_INIT_C(1,0x1494db,152), RTFLOAT32U_INIT_C(0,0x7fbd1f,96), RTFLOAT32U_INIT_C(1,0x1494db,152) }, /* #142/0/d/0/u0x20 = #14594 */
    { 0x009fe8, 0x009fe8, RTFLOAT32U_INIT_C(1,0x1494db,152), RTFLOAT32U_INIT_C(0,0x7fbd1f,96), RTFLOAT32U_INIT_C(1,0x1494db,152) }, /* #142/0/d/f/m = #14595 */
    { 0x008068, 0x008068, RTFLOAT32U_INIT_C(1,0x1494db,152), RTFLOAT32U_INIT_C(0,0x7fbd1f,96), RTFLOAT32U_INIT_C(1,0x1494db,152) }, /* #142/0/d/f/u = #14596 */
    { 0x008068, 0x008068, RTFLOAT32U_INIT_C(1,0x1494db,152), RTFLOAT32U_INIT_C(0,0x7fbd1f,96), RTFLOAT32U_INIT_C(1,0x1494db,152) }, /* #142/0/d/f/u = #14597 */
    { 0x009068, 0x009068, RTFLOAT32U_INIT_C(1,0x1494db,152), RTFLOAT32U_INIT_C(0,0x7fbd1f,96), RTFLOAT32U_INIT_C(1,0x1494db,152) }, /* #142/0/d/f/u0x8 = #14598 */
    { 0x008468, 0x008468, RTFLOAT32U_INIT_C(1,0x1494db,152), RTFLOAT32U_INIT_C(0,0x7fbd1f,96), RTFLOAT32U_INIT_C(1,0x1494db,152) }, /* #142/0/d/f/u0x20 = #14599 */
    { 0x003fa8, 0x003fa8, RTFLOAT32U_INIT_C(1,0x1494db,152), RTFLOAT32U_INIT_C(0,0x7fbd1f,96), RTFLOAT32U_INIT_C(1,0x1494db,152) }, /* #142/1/0/0/m = #14600 */
    { 0x002028, 0x002028, RTFLOAT32U_INIT_C(1,0x1494db,152), RTFLOAT32U_INIT_C(0,0x7fbd1f,96), RTFLOAT32U_INIT_C(1,0x1494db,152) }, /* #142/1/0/0/u = #14601 */
    { 0x002028, 0x002028, RTFLOAT32U_INIT_C(1,0x1494db,152), RTFLOAT32U_INIT_C(0,0x7fbd1f,96), RTFLOAT32U_INIT_C(1,0x1494db,152) }, /* #142/1/0/0/u = #14602 */
    { 0x003028, 0x003028, RTFLOAT32U_INIT_C(1,0x1494db,152), RTFLOAT32U_INIT_C(0,0x7fbd1f,96), RTFLOAT32U_INIT_C(1,0x1494db,152) }, /* #142/1/0/0/u0x8 = #14603 */
    { 0x002428, 0x002428, RTFLOAT32U_INIT_C(1,0x1494db,152), RTFLOAT32U_INIT_C(0,0x7fbd1f,96), RTFLOAT32U_INIT_C(1,0x1494db,152) }, /* #142/1/0/0/u0x20 = #14604 */
    { 0x00bfa8, 0x00bfa8, RTFLOAT32U_INIT_C(1,0x1494db,152), RTFLOAT32U_INIT_C(0,0x7fbd1f,96), RTFLOAT32U_INIT_C(1,0x1494db,152) }, /* #142/1/0/f/m = #14605 */
    { 0x00a028, 0x00a028, RTFLOAT32U_INIT_C(1,0x1494db,152), RTFLOAT32U_INIT_C(0,0x7fbd1f,96), RTFLOAT32U_INIT_C(1,0x1494db,152) }, /* #142/1/0/f/u = #14606 */
    { 0x00a028, 0x00a028, RTFLOAT32U_INIT_C(1,0x1494db,152), RTFLOAT32U_INIT_C(0,0x7fbd1f,96), RTFLOAT32U_INIT_C(1,0x1494db,152) }, /* #142/1/0/f/u = #14607 */
    { 0x00b028, 0x00b028, RTFLOAT32U_INIT_C(1,0x1494db,152), RTFLOAT32U_INIT_C(0,0x7fbd1f,96), RTFLOAT32U_INIT_C(1,0x1494db,152) }, /* #142/1/0/f/u0x8 = #14608 */
    { 0x00a428, 0x00a428, RTFLOAT32U_INIT_C(1,0x1494db,152), RTFLOAT32U_INIT_C(0,0x7fbd1f,96), RTFLOAT32U_INIT_C(1,0x1494db,152) }, /* #142/1/0/f/u0x20 = #14609 */
    { 0x003fe8, 0x003fe8, RTFLOAT32U_INIT_C(1,0x1494db,152), RTFLOAT32U_INIT_C(0,0x7fbd1f,96), RTFLOAT32U_INIT_C(1,0x1494db,152) }, /* #142/1/d/0/m = #14610 */
    { 0x002068, 0x002068, RTFLOAT32U_INIT_C(1,0x1494db,152), RTFLOAT32U_INIT_C(0,0x7fbd1f,96), RTFLOAT32U_INIT_C(1,0x1494db,152) }, /* #142/1/d/0/u = #14611 */
    { 0x002068, 0x002068, RTFLOAT32U_INIT_C(1,0x1494db,152), RTFLOAT32U_INIT_C(0,0x7fbd1f,96), RTFLOAT32U_INIT_C(1,0x1494db,152) }, /* #142/1/d/0/u = #14612 */
    { 0x003068, 0x003068, RTFLOAT32U_INIT_C(1,0x1494db,152), RTFLOAT32U_INIT_C(0,0x7fbd1f,96), RTFLOAT32U_INIT_C(1,0x1494db,152) }, /* #142/1/d/0/u0x8 = #14613 */
    { 0x002468, 0x002468, RTFLOAT32U_INIT_C(1,0x1494db,152), RTFLOAT32U_INIT_C(0,0x7fbd1f,96), RTFLOAT32U_INIT_C(1,0x1494db,152) }, /* #142/1/d/0/u0x20 = #14614 */
    { 0x00bfe8, 0x00bfe8, RTFLOAT32U_INIT_C(1,0x1494db,152), RTFLOAT32U_INIT_C(0,0x7fbd1f,96), RTFLOAT32U_INIT_C(1,0x1494db,152) }, /* #142/1/d/f/m = #14615 */
    { 0x00a068, 0x00a068, RTFLOAT32U_INIT_C(1,0x1494db,152), RTFLOAT32U_INIT_C(0,0x7fbd1f,96), RTFLOAT32U_INIT_C(1,0x1494db,152) }, /* #142/1/d/f/u = #14616 */
    { 0x00a068, 0x00a068, RTFLOAT32U_INIT_C(1,0x1494db,152), RTFLOAT32U_INIT_C(0,0x7fbd1f,96), RTFLOAT32U_INIT_C(1,0x1494db,152) }, /* #142/1/d/f/u = #14617 */
    { 0x00b068, 0x00b068, RTFLOAT32U_INIT_C(1,0x1494db,152), RTFLOAT32U_INIT_C(0,0x7fbd1f,96), RTFLOAT32U_INIT_C(1,0x1494db,152) }, /* #142/1/d/f/u0x8 = #14618 */
    { 0x00a468, 0x00a468, RTFLOAT32U_INIT_C(1,0x1494db,152), RTFLOAT32U_INIT_C(0,0x7fbd1f,96), RTFLOAT32U_INIT_C(1,0x1494db,152) }, /* #142/1/d/f/u0x20 = #14619 */
    { 0x005fa8, 0x005fa8, RTFLOAT32U_INIT_C(1,0x1494db,152), RTFLOAT32U_INIT_C(0,0x7fbd1f,96), RTFLOAT32U_INIT_C(1,0x1494da,152) }, /* #142/2/0/0/m = #14620 */
    { 0x004028, 0x004028, RTFLOAT32U_INIT_C(1,0x1494db,152), RTFLOAT32U_INIT_C(0,0x7fbd1f,96), RTFLOAT32U_INIT_C(1,0x1494da,152) }, /* #142/2/0/0/u = #14621 */
    { 0x004028, 0x004028, RTFLOAT32U_INIT_C(1,0x1494db,152), RTFLOAT32U_INIT_C(0,0x7fbd1f,96), RTFLOAT32U_INIT_C(1,0x1494da,152) }, /* #142/2/0/0/u = #14622 */
    { 0x005028, 0x005028, RTFLOAT32U_INIT_C(1,0x1494db,152), RTFLOAT32U_INIT_C(0,0x7fbd1f,96), RTFLOAT32U_INIT_C(1,0x1494da,152) }, /* #142/2/0/0/u0x8 = #14623 */
    { 0x004428, 0x004428, RTFLOAT32U_INIT_C(1,0x1494db,152), RTFLOAT32U_INIT_C(0,0x7fbd1f,96), RTFLOAT32U_INIT_C(1,0x1494da,152) }, /* #142/2/0/0/u0x20 = #14624 */
    { 0x00dfa8, 0x00dfa8, RTFLOAT32U_INIT_C(1,0x1494db,152), RTFLOAT32U_INIT_C(0,0x7fbd1f,96), RTFLOAT32U_INIT_C(1,0x1494da,152) }, /* #142/2/0/f/m = #14625 */
    { 0x00c028, 0x00c028, RTFLOAT32U_INIT_C(1,0x1494db,152), RTFLOAT32U_INIT_C(0,0x7fbd1f,96), RTFLOAT32U_INIT_C(1,0x1494da,152) }, /* #142/2/0/f/u = #14626 */
    { 0x00c028, 0x00c028, RTFLOAT32U_INIT_C(1,0x1494db,152), RTFLOAT32U_INIT_C(0,0x7fbd1f,96), RTFLOAT32U_INIT_C(1,0x1494da,152) }, /* #142/2/0/f/u = #14627 */
    { 0x00d028, 0x00d028, RTFLOAT32U_INIT_C(1,0x1494db,152), RTFLOAT32U_INIT_C(0,0x7fbd1f,96), RTFLOAT32U_INIT_C(1,0x1494da,152) }, /* #142/2/0/f/u0x8 = #14628 */
    { 0x00c428, 0x00c428, RTFLOAT32U_INIT_C(1,0x1494db,152), RTFLOAT32U_INIT_C(0,0x7fbd1f,96), RTFLOAT32U_INIT_C(1,0x1494da,152) }, /* #142/2/0/f/u0x20 = #14629 */
    { 0x005fe8, 0x005fe8, RTFLOAT32U_INIT_C(1,0x1494db,152), RTFLOAT32U_INIT_C(0,0x7fbd1f,96), RTFLOAT32U_INIT_C(1,0x1494da,152) }, /* #142/2/d/0/m = #14630 */
    { 0x004068, 0x004068, RTFLOAT32U_INIT_C(1,0x1494db,152), RTFLOAT32U_INIT_C(0,0x7fbd1f,96), RTFLOAT32U_INIT_C(1,0x1494da,152) }, /* #142/2/d/0/u = #14631 */
    { 0x004068, 0x004068, RTFLOAT32U_INIT_C(1,0x1494db,152), RTFLOAT32U_INIT_C(0,0x7fbd1f,96), RTFLOAT32U_INIT_C(1,0x1494da,152) }, /* #142/2/d/0/u = #14632 */
    { 0x005068, 0x005068, RTFLOAT32U_INIT_C(1,0x1494db,152), RTFLOAT32U_INIT_C(0,0x7fbd1f,96), RTFLOAT32U_INIT_C(1,0x1494da,152) }, /* #142/2/d/0/u0x8 = #14633 */
    { 0x004468, 0x004468, RTFLOAT32U_INIT_C(1,0x1494db,152), RTFLOAT32U_INIT_C(0,0x7fbd1f,96), RTFLOAT32U_INIT_C(1,0x1494da,152) }, /* #142/2/d/0/u0x20 = #14634 */
    { 0x00dfe8, 0x00dfe8, RTFLOAT32U_INIT_C(1,0x1494db,152), RTFLOAT32U_INIT_C(0,0x7fbd1f,96), RTFLOAT32U_INIT_C(1,0x1494da,152) }, /* #142/2/d/f/m = #14635 */
    { 0x00c068, 0x00c068, RTFLOAT32U_INIT_C(1,0x1494db,152), RTFLOAT32U_INIT_C(0,0x7fbd1f,96), RTFLOAT32U_INIT_C(1,0x1494da,152) }, /* #142/2/d/f/u = #14636 */
    { 0x00c068, 0x00c068, RTFLOAT32U_INIT_C(1,0x1494db,152), RTFLOAT32U_INIT_C(0,0x7fbd1f,96), RTFLOAT32U_INIT_C(1,0x1494da,152) }, /* #142/2/d/f/u = #14637 */
    { 0x00d068, 0x00d068, RTFLOAT32U_INIT_C(1,0x1494db,152), RTFLOAT32U_INIT_C(0,0x7fbd1f,96), RTFLOAT32U_INIT_C(1,0x1494da,152) }, /* #142/2/d/f/u0x8 = #14638 */
    { 0x00c468, 0x00c468, RTFLOAT32U_INIT_C(1,0x1494db,152), RTFLOAT32U_INIT_C(0,0x7fbd1f,96), RTFLOAT32U_INIT_C(1,0x1494da,152) }, /* #142/2/d/f/u0x20 = #14639 */
    { 0x007fa8, 0x007fa8, RTFLOAT32U_INIT_C(1,0x1494db,152), RTFLOAT32U_INIT_C(0,0x7fbd1f,96), RTFLOAT32U_INIT_C(1,0x1494da,152) }, /* #142/3/0/0/m = #14640 */
    { 0x006028, 0x006028, RTFLOAT32U_INIT_C(1,0x1494db,152), RTFLOAT32U_INIT_C(0,0x7fbd1f,96), RTFLOAT32U_INIT_C(1,0x1494da,152) }, /* #142/3/0/0/u = #14641 */
    { 0x006028, 0x006028, RTFLOAT32U_INIT_C(1,0x1494db,152), RTFLOAT32U_INIT_C(0,0x7fbd1f,96), RTFLOAT32U_INIT_C(1,0x1494da,152) }, /* #142/3/0/0/u = #14642 */
    { 0x007028, 0x007028, RTFLOAT32U_INIT_C(1,0x1494db,152), RTFLOAT32U_INIT_C(0,0x7fbd1f,96), RTFLOAT32U_INIT_C(1,0x1494da,152) }, /* #142/3/0/0/u0x8 = #14643 */
    { 0x006428, 0x006428, RTFLOAT32U_INIT_C(1,0x1494db,152), RTFLOAT32U_INIT_C(0,0x7fbd1f,96), RTFLOAT32U_INIT_C(1,0x1494da,152) }, /* #142/3/0/0/u0x20 = #14644 */
    { 0x00ffa8, 0x00ffa8, RTFLOAT32U_INIT_C(1,0x1494db,152), RTFLOAT32U_INIT_C(0,0x7fbd1f,96), RTFLOAT32U_INIT_C(1,0x1494da,152) }, /* #142/3/0/f/m = #14645 */
    { 0x00e028, 0x00e028, RTFLOAT32U_INIT_C(1,0x1494db,152), RTFLOAT32U_INIT_C(0,0x7fbd1f,96), RTFLOAT32U_INIT_C(1,0x1494da,152) }, /* #142/3/0/f/u = #14646 */
    { 0x00e028, 0x00e028, RTFLOAT32U_INIT_C(1,0x1494db,152), RTFLOAT32U_INIT_C(0,0x7fbd1f,96), RTFLOAT32U_INIT_C(1,0x1494da,152) }, /* #142/3/0/f/u = #14647 */
    { 0x00f028, 0x00f028, RTFLOAT32U_INIT_C(1,0x1494db,152), RTFLOAT32U_INIT_C(0,0x7fbd1f,96), RTFLOAT32U_INIT_C(1,0x1494da,152) }, /* #142/3/0/f/u0x8 = #14648 */
    { 0x00e428, 0x00e428, RTFLOAT32U_INIT_C(1,0x1494db,152), RTFLOAT32U_INIT_C(0,0x7fbd1f,96), RTFLOAT32U_INIT_C(1,0x1494da,152) }, /* #142/3/0/f/u0x20 = #14649 */
    { 0x007fe8, 0x007fe8, RTFLOAT32U_INIT_C(1,0x1494db,152), RTFLOAT32U_INIT_C(0,0x7fbd1f,96), RTFLOAT32U_INIT_C(1,0x1494da,152) }, /* #142/3/d/0/m = #14650 */
    { 0x006068, 0x006068, RTFLOAT32U_INIT_C(1,0x1494db,152), RTFLOAT32U_INIT_C(0,0x7fbd1f,96), RTFLOAT32U_INIT_C(1,0x1494da,152) }, /* #142/3/d/0/u = #14651 */
    { 0x006068, 0x006068, RTFLOAT32U_INIT_C(1,0x1494db,152), RTFLOAT32U_INIT_C(0,0x7fbd1f,96), RTFLOAT32U_INIT_C(1,0x1494da,152) }, /* #142/3/d/0/u = #14652 */
    { 0x007068, 0x007068, RTFLOAT32U_INIT_C(1,0x1494db,152), RTFLOAT32U_INIT_C(0,0x7fbd1f,96), RTFLOAT32U_INIT_C(1,0x1494da,152) }, /* #142/3/d/0/u0x8 = #14653 */
    { 0x006468, 0x006468, RTFLOAT32U_INIT_C(1,0x1494db,152), RTFLOAT32U_INIT_C(0,0x7fbd1f,96), RTFLOAT32U_INIT_C(1,0x1494da,152) }, /* #142/3/d/0/u0x20 = #14654 */
    { 0x00ffe8, 0x00ffe8, RTFLOAT32U_INIT_C(1,0x1494db,152), RTFLOAT32U_INIT_C(0,0x7fbd1f,96), RTFLOAT32U_INIT_C(1,0x1494da,152) }, /* #142/3/d/f/m = #14655 */
    { 0x00e068, 0x00e068, RTFLOAT32U_INIT_C(1,0x1494db,152), RTFLOAT32U_INIT_C(0,0x7fbd1f,96), RTFLOAT32U_INIT_C(1,0x1494da,152) }, /* #142/3/d/f/u = #14656 */
    { 0x00e068, 0x00e068, RTFLOAT32U_INIT_C(1,0x1494db,152), RTFLOAT32U_INIT_C(0,0x7fbd1f,96), RTFLOAT32U_INIT_C(1,0x1494da,152) }, /* #142/3/d/f/u = #14657 */
    { 0x00f068, 0x00f068, RTFLOAT32U_INIT_C(1,0x1494db,152), RTFLOAT32U_INIT_C(0,0x7fbd1f,96), RTFLOAT32U_INIT_C(1,0x1494da,152) }, /* #142/3/d/f/u0x8 = #14658 */
    { 0x00e468, 0x00e468, RTFLOAT32U_INIT_C(1,0x1494db,152), RTFLOAT32U_INIT_C(0,0x7fbd1f,96), RTFLOAT32U_INIT_C(1,0x1494da,152) }, /* #142/3/d/f/u0x20 = #14659 */
    { 0x001f8d, 0x001f8d, RTFLOAT32U_INIT_C(1,0x2ca7ec,255), RTFLOAT32U_INIT_C(1,0x321d50,67), RTFLOAT32U_INIT_C(1,0x6ca7ec,255) }, /* #143/0/0/0/m = #14660 */
    { 0x00000d, 0x00000d, RTFLOAT32U_INIT_C(1,0x2ca7ec,255), RTFLOAT32U_INIT_C(1,0x321d50,67), RTFLOAT32U_INIT_C(1,0x6ca7ec,255) }, /* #143/0/0/0/u = #14661 */
    { 0x00000d, 0x00000d, RTFLOAT32U_INIT_C(1,0x2ca7ec,255), RTFLOAT32U_INIT_C(1,0x321d50,67), RTFLOAT32U_INIT_C(1,0x6ca7ec,255) }, /* #143/0/0/0/u = #14662 */
    { 0x00060d, 0x00060d, RTFLOAT32U_INIT_C(1,0x2ca7ec,255), RTFLOAT32U_INIT_C(1,0x321d50,67), RTFLOAT32U_INIT_C(1,0x6ca7ec,255) }, /* #143/0/0/0/u0x1 = #14663 */
    { 0x00048d, 0x00048d, RTFLOAT32U_INIT_C(1,0x2ca7ec,255), RTFLOAT32U_INIT_C(1,0x321d50,67), RTFLOAT32U_INIT_C(1,0x6ca7ec,255) }, /* #143/0/0/0/u0x4 = #14664 */
    { 0x00028d, 0x00028d, RTFLOAT32U_INIT_C(1,0x2ca7ec,255), RTFLOAT32U_INIT_C(1,0x321d50,67), RTFLOAT32U_INIT_C(1,0x6ca7ec,255) }, /* #143/0/0/0/u0x8 = #14665 */
    { 0x009f8d, 0x009f8d, RTFLOAT32U_INIT_C(1,0x2ca7ec,255), RTFLOAT32U_INIT_C(1,0x321d50,67), RTFLOAT32U_INIT_C(1,0x6ca7ec,255) }, /* #143/0/0/f/m = #14666 */
    { 0x00800d, 0x00800d, RTFLOAT32U_INIT_C(1,0x2ca7ec,255), RTFLOAT32U_INIT_C(1,0x321d50,67), RTFLOAT32U_INIT_C(1,0x6ca7ec,255) }, /* #143/0/0/f/u = #14667 */
    { 0x00800d, 0x00800d, RTFLOAT32U_INIT_C(1,0x2ca7ec,255), RTFLOAT32U_INIT_C(1,0x321d50,67), RTFLOAT32U_INIT_C(1,0x6ca7ec,255) }, /* #143/0/0/f/u = #14668 */
    { 0x00860d, 0x00860d, RTFLOAT32U_INIT_C(1,0x2ca7ec,255), RTFLOAT32U_INIT_C(1,0x321d50,67), RTFLOAT32U_INIT_C(1,0x6ca7ec,255) }, /* #143/0/0/f/u0x1 = #14669 */
    { 0x00848d, 0x00848d, RTFLOAT32U_INIT_C(1,0x2ca7ec,255), RTFLOAT32U_INIT_C(1,0x321d50,67), RTFLOAT32U_INIT_C(1,0x6ca7ec,255) }, /* #143/0/0/f/u0x4 = #14670 */
    { 0x00828d, 0x00828d, RTFLOAT32U_INIT_C(1,0x2ca7ec,255), RTFLOAT32U_INIT_C(1,0x321d50,67), RTFLOAT32U_INIT_C(1,0x6ca7ec,255) }, /* #143/0/0/f/u0x8 = #14671 */
    { 0x001fcd, 0x001fcd, RTFLOAT32U_INIT_C(1,0x2ca7ec,255), RTFLOAT32U_INIT_C(1,0x321d50,67), RTFLOAT32U_INIT_C(1,0x6ca7ec,255) }, /* #143/0/d/0/m = #14672 */
    { 0x00004d, 0x00004d, RTFLOAT32U_INIT_C(1,0x2ca7ec,255), RTFLOAT32U_INIT_C(1,0x321d50,67), RTFLOAT32U_INIT_C(1,0x6ca7ec,255) }, /* #143/0/d/0/u = #14673 */
    { 0x00004d, 0x00004d, RTFLOAT32U_INIT_C(1,0x2ca7ec,255), RTFLOAT32U_INIT_C(1,0x321d50,67), RTFLOAT32U_INIT_C(1,0x6ca7ec,255) }, /* #143/0/d/0/u = #14674 */
    { 0x00064d, 0x00064d, RTFLOAT32U_INIT_C(1,0x2ca7ec,255), RTFLOAT32U_INIT_C(1,0x321d50,67), RTFLOAT32U_INIT_C(1,0x6ca7ec,255) }, /* #143/0/d/0/u0x1 = #14675 */
    { 0x0004cd, 0x0004cd, RTFLOAT32U_INIT_C(1,0x2ca7ec,255), RTFLOAT32U_INIT_C(1,0x321d50,67), RTFLOAT32U_INIT_C(1,0x6ca7ec,255) }, /* #143/0/d/0/u0x4 = #14676 */
    { 0x0002cd, 0x0002cd, RTFLOAT32U_INIT_C(1,0x2ca7ec,255), RTFLOAT32U_INIT_C(1,0x321d50,67), RTFLOAT32U_INIT_C(1,0x6ca7ec,255) }, /* #143/0/d/0/u0x8 = #14677 */
    { 0x009fcd, 0x009fcd, RTFLOAT32U_INIT_C(1,0x2ca7ec,255), RTFLOAT32U_INIT_C(1,0x321d50,67), RTFLOAT32U_INIT_C(1,0x6ca7ec,255) }, /* #143/0/d/f/m = #14678 */
    { 0x00804d, 0x00804d, RTFLOAT32U_INIT_C(1,0x2ca7ec,255), RTFLOAT32U_INIT_C(1,0x321d50,67), RTFLOAT32U_INIT_C(1,0x6ca7ec,255) }, /* #143/0/d/f/u = #14679 */
    { 0x00804d, 0x00804d, RTFLOAT32U_INIT_C(1,0x2ca7ec,255), RTFLOAT32U_INIT_C(1,0x321d50,67), RTFLOAT32U_INIT_C(1,0x6ca7ec,255) }, /* #143/0/d/f/u = #14680 */
    { 0x00864d, 0x00864d, RTFLOAT32U_INIT_C(1,0x2ca7ec,255), RTFLOAT32U_INIT_C(1,0x321d50,67), RTFLOAT32U_INIT_C(1,0x6ca7ec,255) }, /* #143/0/d/f/u0x1 = #14681 */
    { 0x0084cd, 0x0084cd, RTFLOAT32U_INIT_C(1,0x2ca7ec,255), RTFLOAT32U_INIT_C(1,0x321d50,67), RTFLOAT32U_INIT_C(1,0x6ca7ec,255) }, /* #143/0/d/f/u0x4 = #14682 */
    { 0x0082cd, 0x0082cd, RTFLOAT32U_INIT_C(1,0x2ca7ec,255), RTFLOAT32U_INIT_C(1,0x321d50,67), RTFLOAT32U_INIT_C(1,0x6ca7ec,255) }, /* #143/0/d/f/u0x8 = #14683 */
    { 0x003f8d, 0x003f8d, RTFLOAT32U_INIT_C(1,0x2ca7ec,255), RTFLOAT32U_INIT_C(1,0x321d50,67), RTFLOAT32U_INIT_C(1,0x6ca7ec,255) }, /* #143/1/0/0/m = #14684 */
    { 0x00200d, 0x00200d, RTFLOAT32U_INIT_C(1,0x2ca7ec,255), RTFLOAT32U_INIT_C(1,0x321d50,67), RTFLOAT32U_INIT_C(1,0x6ca7ec,255) }, /* #143/1/0/0/u = #14685 */
    { 0x00200d, 0x00200d, RTFLOAT32U_INIT_C(1,0x2ca7ec,255), RTFLOAT32U_INIT_C(1,0x321d50,67), RTFLOAT32U_INIT_C(1,0x6ca7ec,255) }, /* #143/1/0/0/u = #14686 */
    { 0x00260d, 0x00260d, RTFLOAT32U_INIT_C(1,0x2ca7ec,255), RTFLOAT32U_INIT_C(1,0x321d50,67), RTFLOAT32U_INIT_C(1,0x6ca7ec,255) }, /* #143/1/0/0/u0x1 = #14687 */
    { 0x00248d, 0x00248d, RTFLOAT32U_INIT_C(1,0x2ca7ec,255), RTFLOAT32U_INIT_C(1,0x321d50,67), RTFLOAT32U_INIT_C(1,0x6ca7ec,255) }, /* #143/1/0/0/u0x4 = #14688 */
    { 0x00228d, 0x00228d, RTFLOAT32U_INIT_C(1,0x2ca7ec,255), RTFLOAT32U_INIT_C(1,0x321d50,67), RTFLOAT32U_INIT_C(1,0x6ca7ec,255) }, /* #143/1/0/0/u0x8 = #14689 */
    { 0x00bf8d, 0x00bf8d, RTFLOAT32U_INIT_C(1,0x2ca7ec,255), RTFLOAT32U_INIT_C(1,0x321d50,67), RTFLOAT32U_INIT_C(1,0x6ca7ec,255) }, /* #143/1/0/f/m = #14690 */
    { 0x00a00d, 0x00a00d, RTFLOAT32U_INIT_C(1,0x2ca7ec,255), RTFLOAT32U_INIT_C(1,0x321d50,67), RTFLOAT32U_INIT_C(1,0x6ca7ec,255) }, /* #143/1/0/f/u = #14691 */
    { 0x00a00d, 0x00a00d, RTFLOAT32U_INIT_C(1,0x2ca7ec,255), RTFLOAT32U_INIT_C(1,0x321d50,67), RTFLOAT32U_INIT_C(1,0x6ca7ec,255) }, /* #143/1/0/f/u = #14692 */
    { 0x00a60d, 0x00a60d, RTFLOAT32U_INIT_C(1,0x2ca7ec,255), RTFLOAT32U_INIT_C(1,0x321d50,67), RTFLOAT32U_INIT_C(1,0x6ca7ec,255) }, /* #143/1/0/f/u0x1 = #14693 */
    { 0x00a48d, 0x00a48d, RTFLOAT32U_INIT_C(1,0x2ca7ec,255), RTFLOAT32U_INIT_C(1,0x321d50,67), RTFLOAT32U_INIT_C(1,0x6ca7ec,255) }, /* #143/1/0/f/u0x4 = #14694 */
    { 0x00a28d, 0x00a28d, RTFLOAT32U_INIT_C(1,0x2ca7ec,255), RTFLOAT32U_INIT_C(1,0x321d50,67), RTFLOAT32U_INIT_C(1,0x6ca7ec,255) }, /* #143/1/0/f/u0x8 = #14695 */
    { 0x003fcd, 0x003fcd, RTFLOAT32U_INIT_C(1,0x2ca7ec,255), RTFLOAT32U_INIT_C(1,0x321d50,67), RTFLOAT32U_INIT_C(1,0x6ca7ec,255) }, /* #143/1/d/0/m = #14696 */
    { 0x00204d, 0x00204d, RTFLOAT32U_INIT_C(1,0x2ca7ec,255), RTFLOAT32U_INIT_C(1,0x321d50,67), RTFLOAT32U_INIT_C(1,0x6ca7ec,255) }, /* #143/1/d/0/u = #14697 */
    { 0x00204d, 0x00204d, RTFLOAT32U_INIT_C(1,0x2ca7ec,255), RTFLOAT32U_INIT_C(1,0x321d50,67), RTFLOAT32U_INIT_C(1,0x6ca7ec,255) }, /* #143/1/d/0/u = #14698 */
    { 0x00264d, 0x00264d, RTFLOAT32U_INIT_C(1,0x2ca7ec,255), RTFLOAT32U_INIT_C(1,0x321d50,67), RTFLOAT32U_INIT_C(1,0x6ca7ec,255) }, /* #143/1/d/0/u0x1 = #14699 */
    { 0x0024cd, 0x0024cd, RTFLOAT32U_INIT_C(1,0x2ca7ec,255), RTFLOAT32U_INIT_C(1,0x321d50,67), RTFLOAT32U_INIT_C(1,0x6ca7ec,255) }, /* #143/1/d/0/u0x4 = #14700 */
    { 0x0022cd, 0x0022cd, RTFLOAT32U_INIT_C(1,0x2ca7ec,255), RTFLOAT32U_INIT_C(1,0x321d50,67), RTFLOAT32U_INIT_C(1,0x6ca7ec,255) }, /* #143/1/d/0/u0x8 = #14701 */
    { 0x00bfcd, 0x00bfcd, RTFLOAT32U_INIT_C(1,0x2ca7ec,255), RTFLOAT32U_INIT_C(1,0x321d50,67), RTFLOAT32U_INIT_C(1,0x6ca7ec,255) }, /* #143/1/d/f/m = #14702 */
    { 0x00a04d, 0x00a04d, RTFLOAT32U_INIT_C(1,0x2ca7ec,255), RTFLOAT32U_INIT_C(1,0x321d50,67), RTFLOAT32U_INIT_C(1,0x6ca7ec,255) }, /* #143/1/d/f/u = #14703 */
    { 0x00a04d, 0x00a04d, RTFLOAT32U_INIT_C(1,0x2ca7ec,255), RTFLOAT32U_INIT_C(1,0x321d50,67), RTFLOAT32U_INIT_C(1,0x6ca7ec,255) }, /* #143/1/d/f/u = #14704 */
    { 0x00a64d, 0x00a64d, RTFLOAT32U_INIT_C(1,0x2ca7ec,255), RTFLOAT32U_INIT_C(1,0x321d50,67), RTFLOAT32U_INIT_C(1,0x6ca7ec,255) }, /* #143/1/d/f/u0x1 = #14705 */
    { 0x00a4cd, 0x00a4cd, RTFLOAT32U_INIT_C(1,0x2ca7ec,255), RTFLOAT32U_INIT_C(1,0x321d50,67), RTFLOAT32U_INIT_C(1,0x6ca7ec,255) }, /* #143/1/d/f/u0x4 = #14706 */
    { 0x00a2cd, 0x00a2cd, RTFLOAT32U_INIT_C(1,0x2ca7ec,255), RTFLOAT32U_INIT_C(1,0x321d50,67), RTFLOAT32U_INIT_C(1,0x6ca7ec,255) }, /* #143/1/d/f/u0x8 = #14707 */
    { 0x005f8d, 0x005f8d, RTFLOAT32U_INIT_C(1,0x2ca7ec,255), RTFLOAT32U_INIT_C(1,0x321d50,67), RTFLOAT32U_INIT_C(1,0x6ca7ec,255) }, /* #143/2/0/0/m = #14708 */
    { 0x00400d, 0x00400d, RTFLOAT32U_INIT_C(1,0x2ca7ec,255), RTFLOAT32U_INIT_C(1,0x321d50,67), RTFLOAT32U_INIT_C(1,0x6ca7ec,255) }, /* #143/2/0/0/u = #14709 */
    { 0x00400d, 0x00400d, RTFLOAT32U_INIT_C(1,0x2ca7ec,255), RTFLOAT32U_INIT_C(1,0x321d50,67), RTFLOAT32U_INIT_C(1,0x6ca7ec,255) }, /* #143/2/0/0/u = #14710 */
    { 0x00460d, 0x00460d, RTFLOAT32U_INIT_C(1,0x2ca7ec,255), RTFLOAT32U_INIT_C(1,0x321d50,67), RTFLOAT32U_INIT_C(1,0x6ca7ec,255) }, /* #143/2/0/0/u0x1 = #14711 */
    { 0x00448d, 0x00448d, RTFLOAT32U_INIT_C(1,0x2ca7ec,255), RTFLOAT32U_INIT_C(1,0x321d50,67), RTFLOAT32U_INIT_C(1,0x6ca7ec,255) }, /* #143/2/0/0/u0x4 = #14712 */
    { 0x00428d, 0x00428d, RTFLOAT32U_INIT_C(1,0x2ca7ec,255), RTFLOAT32U_INIT_C(1,0x321d50,67), RTFLOAT32U_INIT_C(1,0x6ca7ec,255) }, /* #143/2/0/0/u0x8 = #14713 */
    { 0x00df8d, 0x00df8d, RTFLOAT32U_INIT_C(1,0x2ca7ec,255), RTFLOAT32U_INIT_C(1,0x321d50,67), RTFLOAT32U_INIT_C(1,0x6ca7ec,255) }, /* #143/2/0/f/m = #14714 */
    { 0x00c00d, 0x00c00d, RTFLOAT32U_INIT_C(1,0x2ca7ec,255), RTFLOAT32U_INIT_C(1,0x321d50,67), RTFLOAT32U_INIT_C(1,0x6ca7ec,255) }, /* #143/2/0/f/u = #14715 */
    { 0x00c00d, 0x00c00d, RTFLOAT32U_INIT_C(1,0x2ca7ec,255), RTFLOAT32U_INIT_C(1,0x321d50,67), RTFLOAT32U_INIT_C(1,0x6ca7ec,255) }, /* #143/2/0/f/u = #14716 */
    { 0x00c60d, 0x00c60d, RTFLOAT32U_INIT_C(1,0x2ca7ec,255), RTFLOAT32U_INIT_C(1,0x321d50,67), RTFLOAT32U_INIT_C(1,0x6ca7ec,255) }, /* #143/2/0/f/u0x1 = #14717 */
    { 0x00c48d, 0x00c48d, RTFLOAT32U_INIT_C(1,0x2ca7ec,255), RTFLOAT32U_INIT_C(1,0x321d50,67), RTFLOAT32U_INIT_C(1,0x6ca7ec,255) }, /* #143/2/0/f/u0x4 = #14718 */
    { 0x00c28d, 0x00c28d, RTFLOAT32U_INIT_C(1,0x2ca7ec,255), RTFLOAT32U_INIT_C(1,0x321d50,67), RTFLOAT32U_INIT_C(1,0x6ca7ec,255) }, /* #143/2/0/f/u0x8 = #14719 */
    { 0x005fcd, 0x005fcd, RTFLOAT32U_INIT_C(1,0x2ca7ec,255), RTFLOAT32U_INIT_C(1,0x321d50,67), RTFLOAT32U_INIT_C(1,0x6ca7ec,255) }, /* #143/2/d/0/m = #14720 */
    { 0x00404d, 0x00404d, RTFLOAT32U_INIT_C(1,0x2ca7ec,255), RTFLOAT32U_INIT_C(1,0x321d50,67), RTFLOAT32U_INIT_C(1,0x6ca7ec,255) }, /* #143/2/d/0/u = #14721 */
    { 0x00404d, 0x00404d, RTFLOAT32U_INIT_C(1,0x2ca7ec,255), RTFLOAT32U_INIT_C(1,0x321d50,67), RTFLOAT32U_INIT_C(1,0x6ca7ec,255) }, /* #143/2/d/0/u = #14722 */
    { 0x00464d, 0x00464d, RTFLOAT32U_INIT_C(1,0x2ca7ec,255), RTFLOAT32U_INIT_C(1,0x321d50,67), RTFLOAT32U_INIT_C(1,0x6ca7ec,255) }, /* #143/2/d/0/u0x1 = #14723 */
    { 0x0044cd, 0x0044cd, RTFLOAT32U_INIT_C(1,0x2ca7ec,255), RTFLOAT32U_INIT_C(1,0x321d50,67), RTFLOAT32U_INIT_C(1,0x6ca7ec,255) }, /* #143/2/d/0/u0x4 = #14724 */
    { 0x0042cd, 0x0042cd, RTFLOAT32U_INIT_C(1,0x2ca7ec,255), RTFLOAT32U_INIT_C(1,0x321d50,67), RTFLOAT32U_INIT_C(1,0x6ca7ec,255) }, /* #143/2/d/0/u0x8 = #14725 */
    { 0x00dfcd, 0x00dfcd, RTFLOAT32U_INIT_C(1,0x2ca7ec,255), RTFLOAT32U_INIT_C(1,0x321d50,67), RTFLOAT32U_INIT_C(1,0x6ca7ec,255) }, /* #143/2/d/f/m = #14726 */
    { 0x00c04d, 0x00c04d, RTFLOAT32U_INIT_C(1,0x2ca7ec,255), RTFLOAT32U_INIT_C(1,0x321d50,67), RTFLOAT32U_INIT_C(1,0x6ca7ec,255) }, /* #143/2/d/f/u = #14727 */
    { 0x00c04d, 0x00c04d, RTFLOAT32U_INIT_C(1,0x2ca7ec,255), RTFLOAT32U_INIT_C(1,0x321d50,67), RTFLOAT32U_INIT_C(1,0x6ca7ec,255) }, /* #143/2/d/f/u = #14728 */
    { 0x00c64d, 0x00c64d, RTFLOAT32U_INIT_C(1,0x2ca7ec,255), RTFLOAT32U_INIT_C(1,0x321d50,67), RTFLOAT32U_INIT_C(1,0x6ca7ec,255) }, /* #143/2/d/f/u0x1 = #14729 */
    { 0x00c4cd, 0x00c4cd, RTFLOAT32U_INIT_C(1,0x2ca7ec,255), RTFLOAT32U_INIT_C(1,0x321d50,67), RTFLOAT32U_INIT_C(1,0x6ca7ec,255) }, /* #143/2/d/f/u0x4 = #14730 */
    { 0x00c2cd, 0x00c2cd, RTFLOAT32U_INIT_C(1,0x2ca7ec,255), RTFLOAT32U_INIT_C(1,0x321d50,67), RTFLOAT32U_INIT_C(1,0x6ca7ec,255) }, /* #143/2/d/f/u0x8 = #14731 */
    { 0x007f8d, 0x007f8d, RTFLOAT32U_INIT_C(1,0x2ca7ec,255), RTFLOAT32U_INIT_C(1,0x321d50,67), RTFLOAT32U_INIT_C(1,0x6ca7ec,255) }, /* #143/3/0/0/m = #14732 */
    { 0x00600d, 0x00600d, RTFLOAT32U_INIT_C(1,0x2ca7ec,255), RTFLOAT32U_INIT_C(1,0x321d50,67), RTFLOAT32U_INIT_C(1,0x6ca7ec,255) }, /* #143/3/0/0/u = #14733 */
    { 0x00600d, 0x00600d, RTFLOAT32U_INIT_C(1,0x2ca7ec,255), RTFLOAT32U_INIT_C(1,0x321d50,67), RTFLOAT32U_INIT_C(1,0x6ca7ec,255) }, /* #143/3/0/0/u = #14734 */
    { 0x00660d, 0x00660d, RTFLOAT32U_INIT_C(1,0x2ca7ec,255), RTFLOAT32U_INIT_C(1,0x321d50,67), RTFLOAT32U_INIT_C(1,0x6ca7ec,255) }, /* #143/3/0/0/u0x1 = #14735 */
    { 0x00648d, 0x00648d, RTFLOAT32U_INIT_C(1,0x2ca7ec,255), RTFLOAT32U_INIT_C(1,0x321d50,67), RTFLOAT32U_INIT_C(1,0x6ca7ec,255) }, /* #143/3/0/0/u0x4 = #14736 */
    { 0x00628d, 0x00628d, RTFLOAT32U_INIT_C(1,0x2ca7ec,255), RTFLOAT32U_INIT_C(1,0x321d50,67), RTFLOAT32U_INIT_C(1,0x6ca7ec,255) }, /* #143/3/0/0/u0x8 = #14737 */
    { 0x00ff8d, 0x00ff8d, RTFLOAT32U_INIT_C(1,0x2ca7ec,255), RTFLOAT32U_INIT_C(1,0x321d50,67), RTFLOAT32U_INIT_C(1,0x6ca7ec,255) }, /* #143/3/0/f/m = #14738 */
    { 0x00e00d, 0x00e00d, RTFLOAT32U_INIT_C(1,0x2ca7ec,255), RTFLOAT32U_INIT_C(1,0x321d50,67), RTFLOAT32U_INIT_C(1,0x6ca7ec,255) }, /* #143/3/0/f/u = #14739 */
    { 0x00e00d, 0x00e00d, RTFLOAT32U_INIT_C(1,0x2ca7ec,255), RTFLOAT32U_INIT_C(1,0x321d50,67), RTFLOAT32U_INIT_C(1,0x6ca7ec,255) }, /* #143/3/0/f/u = #14740 */
    { 0x00e60d, 0x00e60d, RTFLOAT32U_INIT_C(1,0x2ca7ec,255), RTFLOAT32U_INIT_C(1,0x321d50,67), RTFLOAT32U_INIT_C(1,0x6ca7ec,255) }, /* #143/3/0/f/u0x1 = #14741 */
    { 0x00e48d, 0x00e48d, RTFLOAT32U_INIT_C(1,0x2ca7ec,255), RTFLOAT32U_INIT_C(1,0x321d50,67), RTFLOAT32U_INIT_C(1,0x6ca7ec,255) }, /* #143/3/0/f/u0x4 = #14742 */
    { 0x00e28d, 0x00e28d, RTFLOAT32U_INIT_C(1,0x2ca7ec,255), RTFLOAT32U_INIT_C(1,0x321d50,67), RTFLOAT32U_INIT_C(1,0x6ca7ec,255) }, /* #143/3/0/f/u0x8 = #14743 */
    { 0x007fcd, 0x007fcd, RTFLOAT32U_INIT_C(1,0x2ca7ec,255), RTFLOAT32U_INIT_C(1,0x321d50,67), RTFLOAT32U_INIT_C(1,0x6ca7ec,255) }, /* #143/3/d/0/m = #14744 */
    { 0x00604d, 0x00604d, RTFLOAT32U_INIT_C(1,0x2ca7ec,255), RTFLOAT32U_INIT_C(1,0x321d50,67), RTFLOAT32U_INIT_C(1,0x6ca7ec,255) }, /* #143/3/d/0/u = #14745 */
    { 0x00604d, 0x00604d, RTFLOAT32U_INIT_C(1,0x2ca7ec,255), RTFLOAT32U_INIT_C(1,0x321d50,67), RTFLOAT32U_INIT_C(1,0x6ca7ec,255) }, /* #143/3/d/0/u = #14746 */
    { 0x00664d, 0x00664d, RTFLOAT32U_INIT_C(1,0x2ca7ec,255), RTFLOAT32U_INIT_C(1,0x321d50,67), RTFLOAT32U_INIT_C(1,0x6ca7ec,255) }, /* #143/3/d/0/u0x1 = #14747 */
    { 0x0064cd, 0x0064cd, RTFLOAT32U_INIT_C(1,0x2ca7ec,255), RTFLOAT32U_INIT_C(1,0x321d50,67), RTFLOAT32U_INIT_C(1,0x6ca7ec,255) }, /* #143/3/d/0/u0x4 = #14748 */
    { 0x0062cd, 0x0062cd, RTFLOAT32U_INIT_C(1,0x2ca7ec,255), RTFLOAT32U_INIT_C(1,0x321d50,67), RTFLOAT32U_INIT_C(1,0x6ca7ec,255) }, /* #143/3/d/0/u0x8 = #14749 */
    { 0x00ffcd, 0x00ffcd, RTFLOAT32U_INIT_C(1,0x2ca7ec,255), RTFLOAT32U_INIT_C(1,0x321d50,67), RTFLOAT32U_INIT_C(1,0x6ca7ec,255) }, /* #143/3/d/f/m = #14750 */
    { 0x00e04d, 0x00e04d, RTFLOAT32U_INIT_C(1,0x2ca7ec,255), RTFLOAT32U_INIT_C(1,0x321d50,67), RTFLOAT32U_INIT_C(1,0x6ca7ec,255) }, /* #143/3/d/f/u = #14751 */
    { 0x00e04d, 0x00e04d, RTFLOAT32U_INIT_C(1,0x2ca7ec,255), RTFLOAT32U_INIT_C(1,0x321d50,67), RTFLOAT32U_INIT_C(1,0x6ca7ec,255) }, /* #143/3/d/f/u = #14752 */
    { 0x00e64d, 0x00e64d, RTFLOAT32U_INIT_C(1,0x2ca7ec,255), RTFLOAT32U_INIT_C(1,0x321d50,67), RTFLOAT32U_INIT_C(1,0x6ca7ec,255) }, /* #143/3/d/f/u0x1 = #14753 */
    { 0x00e4cd, 0x00e4cd, RTFLOAT32U_INIT_C(1,0x2ca7ec,255), RTFLOAT32U_INIT_C(1,0x321d50,67), RTFLOAT32U_INIT_C(1,0x6ca7ec,255) }, /* #143/3/d/f/u0x4 = #14754 */
    { 0x00e2cd, 0x00e2cd, RTFLOAT32U_INIT_C(1,0x2ca7ec,255), RTFLOAT32U_INIT_C(1,0x321d50,67), RTFLOAT32U_INIT_C(1,0x6ca7ec,255) }, /* #143/3/d/f/u0x8 = #14755 */
    { 0x001f98, 0x001f9a, RTFLOAT32U_INIT_C(1,0x1a1ad0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x1a1ad0,0) }, /* #144/0/0/0/m = #14756 */
    { 0x000018, 0x00001a, RTFLOAT32U_INIT_C(1,0x1a1ad0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x1a1ad0,0) }, /* #144/0/0/0/u = #14757 */
    { 0x00001a, 0x00001a, RTFLOAT32U_INIT_C(1,0x1a1ad0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x1a1ad0,0) }, /* #144/0/0/0/u = #14758 */
    { 0x000c1a, 0x000c1a, RTFLOAT32U_INIT_C(1,0x1a1ad0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x1a1ad0,0) }, /* #144/0/0/0/u0x2 = #14759 */
    { 0x00091a, 0x00091a, RTFLOAT32U_INIT_C(1,0x1a1ad0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x1a1ad0,0) }, /* #144/0/0/0/u0x8 = #14760 */
    { 0x00051a, 0x00051a, RTFLOAT32U_INIT_C(1,0x1a1ad0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x1a1ad0,0) }, /* #144/0/0/0/u0x10 = #14761 */
    { 0x009f98, 0x009fba, RTFLOAT32U_INIT_C(1,0x1a1ad0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #144/0/0/f/m = #14762 */
    { 0x008018, 0x00803a, RTFLOAT32U_INIT_C(1,0x1a1ad0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #144/0/0/f/u = #14763 */
    { 0x00803a, 0x00803a, RTFLOAT32U_INIT_C(1,0x1a1ad0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #144/0/0/f/u = #14764 */
    { 0x009c3a, 0x009c3a, RTFLOAT32U_INIT_C(1,0x1a1ad0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #144/0/0/f/u0x2 = #14765 */
    { 0x00993a, 0x00993a, RTFLOAT32U_INIT_C(1,0x1a1ad0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #144/0/0/f/u0x8 = #14766 */
    { 0x00953a, 0x00953a, RTFLOAT32U_INIT_C(1,0x1a1ad0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #144/0/0/f/u0x10 = #14767 */
    { 0x008d3a, 0x008d3a, RTFLOAT32U_INIT_C(1,0x1a1ad0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #144/0/0/f/u0x20 = #14768 */
    { 0x001fd8, 0x001fd8, RTFLOAT32U_INIT_C(1,0x1a1ad0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #144/0/d/0/m = #14769 */
    { 0x000058, 0x000058, RTFLOAT32U_INIT_C(1,0x1a1ad0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #144/0/d/0/u = #14770 */
    { 0x000058, 0x000058, RTFLOAT32U_INIT_C(1,0x1a1ad0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #144/0/d/0/u = #14771 */
    { 0x000858, 0x000858, RTFLOAT32U_INIT_C(1,0x1a1ad0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #144/0/d/0/u0x8 = #14772 */
    { 0x000458, 0x000458, RTFLOAT32U_INIT_C(1,0x1a1ad0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #144/0/d/0/u0x10 = #14773 */
    { 0x009fd8, 0x009fd8, RTFLOAT32U_INIT_C(1,0x1a1ad0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #144/0/d/f/m = #14774 */
    { 0x008058, 0x008058, RTFLOAT32U_INIT_C(1,0x1a1ad0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #144/0/d/f/u = #14775 */
    { 0x008058, 0x008058, RTFLOAT32U_INIT_C(1,0x1a1ad0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #144/0/d/f/u = #14776 */
    { 0x008858, 0x008858, RTFLOAT32U_INIT_C(1,0x1a1ad0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #144/0/d/f/u0x8 = #14777 */
    { 0x008458, 0x008458, RTFLOAT32U_INIT_C(1,0x1a1ad0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #144/0/d/f/u0x10 = #14778 */
    { 0x003f98, 0x003f9a, RTFLOAT32U_INIT_C(1,0x1a1ad0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x1a1ad0,0) }, /* #144/1/0/0/m = #14779 */
    { 0x002018, 0x00201a, RTFLOAT32U_INIT_C(1,0x1a1ad0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x1a1ad0,0) }, /* #144/1/0/0/u = #14780 */
    { 0x00201a, 0x00201a, RTFLOAT32U_INIT_C(1,0x1a1ad0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x1a1ad0,0) }, /* #144/1/0/0/u = #14781 */
    { 0x002c1a, 0x002c1a, RTFLOAT32U_INIT_C(1,0x1a1ad0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x1a1ad0,0) }, /* #144/1/0/0/u0x2 = #14782 */
    { 0x00291a, 0x00291a, RTFLOAT32U_INIT_C(1,0x1a1ad0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x1a1ad0,0) }, /* #144/1/0/0/u0x8 = #14783 */
    { 0x00251a, 0x00251a, RTFLOAT32U_INIT_C(1,0x1a1ad0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x1a1ad0,0) }, /* #144/1/0/0/u0x10 = #14784 */
    { 0x00bf98, 0x00bfba, RTFLOAT32U_INIT_C(1,0x1a1ad0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #144/1/0/f/m = #14785 */
    { 0x00a018, 0x00a03a, RTFLOAT32U_INIT_C(1,0x1a1ad0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #144/1/0/f/u = #14786 */
    { 0x00a03a, 0x00a03a, RTFLOAT32U_INIT_C(1,0x1a1ad0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #144/1/0/f/u = #14787 */
    { 0x00bc3a, 0x00bc3a, RTFLOAT32U_INIT_C(1,0x1a1ad0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #144/1/0/f/u0x2 = #14788 */
    { 0x00b93a, 0x00b93a, RTFLOAT32U_INIT_C(1,0x1a1ad0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #144/1/0/f/u0x8 = #14789 */
    { 0x00b53a, 0x00b53a, RTFLOAT32U_INIT_C(1,0x1a1ad0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #144/1/0/f/u0x10 = #14790 */
    { 0x00ad3a, 0x00ad3a, RTFLOAT32U_INIT_C(1,0x1a1ad0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #144/1/0/f/u0x20 = #14791 */
    { 0x003fd8, 0x003fd8, RTFLOAT32U_INIT_C(1,0x1a1ad0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #144/1/d/0/m = #14792 */
    { 0x002058, 0x002058, RTFLOAT32U_INIT_C(1,0x1a1ad0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #144/1/d/0/u = #14793 */
    { 0x002058, 0x002058, RTFLOAT32U_INIT_C(1,0x1a1ad0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #144/1/d/0/u = #14794 */
    { 0x002858, 0x002858, RTFLOAT32U_INIT_C(1,0x1a1ad0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #144/1/d/0/u0x8 = #14795 */
    { 0x002458, 0x002458, RTFLOAT32U_INIT_C(1,0x1a1ad0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #144/1/d/0/u0x10 = #14796 */
    { 0x00bfd8, 0x00bfd8, RTFLOAT32U_INIT_C(1,0x1a1ad0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #144/1/d/f/m = #14797 */
    { 0x00a058, 0x00a058, RTFLOAT32U_INIT_C(1,0x1a1ad0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #144/1/d/f/u = #14798 */
    { 0x00a058, 0x00a058, RTFLOAT32U_INIT_C(1,0x1a1ad0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #144/1/d/f/u = #14799 */
    { 0x00a858, 0x00a858, RTFLOAT32U_INIT_C(1,0x1a1ad0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #144/1/d/f/u0x8 = #14800 */
    { 0x00a458, 0x00a458, RTFLOAT32U_INIT_C(1,0x1a1ad0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #144/1/d/f/u0x10 = #14801 */
    { 0x005f98, 0x005f9a, RTFLOAT32U_INIT_C(1,0x1a1ad0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x1a1ad0,0) }, /* #144/2/0/0/m = #14802 */
    { 0x004018, 0x00401a, RTFLOAT32U_INIT_C(1,0x1a1ad0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x1a1ad0,0) }, /* #144/2/0/0/u = #14803 */
    { 0x00401a, 0x00401a, RTFLOAT32U_INIT_C(1,0x1a1ad0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x1a1ad0,0) }, /* #144/2/0/0/u = #14804 */
    { 0x004c1a, 0x004c1a, RTFLOAT32U_INIT_C(1,0x1a1ad0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x1a1ad0,0) }, /* #144/2/0/0/u0x2 = #14805 */
    { 0x00491a, 0x00491a, RTFLOAT32U_INIT_C(1,0x1a1ad0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x1a1ad0,0) }, /* #144/2/0/0/u0x8 = #14806 */
    { 0x00451a, 0x00451a, RTFLOAT32U_INIT_C(1,0x1a1ad0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x1a1ad0,0) }, /* #144/2/0/0/u0x10 = #14807 */
    { 0x00df98, 0x00dfba, RTFLOAT32U_INIT_C(1,0x1a1ad0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #144/2/0/f/m = #14808 */
    { 0x00c018, 0x00c03a, RTFLOAT32U_INIT_C(1,0x1a1ad0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #144/2/0/f/u = #14809 */
    { 0x00c03a, 0x00c03a, RTFLOAT32U_INIT_C(1,0x1a1ad0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #144/2/0/f/u = #14810 */
    { 0x00dc3a, 0x00dc3a, RTFLOAT32U_INIT_C(1,0x1a1ad0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #144/2/0/f/u0x2 = #14811 */
    { 0x00d93a, 0x00d93a, RTFLOAT32U_INIT_C(1,0x1a1ad0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #144/2/0/f/u0x8 = #14812 */
    { 0x00d53a, 0x00d53a, RTFLOAT32U_INIT_C(1,0x1a1ad0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #144/2/0/f/u0x10 = #14813 */
    { 0x00cd3a, 0x00cd3a, RTFLOAT32U_INIT_C(1,0x1a1ad0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #144/2/0/f/u0x20 = #14814 */
    { 0x005fd8, 0x005fd8, RTFLOAT32U_INIT_C(1,0x1a1ad0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #144/2/d/0/m = #14815 */
    { 0x004058, 0x004058, RTFLOAT32U_INIT_C(1,0x1a1ad0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #144/2/d/0/u = #14816 */
    { 0x004058, 0x004058, RTFLOAT32U_INIT_C(1,0x1a1ad0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #144/2/d/0/u = #14817 */
    { 0x004858, 0x004858, RTFLOAT32U_INIT_C(1,0x1a1ad0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #144/2/d/0/u0x8 = #14818 */
    { 0x004458, 0x004458, RTFLOAT32U_INIT_C(1,0x1a1ad0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #144/2/d/0/u0x10 = #14819 */
    { 0x00dfd8, 0x00dfd8, RTFLOAT32U_INIT_C(1,0x1a1ad0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #144/2/d/f/m = #14820 */
    { 0x00c058, 0x00c058, RTFLOAT32U_INIT_C(1,0x1a1ad0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #144/2/d/f/u = #14821 */
    { 0x00c058, 0x00c058, RTFLOAT32U_INIT_C(1,0x1a1ad0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #144/2/d/f/u = #14822 */
    { 0x00c858, 0x00c858, RTFLOAT32U_INIT_C(1,0x1a1ad0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #144/2/d/f/u0x8 = #14823 */
    { 0x00c458, 0x00c458, RTFLOAT32U_INIT_C(1,0x1a1ad0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #144/2/d/f/u0x10 = #14824 */
    { 0x007f98, 0x007f9a, RTFLOAT32U_INIT_C(1,0x1a1ad0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x1a1ad0,0) }, /* #144/3/0/0/m = #14825 */
    { 0x006018, 0x00601a, RTFLOAT32U_INIT_C(1,0x1a1ad0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x1a1ad0,0) }, /* #144/3/0/0/u = #14826 */
    { 0x00601a, 0x00601a, RTFLOAT32U_INIT_C(1,0x1a1ad0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x1a1ad0,0) }, /* #144/3/0/0/u = #14827 */
    { 0x006c1a, 0x006c1a, RTFLOAT32U_INIT_C(1,0x1a1ad0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x1a1ad0,0) }, /* #144/3/0/0/u0x2 = #14828 */
    { 0x00691a, 0x00691a, RTFLOAT32U_INIT_C(1,0x1a1ad0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x1a1ad0,0) }, /* #144/3/0/0/u0x8 = #14829 */
    { 0x00651a, 0x00651a, RTFLOAT32U_INIT_C(1,0x1a1ad0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x1a1ad0,0) }, /* #144/3/0/0/u0x10 = #14830 */
    { 0x00ff98, 0x00ffba, RTFLOAT32U_INIT_C(1,0x1a1ad0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #144/3/0/f/m = #14831 */
    { 0x00e018, 0x00e03a, RTFLOAT32U_INIT_C(1,0x1a1ad0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #144/3/0/f/u = #14832 */
    { 0x00e03a, 0x00e03a, RTFLOAT32U_INIT_C(1,0x1a1ad0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #144/3/0/f/u = #14833 */
    { 0x00fc3a, 0x00fc3a, RTFLOAT32U_INIT_C(1,0x1a1ad0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #144/3/0/f/u0x2 = #14834 */
    { 0x00f93a, 0x00f93a, RTFLOAT32U_INIT_C(1,0x1a1ad0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #144/3/0/f/u0x8 = #14835 */
    { 0x00f53a, 0x00f53a, RTFLOAT32U_INIT_C(1,0x1a1ad0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #144/3/0/f/u0x10 = #14836 */
    { 0x00ed3a, 0x00ed3a, RTFLOAT32U_INIT_C(1,0x1a1ad0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #144/3/0/f/u0x20 = #14837 */
    { 0x007fd8, 0x007fd8, RTFLOAT32U_INIT_C(1,0x1a1ad0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #144/3/d/0/m = #14838 */
    { 0x006058, 0x006058, RTFLOAT32U_INIT_C(1,0x1a1ad0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #144/3/d/0/u = #14839 */
    { 0x006058, 0x006058, RTFLOAT32U_INIT_C(1,0x1a1ad0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #144/3/d/0/u = #14840 */
    { 0x006858, 0x006858, RTFLOAT32U_INIT_C(1,0x1a1ad0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #144/3/d/0/u0x8 = #14841 */
    { 0x006458, 0x006458, RTFLOAT32U_INIT_C(1,0x1a1ad0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #144/3/d/0/u0x10 = #14842 */
    { 0x00ffd8, 0x00ffd8, RTFLOAT32U_INIT_C(1,0x1a1ad0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #144/3/d/f/m = #14843 */
    { 0x00e058, 0x00e058, RTFLOAT32U_INIT_C(1,0x1a1ad0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #144/3/d/f/u = #14844 */
    { 0x00e058, 0x00e058, RTFLOAT32U_INIT_C(1,0x1a1ad0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #144/3/d/f/u = #14845 */
    { 0x00e858, 0x00e858, RTFLOAT32U_INIT_C(1,0x1a1ad0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #144/3/d/f/u0x8 = #14846 */
    { 0x00e458, 0x00e458, RTFLOAT32U_INIT_C(1,0x1a1ad0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #144/3/d/f/u0x10 = #14847 */
    { 0x001faa, 0x001faa, RTFLOAT32U_INIT_C(1,0x76f6e8,95), RTFLOAT32U_INIT_C(1,0x7f4c66,131), RTFLOAT32U_INIT_C(1,0x7f4c66,131) }, /* #145/0/0/0/m = #14848 */
    { 0x00002a, 0x00002a, RTFLOAT32U_INIT_C(1,0x76f6e8,95), RTFLOAT32U_INIT_C(1,0x7f4c66,131), RTFLOAT32U_INIT_C(1,0x7f4c66,131) }, /* #145/0/0/0/u = #14849 */
    { 0x00002a, 0x00002a, RTFLOAT32U_INIT_C(1,0x76f6e8,95), RTFLOAT32U_INIT_C(1,0x7f4c66,131), RTFLOAT32U_INIT_C(1,0x7f4c66,131) }, /* #145/0/0/0/u = #14850 */
    { 0x00142a, 0x00142a, RTFLOAT32U_INIT_C(1,0x76f6e8,95), RTFLOAT32U_INIT_C(1,0x7f4c66,131), RTFLOAT32U_INIT_C(1,0x7f4c66,131) }, /* #145/0/0/0/u0x2 = #14851 */
    { 0x00112a, 0x00112a, RTFLOAT32U_INIT_C(1,0x76f6e8,95), RTFLOAT32U_INIT_C(1,0x7f4c66,131), RTFLOAT32U_INIT_C(1,0x7f4c66,131) }, /* #145/0/0/0/u0x8 = #14852 */
    { 0x00052a, 0x00052a, RTFLOAT32U_INIT_C(1,0x76f6e8,95), RTFLOAT32U_INIT_C(1,0x7f4c66,131), RTFLOAT32U_INIT_C(1,0x7f4c66,131) }, /* #145/0/0/0/u0x20 = #14853 */
    { 0x009faa, 0x009faa, RTFLOAT32U_INIT_C(1,0x76f6e8,95), RTFLOAT32U_INIT_C(1,0x7f4c66,131), RTFLOAT32U_INIT_C(1,0x7f4c66,131) }, /* #145/0/0/f/m = #14854 */
    { 0x00802a, 0x00802a, RTFLOAT32U_INIT_C(1,0x76f6e8,95), RTFLOAT32U_INIT_C(1,0x7f4c66,131), RTFLOAT32U_INIT_C(1,0x7f4c66,131) }, /* #145/0/0/f/u = #14855 */
    { 0x00802a, 0x00802a, RTFLOAT32U_INIT_C(1,0x76f6e8,95), RTFLOAT32U_INIT_C(1,0x7f4c66,131), RTFLOAT32U_INIT_C(1,0x7f4c66,131) }, /* #145/0/0/f/u = #14856 */
    { 0x00942a, 0x00942a, RTFLOAT32U_INIT_C(1,0x76f6e8,95), RTFLOAT32U_INIT_C(1,0x7f4c66,131), RTFLOAT32U_INIT_C(1,0x7f4c66,131) }, /* #145/0/0/f/u0x2 = #14857 */
    { 0x00912a, 0x00912a, RTFLOAT32U_INIT_C(1,0x76f6e8,95), RTFLOAT32U_INIT_C(1,0x7f4c66,131), RTFLOAT32U_INIT_C(1,0x7f4c66,131) }, /* #145/0/0/f/u0x8 = #14858 */
    { 0x00852a, 0x00852a, RTFLOAT32U_INIT_C(1,0x76f6e8,95), RTFLOAT32U_INIT_C(1,0x7f4c66,131), RTFLOAT32U_INIT_C(1,0x7f4c66,131) }, /* #145/0/0/f/u0x20 = #14859 */
    { 0x001fea, 0x001fea, RTFLOAT32U_INIT_C(1,0x76f6e8,95), RTFLOAT32U_INIT_C(1,0x7f4c66,131), RTFLOAT32U_INIT_C(1,0x7f4c66,131) }, /* #145/0/d/0/m = #14860 */
    { 0x00006a, 0x00006a, RTFLOAT32U_INIT_C(1,0x76f6e8,95), RTFLOAT32U_INIT_C(1,0x7f4c66,131), RTFLOAT32U_INIT_C(1,0x7f4c66,131) }, /* #145/0/d/0/u = #14861 */
    { 0x00006a, 0x00006a, RTFLOAT32U_INIT_C(1,0x76f6e8,95), RTFLOAT32U_INIT_C(1,0x7f4c66,131), RTFLOAT32U_INIT_C(1,0x7f4c66,131) }, /* #145/0/d/0/u = #14862 */
    { 0x00146a, 0x00146a, RTFLOAT32U_INIT_C(1,0x76f6e8,95), RTFLOAT32U_INIT_C(1,0x7f4c66,131), RTFLOAT32U_INIT_C(1,0x7f4c66,131) }, /* #145/0/d/0/u0x2 = #14863 */
    { 0x00116a, 0x00116a, RTFLOAT32U_INIT_C(1,0x76f6e8,95), RTFLOAT32U_INIT_C(1,0x7f4c66,131), RTFLOAT32U_INIT_C(1,0x7f4c66,131) }, /* #145/0/d/0/u0x8 = #14864 */
    { 0x00056a, 0x00056a, RTFLOAT32U_INIT_C(1,0x76f6e8,95), RTFLOAT32U_INIT_C(1,0x7f4c66,131), RTFLOAT32U_INIT_C(1,0x7f4c66,131) }, /* #145/0/d/0/u0x20 = #14865 */
    { 0x009fea, 0x009fea, RTFLOAT32U_INIT_C(1,0x76f6e8,95), RTFLOAT32U_INIT_C(1,0x7f4c66,131), RTFLOAT32U_INIT_C(1,0x7f4c66,131) }, /* #145/0/d/f/m = #14866 */
    { 0x00806a, 0x00806a, RTFLOAT32U_INIT_C(1,0x76f6e8,95), RTFLOAT32U_INIT_C(1,0x7f4c66,131), RTFLOAT32U_INIT_C(1,0x7f4c66,131) }, /* #145/0/d/f/u = #14867 */
    { 0x00806a, 0x00806a, RTFLOAT32U_INIT_C(1,0x76f6e8,95), RTFLOAT32U_INIT_C(1,0x7f4c66,131), RTFLOAT32U_INIT_C(1,0x7f4c66,131) }, /* #145/0/d/f/u = #14868 */
    { 0x00946a, 0x00946a, RTFLOAT32U_INIT_C(1,0x76f6e8,95), RTFLOAT32U_INIT_C(1,0x7f4c66,131), RTFLOAT32U_INIT_C(1,0x7f4c66,131) }, /* #145/0/d/f/u0x2 = #14869 */
    { 0x00916a, 0x00916a, RTFLOAT32U_INIT_C(1,0x76f6e8,95), RTFLOAT32U_INIT_C(1,0x7f4c66,131), RTFLOAT32U_INIT_C(1,0x7f4c66,131) }, /* #145/0/d/f/u0x8 = #14870 */
    { 0x00856a, 0x00856a, RTFLOAT32U_INIT_C(1,0x76f6e8,95), RTFLOAT32U_INIT_C(1,0x7f4c66,131), RTFLOAT32U_INIT_C(1,0x7f4c66,131) }, /* #145/0/d/f/u0x20 = #14871 */
    { 0x003faa, 0x003faa, RTFLOAT32U_INIT_C(1,0x76f6e8,95), RTFLOAT32U_INIT_C(1,0x7f4c66,131), RTFLOAT32U_INIT_C(1,0x7f4c67,131) }, /* #145/1/0/0/m = #14872 */
    { 0x00202a, 0x00202a, RTFLOAT32U_INIT_C(1,0x76f6e8,95), RTFLOAT32U_INIT_C(1,0x7f4c66,131), RTFLOAT32U_INIT_C(1,0x7f4c67,131) }, /* #145/1/0/0/u = #14873 */
    { 0x00202a, 0x00202a, RTFLOAT32U_INIT_C(1,0x76f6e8,95), RTFLOAT32U_INIT_C(1,0x7f4c66,131), RTFLOAT32U_INIT_C(1,0x7f4c67,131) }, /* #145/1/0/0/u = #14874 */
    { 0x00342a, 0x00342a, RTFLOAT32U_INIT_C(1,0x76f6e8,95), RTFLOAT32U_INIT_C(1,0x7f4c66,131), RTFLOAT32U_INIT_C(1,0x7f4c67,131) }, /* #145/1/0/0/u0x2 = #14875 */
    { 0x00312a, 0x00312a, RTFLOAT32U_INIT_C(1,0x76f6e8,95), RTFLOAT32U_INIT_C(1,0x7f4c66,131), RTFLOAT32U_INIT_C(1,0x7f4c67,131) }, /* #145/1/0/0/u0x8 = #14876 */
    { 0x00252a, 0x00252a, RTFLOAT32U_INIT_C(1,0x76f6e8,95), RTFLOAT32U_INIT_C(1,0x7f4c66,131), RTFLOAT32U_INIT_C(1,0x7f4c67,131) }, /* #145/1/0/0/u0x20 = #14877 */
    { 0x00bfaa, 0x00bfaa, RTFLOAT32U_INIT_C(1,0x76f6e8,95), RTFLOAT32U_INIT_C(1,0x7f4c66,131), RTFLOAT32U_INIT_C(1,0x7f4c67,131) }, /* #145/1/0/f/m = #14878 */
    { 0x00a02a, 0x00a02a, RTFLOAT32U_INIT_C(1,0x76f6e8,95), RTFLOAT32U_INIT_C(1,0x7f4c66,131), RTFLOAT32U_INIT_C(1,0x7f4c67,131) }, /* #145/1/0/f/u = #14879 */
    { 0x00a02a, 0x00a02a, RTFLOAT32U_INIT_C(1,0x76f6e8,95), RTFLOAT32U_INIT_C(1,0x7f4c66,131), RTFLOAT32U_INIT_C(1,0x7f4c67,131) }, /* #145/1/0/f/u = #14880 */
    { 0x00b42a, 0x00b42a, RTFLOAT32U_INIT_C(1,0x76f6e8,95), RTFLOAT32U_INIT_C(1,0x7f4c66,131), RTFLOAT32U_INIT_C(1,0x7f4c67,131) }, /* #145/1/0/f/u0x2 = #14881 */
    { 0x00b12a, 0x00b12a, RTFLOAT32U_INIT_C(1,0x76f6e8,95), RTFLOAT32U_INIT_C(1,0x7f4c66,131), RTFLOAT32U_INIT_C(1,0x7f4c67,131) }, /* #145/1/0/f/u0x8 = #14882 */
    { 0x00a52a, 0x00a52a, RTFLOAT32U_INIT_C(1,0x76f6e8,95), RTFLOAT32U_INIT_C(1,0x7f4c66,131), RTFLOAT32U_INIT_C(1,0x7f4c67,131) }, /* #145/1/0/f/u0x20 = #14883 */
    { 0x003fea, 0x003fea, RTFLOAT32U_INIT_C(1,0x76f6e8,95), RTFLOAT32U_INIT_C(1,0x7f4c66,131), RTFLOAT32U_INIT_C(1,0x7f4c67,131) }, /* #145/1/d/0/m = #14884 */
    { 0x00206a, 0x00206a, RTFLOAT32U_INIT_C(1,0x76f6e8,95), RTFLOAT32U_INIT_C(1,0x7f4c66,131), RTFLOAT32U_INIT_C(1,0x7f4c67,131) }, /* #145/1/d/0/u = #14885 */
    { 0x00206a, 0x00206a, RTFLOAT32U_INIT_C(1,0x76f6e8,95), RTFLOAT32U_INIT_C(1,0x7f4c66,131), RTFLOAT32U_INIT_C(1,0x7f4c67,131) }, /* #145/1/d/0/u = #14886 */
    { 0x00346a, 0x00346a, RTFLOAT32U_INIT_C(1,0x76f6e8,95), RTFLOAT32U_INIT_C(1,0x7f4c66,131), RTFLOAT32U_INIT_C(1,0x7f4c67,131) }, /* #145/1/d/0/u0x2 = #14887 */
    { 0x00316a, 0x00316a, RTFLOAT32U_INIT_C(1,0x76f6e8,95), RTFLOAT32U_INIT_C(1,0x7f4c66,131), RTFLOAT32U_INIT_C(1,0x7f4c67,131) }, /* #145/1/d/0/u0x8 = #14888 */
    { 0x00256a, 0x00256a, RTFLOAT32U_INIT_C(1,0x76f6e8,95), RTFLOAT32U_INIT_C(1,0x7f4c66,131), RTFLOAT32U_INIT_C(1,0x7f4c67,131) }, /* #145/1/d/0/u0x20 = #14889 */
    { 0x00bfea, 0x00bfea, RTFLOAT32U_INIT_C(1,0x76f6e8,95), RTFLOAT32U_INIT_C(1,0x7f4c66,131), RTFLOAT32U_INIT_C(1,0x7f4c67,131) }, /* #145/1/d/f/m = #14890 */
    { 0x00a06a, 0x00a06a, RTFLOAT32U_INIT_C(1,0x76f6e8,95), RTFLOAT32U_INIT_C(1,0x7f4c66,131), RTFLOAT32U_INIT_C(1,0x7f4c67,131) }, /* #145/1/d/f/u = #14891 */
    { 0x00a06a, 0x00a06a, RTFLOAT32U_INIT_C(1,0x76f6e8,95), RTFLOAT32U_INIT_C(1,0x7f4c66,131), RTFLOAT32U_INIT_C(1,0x7f4c67,131) }, /* #145/1/d/f/u = #14892 */
    { 0x00b46a, 0x00b46a, RTFLOAT32U_INIT_C(1,0x76f6e8,95), RTFLOAT32U_INIT_C(1,0x7f4c66,131), RTFLOAT32U_INIT_C(1,0x7f4c67,131) }, /* #145/1/d/f/u0x2 = #14893 */
    { 0x00b16a, 0x00b16a, RTFLOAT32U_INIT_C(1,0x76f6e8,95), RTFLOAT32U_INIT_C(1,0x7f4c66,131), RTFLOAT32U_INIT_C(1,0x7f4c67,131) }, /* #145/1/d/f/u0x8 = #14894 */
    { 0x00a56a, 0x00a56a, RTFLOAT32U_INIT_C(1,0x76f6e8,95), RTFLOAT32U_INIT_C(1,0x7f4c66,131), RTFLOAT32U_INIT_C(1,0x7f4c67,131) }, /* #145/1/d/f/u0x20 = #14895 */
    { 0x005faa, 0x005faa, RTFLOAT32U_INIT_C(1,0x76f6e8,95), RTFLOAT32U_INIT_C(1,0x7f4c66,131), RTFLOAT32U_INIT_C(1,0x7f4c66,131) }, /* #145/2/0/0/m = #14896 */
    { 0x00402a, 0x00402a, RTFLOAT32U_INIT_C(1,0x76f6e8,95), RTFLOAT32U_INIT_C(1,0x7f4c66,131), RTFLOAT32U_INIT_C(1,0x7f4c66,131) }, /* #145/2/0/0/u = #14897 */
    { 0x00402a, 0x00402a, RTFLOAT32U_INIT_C(1,0x76f6e8,95), RTFLOAT32U_INIT_C(1,0x7f4c66,131), RTFLOAT32U_INIT_C(1,0x7f4c66,131) }, /* #145/2/0/0/u = #14898 */
    { 0x00542a, 0x00542a, RTFLOAT32U_INIT_C(1,0x76f6e8,95), RTFLOAT32U_INIT_C(1,0x7f4c66,131), RTFLOAT32U_INIT_C(1,0x7f4c66,131) }, /* #145/2/0/0/u0x2 = #14899 */
    { 0x00512a, 0x00512a, RTFLOAT32U_INIT_C(1,0x76f6e8,95), RTFLOAT32U_INIT_C(1,0x7f4c66,131), RTFLOAT32U_INIT_C(1,0x7f4c66,131) }, /* #145/2/0/0/u0x8 = #14900 */
    { 0x00452a, 0x00452a, RTFLOAT32U_INIT_C(1,0x76f6e8,95), RTFLOAT32U_INIT_C(1,0x7f4c66,131), RTFLOAT32U_INIT_C(1,0x7f4c66,131) }, /* #145/2/0/0/u0x20 = #14901 */
    { 0x00dfaa, 0x00dfaa, RTFLOAT32U_INIT_C(1,0x76f6e8,95), RTFLOAT32U_INIT_C(1,0x7f4c66,131), RTFLOAT32U_INIT_C(1,0x7f4c66,131) }, /* #145/2/0/f/m = #14902 */
    { 0x00c02a, 0x00c02a, RTFLOAT32U_INIT_C(1,0x76f6e8,95), RTFLOAT32U_INIT_C(1,0x7f4c66,131), RTFLOAT32U_INIT_C(1,0x7f4c66,131) }, /* #145/2/0/f/u = #14903 */
    { 0x00c02a, 0x00c02a, RTFLOAT32U_INIT_C(1,0x76f6e8,95), RTFLOAT32U_INIT_C(1,0x7f4c66,131), RTFLOAT32U_INIT_C(1,0x7f4c66,131) }, /* #145/2/0/f/u = #14904 */
    { 0x00d42a, 0x00d42a, RTFLOAT32U_INIT_C(1,0x76f6e8,95), RTFLOAT32U_INIT_C(1,0x7f4c66,131), RTFLOAT32U_INIT_C(1,0x7f4c66,131) }, /* #145/2/0/f/u0x2 = #14905 */
    { 0x00d12a, 0x00d12a, RTFLOAT32U_INIT_C(1,0x76f6e8,95), RTFLOAT32U_INIT_C(1,0x7f4c66,131), RTFLOAT32U_INIT_C(1,0x7f4c66,131) }, /* #145/2/0/f/u0x8 = #14906 */
    { 0x00c52a, 0x00c52a, RTFLOAT32U_INIT_C(1,0x76f6e8,95), RTFLOAT32U_INIT_C(1,0x7f4c66,131), RTFLOAT32U_INIT_C(1,0x7f4c66,131) }, /* #145/2/0/f/u0x20 = #14907 */
    { 0x005fea, 0x005fea, RTFLOAT32U_INIT_C(1,0x76f6e8,95), RTFLOAT32U_INIT_C(1,0x7f4c66,131), RTFLOAT32U_INIT_C(1,0x7f4c66,131) }, /* #145/2/d/0/m = #14908 */
    { 0x00406a, 0x00406a, RTFLOAT32U_INIT_C(1,0x76f6e8,95), RTFLOAT32U_INIT_C(1,0x7f4c66,131), RTFLOAT32U_INIT_C(1,0x7f4c66,131) }, /* #145/2/d/0/u = #14909 */
    { 0x00406a, 0x00406a, RTFLOAT32U_INIT_C(1,0x76f6e8,95), RTFLOAT32U_INIT_C(1,0x7f4c66,131), RTFLOAT32U_INIT_C(1,0x7f4c66,131) }, /* #145/2/d/0/u = #14910 */
    { 0x00546a, 0x00546a, RTFLOAT32U_INIT_C(1,0x76f6e8,95), RTFLOAT32U_INIT_C(1,0x7f4c66,131), RTFLOAT32U_INIT_C(1,0x7f4c66,131) }, /* #145/2/d/0/u0x2 = #14911 */
    { 0x00516a, 0x00516a, RTFLOAT32U_INIT_C(1,0x76f6e8,95), RTFLOAT32U_INIT_C(1,0x7f4c66,131), RTFLOAT32U_INIT_C(1,0x7f4c66,131) }, /* #145/2/d/0/u0x8 = #14912 */
    { 0x00456a, 0x00456a, RTFLOAT32U_INIT_C(1,0x76f6e8,95), RTFLOAT32U_INIT_C(1,0x7f4c66,131), RTFLOAT32U_INIT_C(1,0x7f4c66,131) }, /* #145/2/d/0/u0x20 = #14913 */
    { 0x00dfea, 0x00dfea, RTFLOAT32U_INIT_C(1,0x76f6e8,95), RTFLOAT32U_INIT_C(1,0x7f4c66,131), RTFLOAT32U_INIT_C(1,0x7f4c66,131) }, /* #145/2/d/f/m = #14914 */
    { 0x00c06a, 0x00c06a, RTFLOAT32U_INIT_C(1,0x76f6e8,95), RTFLOAT32U_INIT_C(1,0x7f4c66,131), RTFLOAT32U_INIT_C(1,0x7f4c66,131) }, /* #145/2/d/f/u = #14915 */
    { 0x00c06a, 0x00c06a, RTFLOAT32U_INIT_C(1,0x76f6e8,95), RTFLOAT32U_INIT_C(1,0x7f4c66,131), RTFLOAT32U_INIT_C(1,0x7f4c66,131) }, /* #145/2/d/f/u = #14916 */
    { 0x00d46a, 0x00d46a, RTFLOAT32U_INIT_C(1,0x76f6e8,95), RTFLOAT32U_INIT_C(1,0x7f4c66,131), RTFLOAT32U_INIT_C(1,0x7f4c66,131) }, /* #145/2/d/f/u0x2 = #14917 */
    { 0x00d16a, 0x00d16a, RTFLOAT32U_INIT_C(1,0x76f6e8,95), RTFLOAT32U_INIT_C(1,0x7f4c66,131), RTFLOAT32U_INIT_C(1,0x7f4c66,131) }, /* #145/2/d/f/u0x8 = #14918 */
    { 0x00c56a, 0x00c56a, RTFLOAT32U_INIT_C(1,0x76f6e8,95), RTFLOAT32U_INIT_C(1,0x7f4c66,131), RTFLOAT32U_INIT_C(1,0x7f4c66,131) }, /* #145/2/d/f/u0x20 = #14919 */
    { 0x007faa, 0x007faa, RTFLOAT32U_INIT_C(1,0x76f6e8,95), RTFLOAT32U_INIT_C(1,0x7f4c66,131), RTFLOAT32U_INIT_C(1,0x7f4c66,131) }, /* #145/3/0/0/m = #14920 */
    { 0x00602a, 0x00602a, RTFLOAT32U_INIT_C(1,0x76f6e8,95), RTFLOAT32U_INIT_C(1,0x7f4c66,131), RTFLOAT32U_INIT_C(1,0x7f4c66,131) }, /* #145/3/0/0/u = #14921 */
    { 0x00602a, 0x00602a, RTFLOAT32U_INIT_C(1,0x76f6e8,95), RTFLOAT32U_INIT_C(1,0x7f4c66,131), RTFLOAT32U_INIT_C(1,0x7f4c66,131) }, /* #145/3/0/0/u = #14922 */
    { 0x00742a, 0x00742a, RTFLOAT32U_INIT_C(1,0x76f6e8,95), RTFLOAT32U_INIT_C(1,0x7f4c66,131), RTFLOAT32U_INIT_C(1,0x7f4c66,131) }, /* #145/3/0/0/u0x2 = #14923 */
    { 0x00712a, 0x00712a, RTFLOAT32U_INIT_C(1,0x76f6e8,95), RTFLOAT32U_INIT_C(1,0x7f4c66,131), RTFLOAT32U_INIT_C(1,0x7f4c66,131) }, /* #145/3/0/0/u0x8 = #14924 */
    { 0x00652a, 0x00652a, RTFLOAT32U_INIT_C(1,0x76f6e8,95), RTFLOAT32U_INIT_C(1,0x7f4c66,131), RTFLOAT32U_INIT_C(1,0x7f4c66,131) }, /* #145/3/0/0/u0x20 = #14925 */
    { 0x00ffaa, 0x00ffaa, RTFLOAT32U_INIT_C(1,0x76f6e8,95), RTFLOAT32U_INIT_C(1,0x7f4c66,131), RTFLOAT32U_INIT_C(1,0x7f4c66,131) }, /* #145/3/0/f/m = #14926 */
    { 0x00e02a, 0x00e02a, RTFLOAT32U_INIT_C(1,0x76f6e8,95), RTFLOAT32U_INIT_C(1,0x7f4c66,131), RTFLOAT32U_INIT_C(1,0x7f4c66,131) }, /* #145/3/0/f/u = #14927 */
    { 0x00e02a, 0x00e02a, RTFLOAT32U_INIT_C(1,0x76f6e8,95), RTFLOAT32U_INIT_C(1,0x7f4c66,131), RTFLOAT32U_INIT_C(1,0x7f4c66,131) }, /* #145/3/0/f/u = #14928 */
    { 0x00f42a, 0x00f42a, RTFLOAT32U_INIT_C(1,0x76f6e8,95), RTFLOAT32U_INIT_C(1,0x7f4c66,131), RTFLOAT32U_INIT_C(1,0x7f4c66,131) }, /* #145/3/0/f/u0x2 = #14929 */
    { 0x00f12a, 0x00f12a, RTFLOAT32U_INIT_C(1,0x76f6e8,95), RTFLOAT32U_INIT_C(1,0x7f4c66,131), RTFLOAT32U_INIT_C(1,0x7f4c66,131) }, /* #145/3/0/f/u0x8 = #14930 */
    { 0x00e52a, 0x00e52a, RTFLOAT32U_INIT_C(1,0x76f6e8,95), RTFLOAT32U_INIT_C(1,0x7f4c66,131), RTFLOAT32U_INIT_C(1,0x7f4c66,131) }, /* #145/3/0/f/u0x20 = #14931 */
    { 0x007fea, 0x007fea, RTFLOAT32U_INIT_C(1,0x76f6e8,95), RTFLOAT32U_INIT_C(1,0x7f4c66,131), RTFLOAT32U_INIT_C(1,0x7f4c66,131) }, /* #145/3/d/0/m = #14932 */
    { 0x00606a, 0x00606a, RTFLOAT32U_INIT_C(1,0x76f6e8,95), RTFLOAT32U_INIT_C(1,0x7f4c66,131), RTFLOAT32U_INIT_C(1,0x7f4c66,131) }, /* #145/3/d/0/u = #14933 */
    { 0x00606a, 0x00606a, RTFLOAT32U_INIT_C(1,0x76f6e8,95), RTFLOAT32U_INIT_C(1,0x7f4c66,131), RTFLOAT32U_INIT_C(1,0x7f4c66,131) }, /* #145/3/d/0/u = #14934 */
    { 0x00746a, 0x00746a, RTFLOAT32U_INIT_C(1,0x76f6e8,95), RTFLOAT32U_INIT_C(1,0x7f4c66,131), RTFLOAT32U_INIT_C(1,0x7f4c66,131) }, /* #145/3/d/0/u0x2 = #14935 */
    { 0x00716a, 0x00716a, RTFLOAT32U_INIT_C(1,0x76f6e8,95), RTFLOAT32U_INIT_C(1,0x7f4c66,131), RTFLOAT32U_INIT_C(1,0x7f4c66,131) }, /* #145/3/d/0/u0x8 = #14936 */
    { 0x00656a, 0x00656a, RTFLOAT32U_INIT_C(1,0x76f6e8,95), RTFLOAT32U_INIT_C(1,0x7f4c66,131), RTFLOAT32U_INIT_C(1,0x7f4c66,131) }, /* #145/3/d/0/u0x20 = #14937 */
    { 0x00ffea, 0x00ffea, RTFLOAT32U_INIT_C(1,0x76f6e8,95), RTFLOAT32U_INIT_C(1,0x7f4c66,131), RTFLOAT32U_INIT_C(1,0x7f4c66,131) }, /* #145/3/d/f/m = #14938 */
    { 0x00e06a, 0x00e06a, RTFLOAT32U_INIT_C(1,0x76f6e8,95), RTFLOAT32U_INIT_C(1,0x7f4c66,131), RTFLOAT32U_INIT_C(1,0x7f4c66,131) }, /* #145/3/d/f/u = #14939 */
    { 0x00e06a, 0x00e06a, RTFLOAT32U_INIT_C(1,0x76f6e8,95), RTFLOAT32U_INIT_C(1,0x7f4c66,131), RTFLOAT32U_INIT_C(1,0x7f4c66,131) }, /* #145/3/d/f/u = #14940 */
    { 0x00f46a, 0x00f46a, RTFLOAT32U_INIT_C(1,0x76f6e8,95), RTFLOAT32U_INIT_C(1,0x7f4c66,131), RTFLOAT32U_INIT_C(1,0x7f4c66,131) }, /* #145/3/d/f/u0x2 = #14941 */
    { 0x00f16a, 0x00f16a, RTFLOAT32U_INIT_C(1,0x76f6e8,95), RTFLOAT32U_INIT_C(1,0x7f4c66,131), RTFLOAT32U_INIT_C(1,0x7f4c66,131) }, /* #145/3/d/f/u0x8 = #14942 */
    { 0x00e56a, 0x00e56a, RTFLOAT32U_INIT_C(1,0x76f6e8,95), RTFLOAT32U_INIT_C(1,0x7f4c66,131), RTFLOAT32U_INIT_C(1,0x7f4c66,131) }, /* #145/3/d/f/u0x20 = #14943 */
    { 0x001fbd, 0x001fbf, RTFLOAT32U_INIT_C(1,0x33aed3,0), RTFLOAT32U_INIT_C(0,0x72f09a,227), RTFLOAT32U_INIT_C(0,0x72f09a,227) }, /* #146/0/0/0/m = #14944 */
    { 0x00003d, 0x00003f, RTFLOAT32U_INIT_C(1,0x33aed3,0), RTFLOAT32U_INIT_C(0,0x72f09a,227), RTFLOAT32U_INIT_C(0,0x72f09a,227) }, /* #146/0/0/0/u = #14945 */
    { 0x00003f, 0x00003f, RTFLOAT32U_INIT_C(1,0x33aed3,0), RTFLOAT32U_INIT_C(0,0x72f09a,227), RTFLOAT32U_INIT_C(0,0x72f09a,227) }, /* #146/0/0/0/u = #14946 */
    { 0x001f3f, 0x001f3f, RTFLOAT32U_INIT_C(1,0x33aed3,0), RTFLOAT32U_INIT_C(0,0x72f09a,227), RTFLOAT32U_INIT_C(0,0x72f09a,227) }, /* #146/0/0/0/u0x1 = #14947 */
    { 0x001ebf, 0x001ebf, RTFLOAT32U_INIT_C(1,0x33aed3,0), RTFLOAT32U_INIT_C(0,0x72f09a,227), RTFLOAT32U_INIT_C(0,0x72f09a,227) }, /* #146/0/0/0/u0x2 = #14948 */
    { 0x001dbf, 0x001dbf, RTFLOAT32U_INIT_C(1,0x33aed3,0), RTFLOAT32U_INIT_C(0,0x72f09a,227), RTFLOAT32U_INIT_C(0,0x72f09a,227) }, /* #146/0/0/0/u0x4 = #14949 */
    { 0x001bbf, 0x001bbf, RTFLOAT32U_INIT_C(1,0x33aed3,0), RTFLOAT32U_INIT_C(0,0x72f09a,227), RTFLOAT32U_INIT_C(0,0x72f09a,227) }, /* #146/0/0/0/u0x8 = #14950 */
    { 0x0017bf, 0x0017bf, RTFLOAT32U_INIT_C(1,0x33aed3,0), RTFLOAT32U_INIT_C(0,0x72f09a,227), RTFLOAT32U_INIT_C(0,0x72f09a,227) }, /* #146/0/0/0/u0x10 = #14951 */
    { 0x000fbf, 0x000fbf, RTFLOAT32U_INIT_C(1,0x33aed3,0), RTFLOAT32U_INIT_C(0,0x72f09a,227), RTFLOAT32U_INIT_C(0,0x72f09a,227) }, /* #146/0/0/0/u0x20 = #14952 */
    { 0x009fbd, 0x009fbf, RTFLOAT32U_INIT_C(1,0x33aed3,0), RTFLOAT32U_INIT_C(0,0x72f09a,227), RTFLOAT32U_INIT_C(0,0x72f09a,227) }, /* #146/0/0/f/m = #14953 */
    { 0x00803d, 0x00803f, RTFLOAT32U_INIT_C(1,0x33aed3,0), RTFLOAT32U_INIT_C(0,0x72f09a,227), RTFLOAT32U_INIT_C(0,0x72f09a,227) }, /* #146/0/0/f/u = #14954 */
    { 0x00803f, 0x00803f, RTFLOAT32U_INIT_C(1,0x33aed3,0), RTFLOAT32U_INIT_C(0,0x72f09a,227), RTFLOAT32U_INIT_C(0,0x72f09a,227) }, /* #146/0/0/f/u = #14955 */
    { 0x009f3f, 0x009f3f, RTFLOAT32U_INIT_C(1,0x33aed3,0), RTFLOAT32U_INIT_C(0,0x72f09a,227), RTFLOAT32U_INIT_C(0,0x72f09a,227) }, /* #146/0/0/f/u0x1 = #14956 */
    { 0x009ebf, 0x009ebf, RTFLOAT32U_INIT_C(1,0x33aed3,0), RTFLOAT32U_INIT_C(0,0x72f09a,227), RTFLOAT32U_INIT_C(0,0x72f09a,227) }, /* #146/0/0/f/u0x2 = #14957 */
    { 0x009dbf, 0x009dbf, RTFLOAT32U_INIT_C(1,0x33aed3,0), RTFLOAT32U_INIT_C(0,0x72f09a,227), RTFLOAT32U_INIT_C(0,0x72f09a,227) }, /* #146/0/0/f/u0x4 = #14958 */
    { 0x009bbf, 0x009bbf, RTFLOAT32U_INIT_C(1,0x33aed3,0), RTFLOAT32U_INIT_C(0,0x72f09a,227), RTFLOAT32U_INIT_C(0,0x72f09a,227) }, /* #146/0/0/f/u0x8 = #14959 */
    { 0x0097bf, 0x0097bf, RTFLOAT32U_INIT_C(1,0x33aed3,0), RTFLOAT32U_INIT_C(0,0x72f09a,227), RTFLOAT32U_INIT_C(0,0x72f09a,227) }, /* #146/0/0/f/u0x10 = #14960 */
    { 0x008fbf, 0x008fbf, RTFLOAT32U_INIT_C(1,0x33aed3,0), RTFLOAT32U_INIT_C(0,0x72f09a,227), RTFLOAT32U_INIT_C(0,0x72f09a,227) }, /* #146/0/0/f/u0x20 = #14961 */
    { 0x001ffd, 0x001ffd, RTFLOAT32U_INIT_C(1,0x33aed3,0), RTFLOAT32U_INIT_C(0,0x72f09a,227), RTFLOAT32U_INIT_C(0,0x72f09a,227) }, /* #146/0/d/0/m = #14962 */
    { 0x00007d, 0x00007d, RTFLOAT32U_INIT_C(1,0x33aed3,0), RTFLOAT32U_INIT_C(0,0x72f09a,227), RTFLOAT32U_INIT_C(0,0x72f09a,227) }, /* #146/0/d/0/u = #14963 */
    { 0x00007d, 0x00007d, RTFLOAT32U_INIT_C(1,0x33aed3,0), RTFLOAT32U_INIT_C(0,0x72f09a,227), RTFLOAT32U_INIT_C(0,0x72f09a,227) }, /* #146/0/d/0/u = #14964 */
    { 0x001e7d, 0x001e7d, RTFLOAT32U_INIT_C(1,0x33aed3,0), RTFLOAT32U_INIT_C(0,0x72f09a,227), RTFLOAT32U_INIT_C(0,0x72f09a,227) }, /* #146/0/d/0/u0x1 = #14965 */
    { 0x001cfd, 0x001cfd, RTFLOAT32U_INIT_C(1,0x33aed3,0), RTFLOAT32U_INIT_C(0,0x72f09a,227), RTFLOAT32U_INIT_C(0,0x72f09a,227) }, /* #146/0/d/0/u0x4 = #14966 */
    { 0x001afd, 0x001afd, RTFLOAT32U_INIT_C(1,0x33aed3,0), RTFLOAT32U_INIT_C(0,0x72f09a,227), RTFLOAT32U_INIT_C(0,0x72f09a,227) }, /* #146/0/d/0/u0x8 = #14967 */
    { 0x0016fd, 0x0016fd, RTFLOAT32U_INIT_C(1,0x33aed3,0), RTFLOAT32U_INIT_C(0,0x72f09a,227), RTFLOAT32U_INIT_C(0,0x72f09a,227) }, /* #146/0/d/0/u0x10 = #14968 */
    { 0x000efd, 0x000efd, RTFLOAT32U_INIT_C(1,0x33aed3,0), RTFLOAT32U_INIT_C(0,0x72f09a,227), RTFLOAT32U_INIT_C(0,0x72f09a,227) }, /* #146/0/d/0/u0x20 = #14969 */
    { 0x009ffd, 0x009ffd, RTFLOAT32U_INIT_C(1,0x33aed3,0), RTFLOAT32U_INIT_C(0,0x72f09a,227), RTFLOAT32U_INIT_C(0,0x72f09a,227) }, /* #146/0/d/f/m = #14970 */
    { 0x00807d, 0x00807d, RTFLOAT32U_INIT_C(1,0x33aed3,0), RTFLOAT32U_INIT_C(0,0x72f09a,227), RTFLOAT32U_INIT_C(0,0x72f09a,227) }, /* #146/0/d/f/u = #14971 */
    { 0x00807d, 0x00807d, RTFLOAT32U_INIT_C(1,0x33aed3,0), RTFLOAT32U_INIT_C(0,0x72f09a,227), RTFLOAT32U_INIT_C(0,0x72f09a,227) }, /* #146/0/d/f/u = #14972 */
    { 0x009e7d, 0x009e7d, RTFLOAT32U_INIT_C(1,0x33aed3,0), RTFLOAT32U_INIT_C(0,0x72f09a,227), RTFLOAT32U_INIT_C(0,0x72f09a,227) }, /* #146/0/d/f/u0x1 = #14973 */
    { 0x009cfd, 0x009cfd, RTFLOAT32U_INIT_C(1,0x33aed3,0), RTFLOAT32U_INIT_C(0,0x72f09a,227), RTFLOAT32U_INIT_C(0,0x72f09a,227) }, /* #146/0/d/f/u0x4 = #14974 */
    { 0x009afd, 0x009afd, RTFLOAT32U_INIT_C(1,0x33aed3,0), RTFLOAT32U_INIT_C(0,0x72f09a,227), RTFLOAT32U_INIT_C(0,0x72f09a,227) }, /* #146/0/d/f/u0x8 = #14975 */
    { 0x0096fd, 0x0096fd, RTFLOAT32U_INIT_C(1,0x33aed3,0), RTFLOAT32U_INIT_C(0,0x72f09a,227), RTFLOAT32U_INIT_C(0,0x72f09a,227) }, /* #146/0/d/f/u0x10 = #14976 */
    { 0x008efd, 0x008efd, RTFLOAT32U_INIT_C(1,0x33aed3,0), RTFLOAT32U_INIT_C(0,0x72f09a,227), RTFLOAT32U_INIT_C(0,0x72f09a,227) }, /* #146/0/d/f/u0x20 = #14977 */
    { 0x003fbd, 0x003fbf, RTFLOAT32U_INIT_C(1,0x33aed3,0), RTFLOAT32U_INIT_C(0,0x72f09a,227), RTFLOAT32U_INIT_C(0,0x72f099,227) }, /* #146/1/0/0/m = #14978 */
    { 0x00203d, 0x00203f, RTFLOAT32U_INIT_C(1,0x33aed3,0), RTFLOAT32U_INIT_C(0,0x72f09a,227), RTFLOAT32U_INIT_C(0,0x72f099,227) }, /* #146/1/0/0/u = #14979 */
    { 0x00203f, 0x00203f, RTFLOAT32U_INIT_C(1,0x33aed3,0), RTFLOAT32U_INIT_C(0,0x72f09a,227), RTFLOAT32U_INIT_C(0,0x72f099,227) }, /* #146/1/0/0/u = #14980 */
    { 0x003f3f, 0x003f3f, RTFLOAT32U_INIT_C(1,0x33aed3,0), RTFLOAT32U_INIT_C(0,0x72f09a,227), RTFLOAT32U_INIT_C(0,0x72f099,227) }, /* #146/1/0/0/u0x1 = #14981 */
    { 0x003ebf, 0x003ebf, RTFLOAT32U_INIT_C(1,0x33aed3,0), RTFLOAT32U_INIT_C(0,0x72f09a,227), RTFLOAT32U_INIT_C(0,0x72f099,227) }, /* #146/1/0/0/u0x2 = #14982 */
    { 0x003dbf, 0x003dbf, RTFLOAT32U_INIT_C(1,0x33aed3,0), RTFLOAT32U_INIT_C(0,0x72f09a,227), RTFLOAT32U_INIT_C(0,0x72f099,227) }, /* #146/1/0/0/u0x4 = #14983 */
    { 0x003bbf, 0x003bbf, RTFLOAT32U_INIT_C(1,0x33aed3,0), RTFLOAT32U_INIT_C(0,0x72f09a,227), RTFLOAT32U_INIT_C(0,0x72f099,227) }, /* #146/1/0/0/u0x8 = #14984 */
    { 0x0037bf, 0x0037bf, RTFLOAT32U_INIT_C(1,0x33aed3,0), RTFLOAT32U_INIT_C(0,0x72f09a,227), RTFLOAT32U_INIT_C(0,0x72f099,227) }, /* #146/1/0/0/u0x10 = #14985 */
    { 0x002fbf, 0x002fbf, RTFLOAT32U_INIT_C(1,0x33aed3,0), RTFLOAT32U_INIT_C(0,0x72f09a,227), RTFLOAT32U_INIT_C(0,0x72f099,227) }, /* #146/1/0/0/u0x20 = #14986 */
    { 0x00bfbd, 0x00bfbf, RTFLOAT32U_INIT_C(1,0x33aed3,0), RTFLOAT32U_INIT_C(0,0x72f09a,227), RTFLOAT32U_INIT_C(0,0x72f099,227) }, /* #146/1/0/f/m = #14987 */
    { 0x00a03d, 0x00a03f, RTFLOAT32U_INIT_C(1,0x33aed3,0), RTFLOAT32U_INIT_C(0,0x72f09a,227), RTFLOAT32U_INIT_C(0,0x72f099,227) }, /* #146/1/0/f/u = #14988 */
    { 0x00a03f, 0x00a03f, RTFLOAT32U_INIT_C(1,0x33aed3,0), RTFLOAT32U_INIT_C(0,0x72f09a,227), RTFLOAT32U_INIT_C(0,0x72f099,227) }, /* #146/1/0/f/u = #14989 */
    { 0x00bf3f, 0x00bf3f, RTFLOAT32U_INIT_C(1,0x33aed3,0), RTFLOAT32U_INIT_C(0,0x72f09a,227), RTFLOAT32U_INIT_C(0,0x72f099,227) }, /* #146/1/0/f/u0x1 = #14990 */
    { 0x00bebf, 0x00bebf, RTFLOAT32U_INIT_C(1,0x33aed3,0), RTFLOAT32U_INIT_C(0,0x72f09a,227), RTFLOAT32U_INIT_C(0,0x72f099,227) }, /* #146/1/0/f/u0x2 = #14991 */
    { 0x00bdbf, 0x00bdbf, RTFLOAT32U_INIT_C(1,0x33aed3,0), RTFLOAT32U_INIT_C(0,0x72f09a,227), RTFLOAT32U_INIT_C(0,0x72f099,227) }, /* #146/1/0/f/u0x4 = #14992 */
    { 0x00bbbf, 0x00bbbf, RTFLOAT32U_INIT_C(1,0x33aed3,0), RTFLOAT32U_INIT_C(0,0x72f09a,227), RTFLOAT32U_INIT_C(0,0x72f099,227) }, /* #146/1/0/f/u0x8 = #14993 */
    { 0x00b7bf, 0x00b7bf, RTFLOAT32U_INIT_C(1,0x33aed3,0), RTFLOAT32U_INIT_C(0,0x72f09a,227), RTFLOAT32U_INIT_C(0,0x72f099,227) }, /* #146/1/0/f/u0x10 = #14994 */
    { 0x00afbf, 0x00afbf, RTFLOAT32U_INIT_C(1,0x33aed3,0), RTFLOAT32U_INIT_C(0,0x72f09a,227), RTFLOAT32U_INIT_C(0,0x72f099,227) }, /* #146/1/0/f/u0x20 = #14995 */
    { 0x003ffd, 0x003ffd, RTFLOAT32U_INIT_C(1,0x33aed3,0), RTFLOAT32U_INIT_C(0,0x72f09a,227), RTFLOAT32U_INIT_C(0,0x72f09a,227) }, /* #146/1/d/0/m = #14996 */
    { 0x00207d, 0x00207d, RTFLOAT32U_INIT_C(1,0x33aed3,0), RTFLOAT32U_INIT_C(0,0x72f09a,227), RTFLOAT32U_INIT_C(0,0x72f09a,227) }, /* #146/1/d/0/u = #14997 */
    { 0x00207d, 0x00207d, RTFLOAT32U_INIT_C(1,0x33aed3,0), RTFLOAT32U_INIT_C(0,0x72f09a,227), RTFLOAT32U_INIT_C(0,0x72f09a,227) }, /* #146/1/d/0/u = #14998 */
    { 0x003e7d, 0x003e7d, RTFLOAT32U_INIT_C(1,0x33aed3,0), RTFLOAT32U_INIT_C(0,0x72f09a,227), RTFLOAT32U_INIT_C(0,0x72f09a,227) }, /* #146/1/d/0/u0x1 = #14999 */
    { 0x003cfd, 0x003cfd, RTFLOAT32U_INIT_C(1,0x33aed3,0), RTFLOAT32U_INIT_C(0,0x72f09a,227), RTFLOAT32U_INIT_C(0,0x72f09a,227) }, /* #146/1/d/0/u0x4 = #15000 */
    { 0x003afd, 0x003afd, RTFLOAT32U_INIT_C(1,0x33aed3,0), RTFLOAT32U_INIT_C(0,0x72f09a,227), RTFLOAT32U_INIT_C(0,0x72f09a,227) }, /* #146/1/d/0/u0x8 = #15001 */
    { 0x0036fd, 0x0036fd, RTFLOAT32U_INIT_C(1,0x33aed3,0), RTFLOAT32U_INIT_C(0,0x72f09a,227), RTFLOAT32U_INIT_C(0,0x72f09a,227) }, /* #146/1/d/0/u0x10 = #15002 */
    { 0x002efd, 0x002efd, RTFLOAT32U_INIT_C(1,0x33aed3,0), RTFLOAT32U_INIT_C(0,0x72f09a,227), RTFLOAT32U_INIT_C(0,0x72f09a,227) }, /* #146/1/d/0/u0x20 = #15003 */
    { 0x00bffd, 0x00bffd, RTFLOAT32U_INIT_C(1,0x33aed3,0), RTFLOAT32U_INIT_C(0,0x72f09a,227), RTFLOAT32U_INIT_C(0,0x72f09a,227) }, /* #146/1/d/f/m = #15004 */
    { 0x00a07d, 0x00a07d, RTFLOAT32U_INIT_C(1,0x33aed3,0), RTFLOAT32U_INIT_C(0,0x72f09a,227), RTFLOAT32U_INIT_C(0,0x72f09a,227) }, /* #146/1/d/f/u = #15005 */
    { 0x00a07d, 0x00a07d, RTFLOAT32U_INIT_C(1,0x33aed3,0), RTFLOAT32U_INIT_C(0,0x72f09a,227), RTFLOAT32U_INIT_C(0,0x72f09a,227) }, /* #146/1/d/f/u = #15006 */
    { 0x00be7d, 0x00be7d, RTFLOAT32U_INIT_C(1,0x33aed3,0), RTFLOAT32U_INIT_C(0,0x72f09a,227), RTFLOAT32U_INIT_C(0,0x72f09a,227) }, /* #146/1/d/f/u0x1 = #15007 */
    { 0x00bcfd, 0x00bcfd, RTFLOAT32U_INIT_C(1,0x33aed3,0), RTFLOAT32U_INIT_C(0,0x72f09a,227), RTFLOAT32U_INIT_C(0,0x72f09a,227) }, /* #146/1/d/f/u0x4 = #15008 */
    { 0x00bafd, 0x00bafd, RTFLOAT32U_INIT_C(1,0x33aed3,0), RTFLOAT32U_INIT_C(0,0x72f09a,227), RTFLOAT32U_INIT_C(0,0x72f09a,227) }, /* #146/1/d/f/u0x8 = #15009 */
    { 0x00b6fd, 0x00b6fd, RTFLOAT32U_INIT_C(1,0x33aed3,0), RTFLOAT32U_INIT_C(0,0x72f09a,227), RTFLOAT32U_INIT_C(0,0x72f09a,227) }, /* #146/1/d/f/u0x10 = #15010 */
    { 0x00aefd, 0x00aefd, RTFLOAT32U_INIT_C(1,0x33aed3,0), RTFLOAT32U_INIT_C(0,0x72f09a,227), RTFLOAT32U_INIT_C(0,0x72f09a,227) }, /* #146/1/d/f/u0x20 = #15011 */
    { 0x005fbd, 0x005fbf, RTFLOAT32U_INIT_C(1,0x33aed3,0), RTFLOAT32U_INIT_C(0,0x72f09a,227), RTFLOAT32U_INIT_C(0,0x72f09a,227) }, /* #146/2/0/0/m = #15012 */
    { 0x00403d, 0x00403f, RTFLOAT32U_INIT_C(1,0x33aed3,0), RTFLOAT32U_INIT_C(0,0x72f09a,227), RTFLOAT32U_INIT_C(0,0x72f09a,227) }, /* #146/2/0/0/u = #15013 */
    { 0x00403f, 0x00403f, RTFLOAT32U_INIT_C(1,0x33aed3,0), RTFLOAT32U_INIT_C(0,0x72f09a,227), RTFLOAT32U_INIT_C(0,0x72f09a,227) }, /* #146/2/0/0/u = #15014 */
    { 0x005f3f, 0x005f3f, RTFLOAT32U_INIT_C(1,0x33aed3,0), RTFLOAT32U_INIT_C(0,0x72f09a,227), RTFLOAT32U_INIT_C(0,0x72f09a,227) }, /* #146/2/0/0/u0x1 = #15015 */
    { 0x005ebf, 0x005ebf, RTFLOAT32U_INIT_C(1,0x33aed3,0), RTFLOAT32U_INIT_C(0,0x72f09a,227), RTFLOAT32U_INIT_C(0,0x72f09a,227) }, /* #146/2/0/0/u0x2 = #15016 */
    { 0x005dbf, 0x005dbf, RTFLOAT32U_INIT_C(1,0x33aed3,0), RTFLOAT32U_INIT_C(0,0x72f09a,227), RTFLOAT32U_INIT_C(0,0x72f09a,227) }, /* #146/2/0/0/u0x4 = #15017 */
    { 0x005bbf, 0x005bbf, RTFLOAT32U_INIT_C(1,0x33aed3,0), RTFLOAT32U_INIT_C(0,0x72f09a,227), RTFLOAT32U_INIT_C(0,0x72f09a,227) }, /* #146/2/0/0/u0x8 = #15018 */
    { 0x0057bf, 0x0057bf, RTFLOAT32U_INIT_C(1,0x33aed3,0), RTFLOAT32U_INIT_C(0,0x72f09a,227), RTFLOAT32U_INIT_C(0,0x72f09a,227) }, /* #146/2/0/0/u0x10 = #15019 */
    { 0x004fbf, 0x004fbf, RTFLOAT32U_INIT_C(1,0x33aed3,0), RTFLOAT32U_INIT_C(0,0x72f09a,227), RTFLOAT32U_INIT_C(0,0x72f09a,227) }, /* #146/2/0/0/u0x20 = #15020 */
    { 0x00dfbd, 0x00dfbf, RTFLOAT32U_INIT_C(1,0x33aed3,0), RTFLOAT32U_INIT_C(0,0x72f09a,227), RTFLOAT32U_INIT_C(0,0x72f09a,227) }, /* #146/2/0/f/m = #15021 */
    { 0x00c03d, 0x00c03f, RTFLOAT32U_INIT_C(1,0x33aed3,0), RTFLOAT32U_INIT_C(0,0x72f09a,227), RTFLOAT32U_INIT_C(0,0x72f09a,227) }, /* #146/2/0/f/u = #15022 */
    { 0x00c03f, 0x00c03f, RTFLOAT32U_INIT_C(1,0x33aed3,0), RTFLOAT32U_INIT_C(0,0x72f09a,227), RTFLOAT32U_INIT_C(0,0x72f09a,227) }, /* #146/2/0/f/u = #15023 */
    { 0x00df3f, 0x00df3f, RTFLOAT32U_INIT_C(1,0x33aed3,0), RTFLOAT32U_INIT_C(0,0x72f09a,227), RTFLOAT32U_INIT_C(0,0x72f09a,227) }, /* #146/2/0/f/u0x1 = #15024 */
    { 0x00debf, 0x00debf, RTFLOAT32U_INIT_C(1,0x33aed3,0), RTFLOAT32U_INIT_C(0,0x72f09a,227), RTFLOAT32U_INIT_C(0,0x72f09a,227) }, /* #146/2/0/f/u0x2 = #15025 */
    { 0x00ddbf, 0x00ddbf, RTFLOAT32U_INIT_C(1,0x33aed3,0), RTFLOAT32U_INIT_C(0,0x72f09a,227), RTFLOAT32U_INIT_C(0,0x72f09a,227) }, /* #146/2/0/f/u0x4 = #15026 */
    { 0x00dbbf, 0x00dbbf, RTFLOAT32U_INIT_C(1,0x33aed3,0), RTFLOAT32U_INIT_C(0,0x72f09a,227), RTFLOAT32U_INIT_C(0,0x72f09a,227) }, /* #146/2/0/f/u0x8 = #15027 */
    { 0x00d7bf, 0x00d7bf, RTFLOAT32U_INIT_C(1,0x33aed3,0), RTFLOAT32U_INIT_C(0,0x72f09a,227), RTFLOAT32U_INIT_C(0,0x72f09a,227) }, /* #146/2/0/f/u0x10 = #15028 */
    { 0x00cfbf, 0x00cfbf, RTFLOAT32U_INIT_C(1,0x33aed3,0), RTFLOAT32U_INIT_C(0,0x72f09a,227), RTFLOAT32U_INIT_C(0,0x72f09a,227) }, /* #146/2/0/f/u0x20 = #15029 */
    { 0x005ffd, 0x005ffd, RTFLOAT32U_INIT_C(1,0x33aed3,0), RTFLOAT32U_INIT_C(0,0x72f09a,227), RTFLOAT32U_INIT_C(0,0x72f09a,227) }, /* #146/2/d/0/m = #15030 */
    { 0x00407d, 0x00407d, RTFLOAT32U_INIT_C(1,0x33aed3,0), RTFLOAT32U_INIT_C(0,0x72f09a,227), RTFLOAT32U_INIT_C(0,0x72f09a,227) }, /* #146/2/d/0/u = #15031 */
    { 0x00407d, 0x00407d, RTFLOAT32U_INIT_C(1,0x33aed3,0), RTFLOAT32U_INIT_C(0,0x72f09a,227), RTFLOAT32U_INIT_C(0,0x72f09a,227) }, /* #146/2/d/0/u = #15032 */
    { 0x005e7d, 0x005e7d, RTFLOAT32U_INIT_C(1,0x33aed3,0), RTFLOAT32U_INIT_C(0,0x72f09a,227), RTFLOAT32U_INIT_C(0,0x72f09a,227) }, /* #146/2/d/0/u0x1 = #15033 */
    { 0x005cfd, 0x005cfd, RTFLOAT32U_INIT_C(1,0x33aed3,0), RTFLOAT32U_INIT_C(0,0x72f09a,227), RTFLOAT32U_INIT_C(0,0x72f09a,227) }, /* #146/2/d/0/u0x4 = #15034 */
    { 0x005afd, 0x005afd, RTFLOAT32U_INIT_C(1,0x33aed3,0), RTFLOAT32U_INIT_C(0,0x72f09a,227), RTFLOAT32U_INIT_C(0,0x72f09a,227) }, /* #146/2/d/0/u0x8 = #15035 */
    { 0x0056fd, 0x0056fd, RTFLOAT32U_INIT_C(1,0x33aed3,0), RTFLOAT32U_INIT_C(0,0x72f09a,227), RTFLOAT32U_INIT_C(0,0x72f09a,227) }, /* #146/2/d/0/u0x10 = #15036 */
    { 0x004efd, 0x004efd, RTFLOAT32U_INIT_C(1,0x33aed3,0), RTFLOAT32U_INIT_C(0,0x72f09a,227), RTFLOAT32U_INIT_C(0,0x72f09a,227) }, /* #146/2/d/0/u0x20 = #15037 */
    { 0x00dffd, 0x00dffd, RTFLOAT32U_INIT_C(1,0x33aed3,0), RTFLOAT32U_INIT_C(0,0x72f09a,227), RTFLOAT32U_INIT_C(0,0x72f09a,227) }, /* #146/2/d/f/m = #15038 */
    { 0x00c07d, 0x00c07d, RTFLOAT32U_INIT_C(1,0x33aed3,0), RTFLOAT32U_INIT_C(0,0x72f09a,227), RTFLOAT32U_INIT_C(0,0x72f09a,227) }, /* #146/2/d/f/u = #15039 */
    { 0x00c07d, 0x00c07d, RTFLOAT32U_INIT_C(1,0x33aed3,0), RTFLOAT32U_INIT_C(0,0x72f09a,227), RTFLOAT32U_INIT_C(0,0x72f09a,227) }, /* #146/2/d/f/u = #15040 */
    { 0x00de7d, 0x00de7d, RTFLOAT32U_INIT_C(1,0x33aed3,0), RTFLOAT32U_INIT_C(0,0x72f09a,227), RTFLOAT32U_INIT_C(0,0x72f09a,227) }, /* #146/2/d/f/u0x1 = #15041 */
    { 0x00dcfd, 0x00dcfd, RTFLOAT32U_INIT_C(1,0x33aed3,0), RTFLOAT32U_INIT_C(0,0x72f09a,227), RTFLOAT32U_INIT_C(0,0x72f09a,227) }, /* #146/2/d/f/u0x4 = #15042 */
    { 0x00dafd, 0x00dafd, RTFLOAT32U_INIT_C(1,0x33aed3,0), RTFLOAT32U_INIT_C(0,0x72f09a,227), RTFLOAT32U_INIT_C(0,0x72f09a,227) }, /* #146/2/d/f/u0x8 = #15043 */
    { 0x00d6fd, 0x00d6fd, RTFLOAT32U_INIT_C(1,0x33aed3,0), RTFLOAT32U_INIT_C(0,0x72f09a,227), RTFLOAT32U_INIT_C(0,0x72f09a,227) }, /* #146/2/d/f/u0x10 = #15044 */
    { 0x00cefd, 0x00cefd, RTFLOAT32U_INIT_C(1,0x33aed3,0), RTFLOAT32U_INIT_C(0,0x72f09a,227), RTFLOAT32U_INIT_C(0,0x72f09a,227) }, /* #146/2/d/f/u0x20 = #15045 */
    { 0x007fbd, 0x007fbf, RTFLOAT32U_INIT_C(1,0x33aed3,0), RTFLOAT32U_INIT_C(0,0x72f09a,227), RTFLOAT32U_INIT_C(0,0x72f099,227) }, /* #146/3/0/0/m = #15046 */
    { 0x00603d, 0x00603f, RTFLOAT32U_INIT_C(1,0x33aed3,0), RTFLOAT32U_INIT_C(0,0x72f09a,227), RTFLOAT32U_INIT_C(0,0x72f099,227) }, /* #146/3/0/0/u = #15047 */
    { 0x00603f, 0x00603f, RTFLOAT32U_INIT_C(1,0x33aed3,0), RTFLOAT32U_INIT_C(0,0x72f09a,227), RTFLOAT32U_INIT_C(0,0x72f099,227) }, /* #146/3/0/0/u = #15048 */
    { 0x007f3f, 0x007f3f, RTFLOAT32U_INIT_C(1,0x33aed3,0), RTFLOAT32U_INIT_C(0,0x72f09a,227), RTFLOAT32U_INIT_C(0,0x72f099,227) }, /* #146/3/0/0/u0x1 = #15049 */
    { 0x007ebf, 0x007ebf, RTFLOAT32U_INIT_C(1,0x33aed3,0), RTFLOAT32U_INIT_C(0,0x72f09a,227), RTFLOAT32U_INIT_C(0,0x72f099,227) }, /* #146/3/0/0/u0x2 = #15050 */
    { 0x007dbf, 0x007dbf, RTFLOAT32U_INIT_C(1,0x33aed3,0), RTFLOAT32U_INIT_C(0,0x72f09a,227), RTFLOAT32U_INIT_C(0,0x72f099,227) }, /* #146/3/0/0/u0x4 = #15051 */
    { 0x007bbf, 0x007bbf, RTFLOAT32U_INIT_C(1,0x33aed3,0), RTFLOAT32U_INIT_C(0,0x72f09a,227), RTFLOAT32U_INIT_C(0,0x72f099,227) }, /* #146/3/0/0/u0x8 = #15052 */
    { 0x0077bf, 0x0077bf, RTFLOAT32U_INIT_C(1,0x33aed3,0), RTFLOAT32U_INIT_C(0,0x72f09a,227), RTFLOAT32U_INIT_C(0,0x72f099,227) }, /* #146/3/0/0/u0x10 = #15053 */
    { 0x006fbf, 0x006fbf, RTFLOAT32U_INIT_C(1,0x33aed3,0), RTFLOAT32U_INIT_C(0,0x72f09a,227), RTFLOAT32U_INIT_C(0,0x72f099,227) }, /* #146/3/0/0/u0x20 = #15054 */
    { 0x00ffbd, 0x00ffbf, RTFLOAT32U_INIT_C(1,0x33aed3,0), RTFLOAT32U_INIT_C(0,0x72f09a,227), RTFLOAT32U_INIT_C(0,0x72f099,227) }, /* #146/3/0/f/m = #15055 */
    { 0x00e03d, 0x00e03f, RTFLOAT32U_INIT_C(1,0x33aed3,0), RTFLOAT32U_INIT_C(0,0x72f09a,227), RTFLOAT32U_INIT_C(0,0x72f099,227) }, /* #146/3/0/f/u = #15056 */
    { 0x00e03f, 0x00e03f, RTFLOAT32U_INIT_C(1,0x33aed3,0), RTFLOAT32U_INIT_C(0,0x72f09a,227), RTFLOAT32U_INIT_C(0,0x72f099,227) }, /* #146/3/0/f/u = #15057 */
    { 0x00ff3f, 0x00ff3f, RTFLOAT32U_INIT_C(1,0x33aed3,0), RTFLOAT32U_INIT_C(0,0x72f09a,227), RTFLOAT32U_INIT_C(0,0x72f099,227) }, /* #146/3/0/f/u0x1 = #15058 */
    { 0x00febf, 0x00febf, RTFLOAT32U_INIT_C(1,0x33aed3,0), RTFLOAT32U_INIT_C(0,0x72f09a,227), RTFLOAT32U_INIT_C(0,0x72f099,227) }, /* #146/3/0/f/u0x2 = #15059 */
    { 0x00fdbf, 0x00fdbf, RTFLOAT32U_INIT_C(1,0x33aed3,0), RTFLOAT32U_INIT_C(0,0x72f09a,227), RTFLOAT32U_INIT_C(0,0x72f099,227) }, /* #146/3/0/f/u0x4 = #15060 */
    { 0x00fbbf, 0x00fbbf, RTFLOAT32U_INIT_C(1,0x33aed3,0), RTFLOAT32U_INIT_C(0,0x72f09a,227), RTFLOAT32U_INIT_C(0,0x72f099,227) }, /* #146/3/0/f/u0x8 = #15061 */
    { 0x00f7bf, 0x00f7bf, RTFLOAT32U_INIT_C(1,0x33aed3,0), RTFLOAT32U_INIT_C(0,0x72f09a,227), RTFLOAT32U_INIT_C(0,0x72f099,227) }, /* #146/3/0/f/u0x10 = #15062 */
    { 0x00efbf, 0x00efbf, RTFLOAT32U_INIT_C(1,0x33aed3,0), RTFLOAT32U_INIT_C(0,0x72f09a,227), RTFLOAT32U_INIT_C(0,0x72f099,227) }, /* #146/3/0/f/u0x20 = #15063 */
    { 0x007ffd, 0x007ffd, RTFLOAT32U_INIT_C(1,0x33aed3,0), RTFLOAT32U_INIT_C(0,0x72f09a,227), RTFLOAT32U_INIT_C(0,0x72f09a,227) }, /* #146/3/d/0/m = #15064 */
    { 0x00607d, 0x00607d, RTFLOAT32U_INIT_C(1,0x33aed3,0), RTFLOAT32U_INIT_C(0,0x72f09a,227), RTFLOAT32U_INIT_C(0,0x72f09a,227) }, /* #146/3/d/0/u = #15065 */
    { 0x00607d, 0x00607d, RTFLOAT32U_INIT_C(1,0x33aed3,0), RTFLOAT32U_INIT_C(0,0x72f09a,227), RTFLOAT32U_INIT_C(0,0x72f09a,227) }, /* #146/3/d/0/u = #15066 */
    { 0x007e7d, 0x007e7d, RTFLOAT32U_INIT_C(1,0x33aed3,0), RTFLOAT32U_INIT_C(0,0x72f09a,227), RTFLOAT32U_INIT_C(0,0x72f09a,227) }, /* #146/3/d/0/u0x1 = #15067 */
    { 0x007cfd, 0x007cfd, RTFLOAT32U_INIT_C(1,0x33aed3,0), RTFLOAT32U_INIT_C(0,0x72f09a,227), RTFLOAT32U_INIT_C(0,0x72f09a,227) }, /* #146/3/d/0/u0x4 = #15068 */
    { 0x007afd, 0x007afd, RTFLOAT32U_INIT_C(1,0x33aed3,0), RTFLOAT32U_INIT_C(0,0x72f09a,227), RTFLOAT32U_INIT_C(0,0x72f09a,227) }, /* #146/3/d/0/u0x8 = #15069 */
    { 0x0076fd, 0x0076fd, RTFLOAT32U_INIT_C(1,0x33aed3,0), RTFLOAT32U_INIT_C(0,0x72f09a,227), RTFLOAT32U_INIT_C(0,0x72f09a,227) }, /* #146/3/d/0/u0x10 = #15070 */
    { 0x006efd, 0x006efd, RTFLOAT32U_INIT_C(1,0x33aed3,0), RTFLOAT32U_INIT_C(0,0x72f09a,227), RTFLOAT32U_INIT_C(0,0x72f09a,227) }, /* #146/3/d/0/u0x20 = #15071 */
    { 0x00fffd, 0x00fffd, RTFLOAT32U_INIT_C(1,0x33aed3,0), RTFLOAT32U_INIT_C(0,0x72f09a,227), RTFLOAT32U_INIT_C(0,0x72f09a,227) }, /* #146/3/d/f/m = #15072 */
    { 0x00e07d, 0x00e07d, RTFLOAT32U_INIT_C(1,0x33aed3,0), RTFLOAT32U_INIT_C(0,0x72f09a,227), RTFLOAT32U_INIT_C(0,0x72f09a,227) }, /* #146/3/d/f/u = #15073 */
    { 0x00e07d, 0x00e07d, RTFLOAT32U_INIT_C(1,0x33aed3,0), RTFLOAT32U_INIT_C(0,0x72f09a,227), RTFLOAT32U_INIT_C(0,0x72f09a,227) }, /* #146/3/d/f/u = #15074 */
    { 0x00fe7d, 0x00fe7d, RTFLOAT32U_INIT_C(1,0x33aed3,0), RTFLOAT32U_INIT_C(0,0x72f09a,227), RTFLOAT32U_INIT_C(0,0x72f09a,227) }, /* #146/3/d/f/u0x1 = #15075 */
    { 0x00fcfd, 0x00fcfd, RTFLOAT32U_INIT_C(1,0x33aed3,0), RTFLOAT32U_INIT_C(0,0x72f09a,227), RTFLOAT32U_INIT_C(0,0x72f09a,227) }, /* #146/3/d/f/u0x4 = #15076 */
    { 0x00fafd, 0x00fafd, RTFLOAT32U_INIT_C(1,0x33aed3,0), RTFLOAT32U_INIT_C(0,0x72f09a,227), RTFLOAT32U_INIT_C(0,0x72f09a,227) }, /* #146/3/d/f/u0x8 = #15077 */
    { 0x00f6fd, 0x00f6fd, RTFLOAT32U_INIT_C(1,0x33aed3,0), RTFLOAT32U_INIT_C(0,0x72f09a,227), RTFLOAT32U_INIT_C(0,0x72f09a,227) }, /* #146/3/d/f/u0x10 = #15078 */
    { 0x00eefd, 0x00eefd, RTFLOAT32U_INIT_C(1,0x33aed3,0), RTFLOAT32U_INIT_C(0,0x72f09a,227), RTFLOAT32U_INIT_C(0,0x72f09a,227) }, /* #146/3/d/f/u0x20 = #15079 */
    { 0x001faa, 0x001faa, RTFLOAT32U_INIT_C(1,0x27c150,221), RTFLOAT32U_INIT_C(1,0x79a8e0,0), RTFLOAT32U_INIT_C(1,0x27c150,221) }, /* #147/0/0/0/m = #15080 */
    { 0x00002a, 0x00002a, RTFLOAT32U_INIT_C(1,0x27c150,221), RTFLOAT32U_INIT_C(1,0x79a8e0,0), RTFLOAT32U_INIT_C(1,0x27c150,221) }, /* #147/0/0/0/u = #15081 */
    { 0x00002a, 0x00002a, RTFLOAT32U_INIT_C(1,0x27c150,221), RTFLOAT32U_INIT_C(1,0x79a8e0,0), RTFLOAT32U_INIT_C(1,0x27c150,221) }, /* #147/0/0/0/u = #15082 */
    { 0x00142a, 0x00142a, RTFLOAT32U_INIT_C(1,0x27c150,221), RTFLOAT32U_INIT_C(1,0x79a8e0,0), RTFLOAT32U_INIT_C(1,0x27c150,221) }, /* #147/0/0/0/u0x2 = #15083 */
    { 0x00112a, 0x00112a, RTFLOAT32U_INIT_C(1,0x27c150,221), RTFLOAT32U_INIT_C(1,0x79a8e0,0), RTFLOAT32U_INIT_C(1,0x27c150,221) }, /* #147/0/0/0/u0x8 = #15084 */
    { 0x00052a, 0x00052a, RTFLOAT32U_INIT_C(1,0x27c150,221), RTFLOAT32U_INIT_C(1,0x79a8e0,0), RTFLOAT32U_INIT_C(1,0x27c150,221) }, /* #147/0/0/0/u0x20 = #15085 */
    { 0x009faa, 0x009faa, RTFLOAT32U_INIT_C(1,0x27c150,221), RTFLOAT32U_INIT_C(1,0x79a8e0,0), RTFLOAT32U_INIT_C(1,0x27c150,221) }, /* #147/0/0/f/m = #15086 */
    { 0x00802a, 0x00802a, RTFLOAT32U_INIT_C(1,0x27c150,221), RTFLOAT32U_INIT_C(1,0x79a8e0,0), RTFLOAT32U_INIT_C(1,0x27c150,221) }, /* #147/0/0/f/u = #15087 */
    { 0x00802a, 0x00802a, RTFLOAT32U_INIT_C(1,0x27c150,221), RTFLOAT32U_INIT_C(1,0x79a8e0,0), RTFLOAT32U_INIT_C(1,0x27c150,221) }, /* #147/0/0/f/u = #15088 */
    { 0x00942a, 0x00942a, RTFLOAT32U_INIT_C(1,0x27c150,221), RTFLOAT32U_INIT_C(1,0x79a8e0,0), RTFLOAT32U_INIT_C(1,0x27c150,221) }, /* #147/0/0/f/u0x2 = #15089 */
    { 0x00912a, 0x00912a, RTFLOAT32U_INIT_C(1,0x27c150,221), RTFLOAT32U_INIT_C(1,0x79a8e0,0), RTFLOAT32U_INIT_C(1,0x27c150,221) }, /* #147/0/0/f/u0x8 = #15090 */
    { 0x00852a, 0x00852a, RTFLOAT32U_INIT_C(1,0x27c150,221), RTFLOAT32U_INIT_C(1,0x79a8e0,0), RTFLOAT32U_INIT_C(1,0x27c150,221) }, /* #147/0/0/f/u0x20 = #15091 */
    { 0x001fea, 0x001fea, RTFLOAT32U_INIT_C(1,0x27c150,221), RTFLOAT32U_INIT_C(1,0x79a8e0,0), RTFLOAT32U_INIT_C(1,0x27c150,221) }, /* #147/0/d/0/m = #15092 */
    { 0x00006a, 0x00006a, RTFLOAT32U_INIT_C(1,0x27c150,221), RTFLOAT32U_INIT_C(1,0x79a8e0,0), RTFLOAT32U_INIT_C(1,0x27c150,221) }, /* #147/0/d/0/u = #15093 */
    { 0x00006a, 0x00006a, RTFLOAT32U_INIT_C(1,0x27c150,221), RTFLOAT32U_INIT_C(1,0x79a8e0,0), RTFLOAT32U_INIT_C(1,0x27c150,221) }, /* #147/0/d/0/u = #15094 */
    { 0x00146a, 0x00146a, RTFLOAT32U_INIT_C(1,0x27c150,221), RTFLOAT32U_INIT_C(1,0x79a8e0,0), RTFLOAT32U_INIT_C(1,0x27c150,221) }, /* #147/0/d/0/u0x2 = #15095 */
    { 0x00116a, 0x00116a, RTFLOAT32U_INIT_C(1,0x27c150,221), RTFLOAT32U_INIT_C(1,0x79a8e0,0), RTFLOAT32U_INIT_C(1,0x27c150,221) }, /* #147/0/d/0/u0x8 = #15096 */
    { 0x00056a, 0x00056a, RTFLOAT32U_INIT_C(1,0x27c150,221), RTFLOAT32U_INIT_C(1,0x79a8e0,0), RTFLOAT32U_INIT_C(1,0x27c150,221) }, /* #147/0/d/0/u0x20 = #15097 */
    { 0x009fea, 0x009fea, RTFLOAT32U_INIT_C(1,0x27c150,221), RTFLOAT32U_INIT_C(1,0x79a8e0,0), RTFLOAT32U_INIT_C(1,0x27c150,221) }, /* #147/0/d/f/m = #15098 */
    { 0x00806a, 0x00806a, RTFLOAT32U_INIT_C(1,0x27c150,221), RTFLOAT32U_INIT_C(1,0x79a8e0,0), RTFLOAT32U_INIT_C(1,0x27c150,221) }, /* #147/0/d/f/u = #15099 */
    { 0x00806a, 0x00806a, RTFLOAT32U_INIT_C(1,0x27c150,221), RTFLOAT32U_INIT_C(1,0x79a8e0,0), RTFLOAT32U_INIT_C(1,0x27c150,221) }, /* #147/0/d/f/u = #15100 */
    { 0x00946a, 0x00946a, RTFLOAT32U_INIT_C(1,0x27c150,221), RTFLOAT32U_INIT_C(1,0x79a8e0,0), RTFLOAT32U_INIT_C(1,0x27c150,221) }, /* #147/0/d/f/u0x2 = #15101 */
    { 0x00916a, 0x00916a, RTFLOAT32U_INIT_C(1,0x27c150,221), RTFLOAT32U_INIT_C(1,0x79a8e0,0), RTFLOAT32U_INIT_C(1,0x27c150,221) }, /* #147/0/d/f/u0x8 = #15102 */
    { 0x00856a, 0x00856a, RTFLOAT32U_INIT_C(1,0x27c150,221), RTFLOAT32U_INIT_C(1,0x79a8e0,0), RTFLOAT32U_INIT_C(1,0x27c150,221) }, /* #147/0/d/f/u0x20 = #15103 */
    { 0x003faa, 0x003faa, RTFLOAT32U_INIT_C(1,0x27c150,221), RTFLOAT32U_INIT_C(1,0x79a8e0,0), RTFLOAT32U_INIT_C(1,0x27c151,221) }, /* #147/1/0/0/m = #15104 */
    { 0x00202a, 0x00202a, RTFLOAT32U_INIT_C(1,0x27c150,221), RTFLOAT32U_INIT_C(1,0x79a8e0,0), RTFLOAT32U_INIT_C(1,0x27c151,221) }, /* #147/1/0/0/u = #15105 */
    { 0x00202a, 0x00202a, RTFLOAT32U_INIT_C(1,0x27c150,221), RTFLOAT32U_INIT_C(1,0x79a8e0,0), RTFLOAT32U_INIT_C(1,0x27c151,221) }, /* #147/1/0/0/u = #15106 */
    { 0x00342a, 0x00342a, RTFLOAT32U_INIT_C(1,0x27c150,221), RTFLOAT32U_INIT_C(1,0x79a8e0,0), RTFLOAT32U_INIT_C(1,0x27c151,221) }, /* #147/1/0/0/u0x2 = #15107 */
    { 0x00312a, 0x00312a, RTFLOAT32U_INIT_C(1,0x27c150,221), RTFLOAT32U_INIT_C(1,0x79a8e0,0), RTFLOAT32U_INIT_C(1,0x27c151,221) }, /* #147/1/0/0/u0x8 = #15108 */
    { 0x00252a, 0x00252a, RTFLOAT32U_INIT_C(1,0x27c150,221), RTFLOAT32U_INIT_C(1,0x79a8e0,0), RTFLOAT32U_INIT_C(1,0x27c151,221) }, /* #147/1/0/0/u0x20 = #15109 */
    { 0x00bfaa, 0x00bfaa, RTFLOAT32U_INIT_C(1,0x27c150,221), RTFLOAT32U_INIT_C(1,0x79a8e0,0), RTFLOAT32U_INIT_C(1,0x27c151,221) }, /* #147/1/0/f/m = #15110 */
    { 0x00a02a, 0x00a02a, RTFLOAT32U_INIT_C(1,0x27c150,221), RTFLOAT32U_INIT_C(1,0x79a8e0,0), RTFLOAT32U_INIT_C(1,0x27c151,221) }, /* #147/1/0/f/u = #15111 */
    { 0x00a02a, 0x00a02a, RTFLOAT32U_INIT_C(1,0x27c150,221), RTFLOAT32U_INIT_C(1,0x79a8e0,0), RTFLOAT32U_INIT_C(1,0x27c151,221) }, /* #147/1/0/f/u = #15112 */
    { 0x00b42a, 0x00b42a, RTFLOAT32U_INIT_C(1,0x27c150,221), RTFLOAT32U_INIT_C(1,0x79a8e0,0), RTFLOAT32U_INIT_C(1,0x27c151,221) }, /* #147/1/0/f/u0x2 = #15113 */
    { 0x00b12a, 0x00b12a, RTFLOAT32U_INIT_C(1,0x27c150,221), RTFLOAT32U_INIT_C(1,0x79a8e0,0), RTFLOAT32U_INIT_C(1,0x27c151,221) }, /* #147/1/0/f/u0x8 = #15114 */
    { 0x00a52a, 0x00a52a, RTFLOAT32U_INIT_C(1,0x27c150,221), RTFLOAT32U_INIT_C(1,0x79a8e0,0), RTFLOAT32U_INIT_C(1,0x27c151,221) }, /* #147/1/0/f/u0x20 = #15115 */
    { 0x003fea, 0x003fea, RTFLOAT32U_INIT_C(1,0x27c150,221), RTFLOAT32U_INIT_C(1,0x79a8e0,0), RTFLOAT32U_INIT_C(1,0x27c150,221) }, /* #147/1/d/0/m = #15116 */
    { 0x00206a, 0x00206a, RTFLOAT32U_INIT_C(1,0x27c150,221), RTFLOAT32U_INIT_C(1,0x79a8e0,0), RTFLOAT32U_INIT_C(1,0x27c150,221) }, /* #147/1/d/0/u = #15117 */
    { 0x00206a, 0x00206a, RTFLOAT32U_INIT_C(1,0x27c150,221), RTFLOAT32U_INIT_C(1,0x79a8e0,0), RTFLOAT32U_INIT_C(1,0x27c150,221) }, /* #147/1/d/0/u = #15118 */
    { 0x00346a, 0x00346a, RTFLOAT32U_INIT_C(1,0x27c150,221), RTFLOAT32U_INIT_C(1,0x79a8e0,0), RTFLOAT32U_INIT_C(1,0x27c150,221) }, /* #147/1/d/0/u0x2 = #15119 */
    { 0x00316a, 0x00316a, RTFLOAT32U_INIT_C(1,0x27c150,221), RTFLOAT32U_INIT_C(1,0x79a8e0,0), RTFLOAT32U_INIT_C(1,0x27c150,221) }, /* #147/1/d/0/u0x8 = #15120 */
    { 0x00256a, 0x00256a, RTFLOAT32U_INIT_C(1,0x27c150,221), RTFLOAT32U_INIT_C(1,0x79a8e0,0), RTFLOAT32U_INIT_C(1,0x27c150,221) }, /* #147/1/d/0/u0x20 = #15121 */
    { 0x00bfea, 0x00bfea, RTFLOAT32U_INIT_C(1,0x27c150,221), RTFLOAT32U_INIT_C(1,0x79a8e0,0), RTFLOAT32U_INIT_C(1,0x27c150,221) }, /* #147/1/d/f/m = #15122 */
    { 0x00a06a, 0x00a06a, RTFLOAT32U_INIT_C(1,0x27c150,221), RTFLOAT32U_INIT_C(1,0x79a8e0,0), RTFLOAT32U_INIT_C(1,0x27c150,221) }, /* #147/1/d/f/u = #15123 */
    { 0x00a06a, 0x00a06a, RTFLOAT32U_INIT_C(1,0x27c150,221), RTFLOAT32U_INIT_C(1,0x79a8e0,0), RTFLOAT32U_INIT_C(1,0x27c150,221) }, /* #147/1/d/f/u = #15124 */
    { 0x00b46a, 0x00b46a, RTFLOAT32U_INIT_C(1,0x27c150,221), RTFLOAT32U_INIT_C(1,0x79a8e0,0), RTFLOAT32U_INIT_C(1,0x27c150,221) }, /* #147/1/d/f/u0x2 = #15125 */
    { 0x00b16a, 0x00b16a, RTFLOAT32U_INIT_C(1,0x27c150,221), RTFLOAT32U_INIT_C(1,0x79a8e0,0), RTFLOAT32U_INIT_C(1,0x27c150,221) }, /* #147/1/d/f/u0x8 = #15126 */
    { 0x00a56a, 0x00a56a, RTFLOAT32U_INIT_C(1,0x27c150,221), RTFLOAT32U_INIT_C(1,0x79a8e0,0), RTFLOAT32U_INIT_C(1,0x27c150,221) }, /* #147/1/d/f/u0x20 = #15127 */
    { 0x005faa, 0x005faa, RTFLOAT32U_INIT_C(1,0x27c150,221), RTFLOAT32U_INIT_C(1,0x79a8e0,0), RTFLOAT32U_INIT_C(1,0x27c150,221) }, /* #147/2/0/0/m = #15128 */
    { 0x00402a, 0x00402a, RTFLOAT32U_INIT_C(1,0x27c150,221), RTFLOAT32U_INIT_C(1,0x79a8e0,0), RTFLOAT32U_INIT_C(1,0x27c150,221) }, /* #147/2/0/0/u = #15129 */
    { 0x00402a, 0x00402a, RTFLOAT32U_INIT_C(1,0x27c150,221), RTFLOAT32U_INIT_C(1,0x79a8e0,0), RTFLOAT32U_INIT_C(1,0x27c150,221) }, /* #147/2/0/0/u = #15130 */
    { 0x00542a, 0x00542a, RTFLOAT32U_INIT_C(1,0x27c150,221), RTFLOAT32U_INIT_C(1,0x79a8e0,0), RTFLOAT32U_INIT_C(1,0x27c150,221) }, /* #147/2/0/0/u0x2 = #15131 */
    { 0x00512a, 0x00512a, RTFLOAT32U_INIT_C(1,0x27c150,221), RTFLOAT32U_INIT_C(1,0x79a8e0,0), RTFLOAT32U_INIT_C(1,0x27c150,221) }, /* #147/2/0/0/u0x8 = #15132 */
    { 0x00452a, 0x00452a, RTFLOAT32U_INIT_C(1,0x27c150,221), RTFLOAT32U_INIT_C(1,0x79a8e0,0), RTFLOAT32U_INIT_C(1,0x27c150,221) }, /* #147/2/0/0/u0x20 = #15133 */
    { 0x00dfaa, 0x00dfaa, RTFLOAT32U_INIT_C(1,0x27c150,221), RTFLOAT32U_INIT_C(1,0x79a8e0,0), RTFLOAT32U_INIT_C(1,0x27c150,221) }, /* #147/2/0/f/m = #15134 */
    { 0x00c02a, 0x00c02a, RTFLOAT32U_INIT_C(1,0x27c150,221), RTFLOAT32U_INIT_C(1,0x79a8e0,0), RTFLOAT32U_INIT_C(1,0x27c150,221) }, /* #147/2/0/f/u = #15135 */
    { 0x00c02a, 0x00c02a, RTFLOAT32U_INIT_C(1,0x27c150,221), RTFLOAT32U_INIT_C(1,0x79a8e0,0), RTFLOAT32U_INIT_C(1,0x27c150,221) }, /* #147/2/0/f/u = #15136 */
    { 0x00d42a, 0x00d42a, RTFLOAT32U_INIT_C(1,0x27c150,221), RTFLOAT32U_INIT_C(1,0x79a8e0,0), RTFLOAT32U_INIT_C(1,0x27c150,221) }, /* #147/2/0/f/u0x2 = #15137 */
    { 0x00d12a, 0x00d12a, RTFLOAT32U_INIT_C(1,0x27c150,221), RTFLOAT32U_INIT_C(1,0x79a8e0,0), RTFLOAT32U_INIT_C(1,0x27c150,221) }, /* #147/2/0/f/u0x8 = #15138 */
    { 0x00c52a, 0x00c52a, RTFLOAT32U_INIT_C(1,0x27c150,221), RTFLOAT32U_INIT_C(1,0x79a8e0,0), RTFLOAT32U_INIT_C(1,0x27c150,221) }, /* #147/2/0/f/u0x20 = #15139 */
    { 0x005fea, 0x005fea, RTFLOAT32U_INIT_C(1,0x27c150,221), RTFLOAT32U_INIT_C(1,0x79a8e0,0), RTFLOAT32U_INIT_C(1,0x27c150,221) }, /* #147/2/d/0/m = #15140 */
    { 0x00406a, 0x00406a, RTFLOAT32U_INIT_C(1,0x27c150,221), RTFLOAT32U_INIT_C(1,0x79a8e0,0), RTFLOAT32U_INIT_C(1,0x27c150,221) }, /* #147/2/d/0/u = #15141 */
    { 0x00406a, 0x00406a, RTFLOAT32U_INIT_C(1,0x27c150,221), RTFLOAT32U_INIT_C(1,0x79a8e0,0), RTFLOAT32U_INIT_C(1,0x27c150,221) }, /* #147/2/d/0/u = #15142 */
    { 0x00546a, 0x00546a, RTFLOAT32U_INIT_C(1,0x27c150,221), RTFLOAT32U_INIT_C(1,0x79a8e0,0), RTFLOAT32U_INIT_C(1,0x27c150,221) }, /* #147/2/d/0/u0x2 = #15143 */
    { 0x00516a, 0x00516a, RTFLOAT32U_INIT_C(1,0x27c150,221), RTFLOAT32U_INIT_C(1,0x79a8e0,0), RTFLOAT32U_INIT_C(1,0x27c150,221) }, /* #147/2/d/0/u0x8 = #15144 */
    { 0x00456a, 0x00456a, RTFLOAT32U_INIT_C(1,0x27c150,221), RTFLOAT32U_INIT_C(1,0x79a8e0,0), RTFLOAT32U_INIT_C(1,0x27c150,221) }, /* #147/2/d/0/u0x20 = #15145 */
    { 0x00dfea, 0x00dfea, RTFLOAT32U_INIT_C(1,0x27c150,221), RTFLOAT32U_INIT_C(1,0x79a8e0,0), RTFLOAT32U_INIT_C(1,0x27c150,221) }, /* #147/2/d/f/m = #15146 */
    { 0x00c06a, 0x00c06a, RTFLOAT32U_INIT_C(1,0x27c150,221), RTFLOAT32U_INIT_C(1,0x79a8e0,0), RTFLOAT32U_INIT_C(1,0x27c150,221) }, /* #147/2/d/f/u = #15147 */
    { 0x00c06a, 0x00c06a, RTFLOAT32U_INIT_C(1,0x27c150,221), RTFLOAT32U_INIT_C(1,0x79a8e0,0), RTFLOAT32U_INIT_C(1,0x27c150,221) }, /* #147/2/d/f/u = #15148 */
    { 0x00d46a, 0x00d46a, RTFLOAT32U_INIT_C(1,0x27c150,221), RTFLOAT32U_INIT_C(1,0x79a8e0,0), RTFLOAT32U_INIT_C(1,0x27c150,221) }, /* #147/2/d/f/u0x2 = #15149 */
    { 0x00d16a, 0x00d16a, RTFLOAT32U_INIT_C(1,0x27c150,221), RTFLOAT32U_INIT_C(1,0x79a8e0,0), RTFLOAT32U_INIT_C(1,0x27c150,221) }, /* #147/2/d/f/u0x8 = #15150 */
    { 0x00c56a, 0x00c56a, RTFLOAT32U_INIT_C(1,0x27c150,221), RTFLOAT32U_INIT_C(1,0x79a8e0,0), RTFLOAT32U_INIT_C(1,0x27c150,221) }, /* #147/2/d/f/u0x20 = #15151 */
    { 0x007faa, 0x007faa, RTFLOAT32U_INIT_C(1,0x27c150,221), RTFLOAT32U_INIT_C(1,0x79a8e0,0), RTFLOAT32U_INIT_C(1,0x27c150,221) }, /* #147/3/0/0/m = #15152 */
    { 0x00602a, 0x00602a, RTFLOAT32U_INIT_C(1,0x27c150,221), RTFLOAT32U_INIT_C(1,0x79a8e0,0), RTFLOAT32U_INIT_C(1,0x27c150,221) }, /* #147/3/0/0/u = #15153 */
    { 0x00602a, 0x00602a, RTFLOAT32U_INIT_C(1,0x27c150,221), RTFLOAT32U_INIT_C(1,0x79a8e0,0), RTFLOAT32U_INIT_C(1,0x27c150,221) }, /* #147/3/0/0/u = #15154 */
    { 0x00742a, 0x00742a, RTFLOAT32U_INIT_C(1,0x27c150,221), RTFLOAT32U_INIT_C(1,0x79a8e0,0), RTFLOAT32U_INIT_C(1,0x27c150,221) }, /* #147/3/0/0/u0x2 = #15155 */
    { 0x00712a, 0x00712a, RTFLOAT32U_INIT_C(1,0x27c150,221), RTFLOAT32U_INIT_C(1,0x79a8e0,0), RTFLOAT32U_INIT_C(1,0x27c150,221) }, /* #147/3/0/0/u0x8 = #15156 */
    { 0x00652a, 0x00652a, RTFLOAT32U_INIT_C(1,0x27c150,221), RTFLOAT32U_INIT_C(1,0x79a8e0,0), RTFLOAT32U_INIT_C(1,0x27c150,221) }, /* #147/3/0/0/u0x20 = #15157 */
    { 0x00ffaa, 0x00ffaa, RTFLOAT32U_INIT_C(1,0x27c150,221), RTFLOAT32U_INIT_C(1,0x79a8e0,0), RTFLOAT32U_INIT_C(1,0x27c150,221) }, /* #147/3/0/f/m = #15158 */
    { 0x00e02a, 0x00e02a, RTFLOAT32U_INIT_C(1,0x27c150,221), RTFLOAT32U_INIT_C(1,0x79a8e0,0), RTFLOAT32U_INIT_C(1,0x27c150,221) }, /* #147/3/0/f/u = #15159 */
    { 0x00e02a, 0x00e02a, RTFLOAT32U_INIT_C(1,0x27c150,221), RTFLOAT32U_INIT_C(1,0x79a8e0,0), RTFLOAT32U_INIT_C(1,0x27c150,221) }, /* #147/3/0/f/u = #15160 */
    { 0x00f42a, 0x00f42a, RTFLOAT32U_INIT_C(1,0x27c150,221), RTFLOAT32U_INIT_C(1,0x79a8e0,0), RTFLOAT32U_INIT_C(1,0x27c150,221) }, /* #147/3/0/f/u0x2 = #15161 */
    { 0x00f12a, 0x00f12a, RTFLOAT32U_INIT_C(1,0x27c150,221), RTFLOAT32U_INIT_C(1,0x79a8e0,0), RTFLOAT32U_INIT_C(1,0x27c150,221) }, /* #147/3/0/f/u0x8 = #15162 */
    { 0x00e52a, 0x00e52a, RTFLOAT32U_INIT_C(1,0x27c150,221), RTFLOAT32U_INIT_C(1,0x79a8e0,0), RTFLOAT32U_INIT_C(1,0x27c150,221) }, /* #147/3/0/f/u0x20 = #15163 */
    { 0x007fea, 0x007fea, RTFLOAT32U_INIT_C(1,0x27c150,221), RTFLOAT32U_INIT_C(1,0x79a8e0,0), RTFLOAT32U_INIT_C(1,0x27c150,221) }, /* #147/3/d/0/m = #15164 */
    { 0x00606a, 0x00606a, RTFLOAT32U_INIT_C(1,0x27c150,221), RTFLOAT32U_INIT_C(1,0x79a8e0,0), RTFLOAT32U_INIT_C(1,0x27c150,221) }, /* #147/3/d/0/u = #15165 */
    { 0x00606a, 0x00606a, RTFLOAT32U_INIT_C(1,0x27c150,221), RTFLOAT32U_INIT_C(1,0x79a8e0,0), RTFLOAT32U_INIT_C(1,0x27c150,221) }, /* #147/3/d/0/u = #15166 */
    { 0x00746a, 0x00746a, RTFLOAT32U_INIT_C(1,0x27c150,221), RTFLOAT32U_INIT_C(1,0x79a8e0,0), RTFLOAT32U_INIT_C(1,0x27c150,221) }, /* #147/3/d/0/u0x2 = #15167 */
    { 0x00716a, 0x00716a, RTFLOAT32U_INIT_C(1,0x27c150,221), RTFLOAT32U_INIT_C(1,0x79a8e0,0), RTFLOAT32U_INIT_C(1,0x27c150,221) }, /* #147/3/d/0/u0x8 = #15168 */
    { 0x00656a, 0x00656a, RTFLOAT32U_INIT_C(1,0x27c150,221), RTFLOAT32U_INIT_C(1,0x79a8e0,0), RTFLOAT32U_INIT_C(1,0x27c150,221) }, /* #147/3/d/0/u0x20 = #15169 */
    { 0x00ffea, 0x00ffea, RTFLOAT32U_INIT_C(1,0x27c150,221), RTFLOAT32U_INIT_C(1,0x79a8e0,0), RTFLOAT32U_INIT_C(1,0x27c150,221) }, /* #147/3/d/f/m = #15170 */
    { 0x00e06a, 0x00e06a, RTFLOAT32U_INIT_C(1,0x27c150,221), RTFLOAT32U_INIT_C(1,0x79a8e0,0), RTFLOAT32U_INIT_C(1,0x27c150,221) }, /* #147/3/d/f/u = #15171 */
    { 0x00e06a, 0x00e06a, RTFLOAT32U_INIT_C(1,0x27c150,221), RTFLOAT32U_INIT_C(1,0x79a8e0,0), RTFLOAT32U_INIT_C(1,0x27c150,221) }, /* #147/3/d/f/u = #15172 */
    { 0x00f46a, 0x00f46a, RTFLOAT32U_INIT_C(1,0x27c150,221), RTFLOAT32U_INIT_C(1,0x79a8e0,0), RTFLOAT32U_INIT_C(1,0x27c150,221) }, /* #147/3/d/f/u0x2 = #15173 */
    { 0x00f16a, 0x00f16a, RTFLOAT32U_INIT_C(1,0x27c150,221), RTFLOAT32U_INIT_C(1,0x79a8e0,0), RTFLOAT32U_INIT_C(1,0x27c150,221) }, /* #147/3/d/f/u0x8 = #15174 */
    { 0x00e56a, 0x00e56a, RTFLOAT32U_INIT_C(1,0x27c150,221), RTFLOAT32U_INIT_C(1,0x79a8e0,0), RTFLOAT32U_INIT_C(1,0x27c150,221) }, /* #147/3/d/f/u0x20 = #15175 */
    { 0x001fbe, 0x001fbe, RTFLOAT32U_INIT_C(0,0x6c4dc9,0), RTFLOAT32U_INIT_C(0,0x272ff,54), RTFLOAT32U_INIT_C(0,0x272ff,54) }, /* #148/0/0/0/m = #15176 */
    { 0x00003e, 0x00003e, RTFLOAT32U_INIT_C(0,0x6c4dc9,0), RTFLOAT32U_INIT_C(0,0x272ff,54), RTFLOAT32U_INIT_C(0,0x272ff,54) }, /* #148/0/0/0/u = #15177 */
    { 0x00003e, 0x00003e, RTFLOAT32U_INIT_C(0,0x6c4dc9,0), RTFLOAT32U_INIT_C(0,0x272ff,54), RTFLOAT32U_INIT_C(0,0x272ff,54) }, /* #148/0/0/0/u = #15178 */
    { 0x001e3e, 0x001e3e, RTFLOAT32U_INIT_C(0,0x6c4dc9,0), RTFLOAT32U_INIT_C(0,0x272ff,54), RTFLOAT32U_INIT_C(0,0x272ff,54) }, /* #148/0/0/0/u0x2 = #15179 */
    { 0x001d3e, 0x001d3e, RTFLOAT32U_INIT_C(0,0x6c4dc9,0), RTFLOAT32U_INIT_C(0,0x272ff,54), RTFLOAT32U_INIT_C(0,0x272ff,54) }, /* #148/0/0/0/u0x4 = #15180 */
    { 0x001b3e, 0x001b3e, RTFLOAT32U_INIT_C(0,0x6c4dc9,0), RTFLOAT32U_INIT_C(0,0x272ff,54), RTFLOAT32U_INIT_C(0,0x272ff,54) }, /* #148/0/0/0/u0x8 = #15181 */
    { 0x00173e, 0x00173e, RTFLOAT32U_INIT_C(0,0x6c4dc9,0), RTFLOAT32U_INIT_C(0,0x272ff,54), RTFLOAT32U_INIT_C(0,0x272ff,54) }, /* #148/0/0/0/u0x10 = #15182 */
    { 0x000f3e, 0x000f3e, RTFLOAT32U_INIT_C(0,0x6c4dc9,0), RTFLOAT32U_INIT_C(0,0x272ff,54), RTFLOAT32U_INIT_C(0,0x272ff,54) }, /* #148/0/0/0/u0x20 = #15183 */
    { 0x009fbe, 0x009fbe, RTFLOAT32U_INIT_C(0,0x6c4dc9,0), RTFLOAT32U_INIT_C(0,0x272ff,54), RTFLOAT32U_INIT_C(0,0x272ff,54) }, /* #148/0/0/f/m = #15184 */
    { 0x00803e, 0x00803e, RTFLOAT32U_INIT_C(0,0x6c4dc9,0), RTFLOAT32U_INIT_C(0,0x272ff,54), RTFLOAT32U_INIT_C(0,0x272ff,54) }, /* #148/0/0/f/u = #15185 */
    { 0x00803e, 0x00803e, RTFLOAT32U_INIT_C(0,0x6c4dc9,0), RTFLOAT32U_INIT_C(0,0x272ff,54), RTFLOAT32U_INIT_C(0,0x272ff,54) }, /* #148/0/0/f/u = #15186 */
    { 0x009e3e, 0x009e3e, RTFLOAT32U_INIT_C(0,0x6c4dc9,0), RTFLOAT32U_INIT_C(0,0x272ff,54), RTFLOAT32U_INIT_C(0,0x272ff,54) }, /* #148/0/0/f/u0x2 = #15187 */
    { 0x009d3e, 0x009d3e, RTFLOAT32U_INIT_C(0,0x6c4dc9,0), RTFLOAT32U_INIT_C(0,0x272ff,54), RTFLOAT32U_INIT_C(0,0x272ff,54) }, /* #148/0/0/f/u0x4 = #15188 */
    { 0x009b3e, 0x009b3e, RTFLOAT32U_INIT_C(0,0x6c4dc9,0), RTFLOAT32U_INIT_C(0,0x272ff,54), RTFLOAT32U_INIT_C(0,0x272ff,54) }, /* #148/0/0/f/u0x8 = #15189 */
    { 0x00973e, 0x00973e, RTFLOAT32U_INIT_C(0,0x6c4dc9,0), RTFLOAT32U_INIT_C(0,0x272ff,54), RTFLOAT32U_INIT_C(0,0x272ff,54) }, /* #148/0/0/f/u0x10 = #15190 */
    { 0x008f3e, 0x008f3e, RTFLOAT32U_INIT_C(0,0x6c4dc9,0), RTFLOAT32U_INIT_C(0,0x272ff,54), RTFLOAT32U_INIT_C(0,0x272ff,54) }, /* #148/0/0/f/u0x20 = #15191 */
    { 0x001ffe, 0x001ffe, RTFLOAT32U_INIT_C(0,0x6c4dc9,0), RTFLOAT32U_INIT_C(0,0x272ff,54), RTFLOAT32U_INIT_C(0,0x272ff,54) }, /* #148/0/d/0/m = #15192 */
    { 0x00007e, 0x00007e, RTFLOAT32U_INIT_C(0,0x6c4dc9,0), RTFLOAT32U_INIT_C(0,0x272ff,54), RTFLOAT32U_INIT_C(0,0x272ff,54) }, /* #148/0/d/0/u = #15193 */
    { 0x00007e, 0x00007e, RTFLOAT32U_INIT_C(0,0x6c4dc9,0), RTFLOAT32U_INIT_C(0,0x272ff,54), RTFLOAT32U_INIT_C(0,0x272ff,54) }, /* #148/0/d/0/u = #15194 */
    { 0x001e7e, 0x001e7e, RTFLOAT32U_INIT_C(0,0x6c4dc9,0), RTFLOAT32U_INIT_C(0,0x272ff,54), RTFLOAT32U_INIT_C(0,0x272ff,54) }, /* #148/0/d/0/u0x2 = #15195 */
    { 0x001d7e, 0x001d7e, RTFLOAT32U_INIT_C(0,0x6c4dc9,0), RTFLOAT32U_INIT_C(0,0x272ff,54), RTFLOAT32U_INIT_C(0,0x272ff,54) }, /* #148/0/d/0/u0x4 = #15196 */
    { 0x001b7e, 0x001b7e, RTFLOAT32U_INIT_C(0,0x6c4dc9,0), RTFLOAT32U_INIT_C(0,0x272ff,54), RTFLOAT32U_INIT_C(0,0x272ff,54) }, /* #148/0/d/0/u0x8 = #15197 */
    { 0x00177e, 0x00177e, RTFLOAT32U_INIT_C(0,0x6c4dc9,0), RTFLOAT32U_INIT_C(0,0x272ff,54), RTFLOAT32U_INIT_C(0,0x272ff,54) }, /* #148/0/d/0/u0x10 = #15198 */
    { 0x000f7e, 0x000f7e, RTFLOAT32U_INIT_C(0,0x6c4dc9,0), RTFLOAT32U_INIT_C(0,0x272ff,54), RTFLOAT32U_INIT_C(0,0x272ff,54) }, /* #148/0/d/0/u0x20 = #15199 */
    { 0x009ffe, 0x009ffe, RTFLOAT32U_INIT_C(0,0x6c4dc9,0), RTFLOAT32U_INIT_C(0,0x272ff,54), RTFLOAT32U_INIT_C(0,0x272ff,54) }, /* #148/0/d/f/m = #15200 */
    { 0x00807e, 0x00807e, RTFLOAT32U_INIT_C(0,0x6c4dc9,0), RTFLOAT32U_INIT_C(0,0x272ff,54), RTFLOAT32U_INIT_C(0,0x272ff,54) }, /* #148/0/d/f/u = #15201 */
    { 0x00807e, 0x00807e, RTFLOAT32U_INIT_C(0,0x6c4dc9,0), RTFLOAT32U_INIT_C(0,0x272ff,54), RTFLOAT32U_INIT_C(0,0x272ff,54) }, /* #148/0/d/f/u = #15202 */
    { 0x009e7e, 0x009e7e, RTFLOAT32U_INIT_C(0,0x6c4dc9,0), RTFLOAT32U_INIT_C(0,0x272ff,54), RTFLOAT32U_INIT_C(0,0x272ff,54) }, /* #148/0/d/f/u0x2 = #15203 */
    { 0x009d7e, 0x009d7e, RTFLOAT32U_INIT_C(0,0x6c4dc9,0), RTFLOAT32U_INIT_C(0,0x272ff,54), RTFLOAT32U_INIT_C(0,0x272ff,54) }, /* #148/0/d/f/u0x4 = #15204 */
    { 0x009b7e, 0x009b7e, RTFLOAT32U_INIT_C(0,0x6c4dc9,0), RTFLOAT32U_INIT_C(0,0x272ff,54), RTFLOAT32U_INIT_C(0,0x272ff,54) }, /* #148/0/d/f/u0x8 = #15205 */
    { 0x00977e, 0x00977e, RTFLOAT32U_INIT_C(0,0x6c4dc9,0), RTFLOAT32U_INIT_C(0,0x272ff,54), RTFLOAT32U_INIT_C(0,0x272ff,54) }, /* #148/0/d/f/u0x10 = #15206 */
    { 0x008f7e, 0x008f7e, RTFLOAT32U_INIT_C(0,0x6c4dc9,0), RTFLOAT32U_INIT_C(0,0x272ff,54), RTFLOAT32U_INIT_C(0,0x272ff,54) }, /* #148/0/d/f/u0x20 = #15207 */
    { 0x003fbe, 0x003fbe, RTFLOAT32U_INIT_C(0,0x6c4dc9,0), RTFLOAT32U_INIT_C(0,0x272ff,54), RTFLOAT32U_INIT_C(0,0x272ff,54) }, /* #148/1/0/0/m = #15208 */
    { 0x00203e, 0x00203e, RTFLOAT32U_INIT_C(0,0x6c4dc9,0), RTFLOAT32U_INIT_C(0,0x272ff,54), RTFLOAT32U_INIT_C(0,0x272ff,54) }, /* #148/1/0/0/u = #15209 */
    { 0x00203e, 0x00203e, RTFLOAT32U_INIT_C(0,0x6c4dc9,0), RTFLOAT32U_INIT_C(0,0x272ff,54), RTFLOAT32U_INIT_C(0,0x272ff,54) }, /* #148/1/0/0/u = #15210 */
    { 0x003e3e, 0x003e3e, RTFLOAT32U_INIT_C(0,0x6c4dc9,0), RTFLOAT32U_INIT_C(0,0x272ff,54), RTFLOAT32U_INIT_C(0,0x272ff,54) }, /* #148/1/0/0/u0x2 = #15211 */
    { 0x003d3e, 0x003d3e, RTFLOAT32U_INIT_C(0,0x6c4dc9,0), RTFLOAT32U_INIT_C(0,0x272ff,54), RTFLOAT32U_INIT_C(0,0x272ff,54) }, /* #148/1/0/0/u0x4 = #15212 */
    { 0x003b3e, 0x003b3e, RTFLOAT32U_INIT_C(0,0x6c4dc9,0), RTFLOAT32U_INIT_C(0,0x272ff,54), RTFLOAT32U_INIT_C(0,0x272ff,54) }, /* #148/1/0/0/u0x8 = #15213 */
    { 0x00373e, 0x00373e, RTFLOAT32U_INIT_C(0,0x6c4dc9,0), RTFLOAT32U_INIT_C(0,0x272ff,54), RTFLOAT32U_INIT_C(0,0x272ff,54) }, /* #148/1/0/0/u0x10 = #15214 */
    { 0x002f3e, 0x002f3e, RTFLOAT32U_INIT_C(0,0x6c4dc9,0), RTFLOAT32U_INIT_C(0,0x272ff,54), RTFLOAT32U_INIT_C(0,0x272ff,54) }, /* #148/1/0/0/u0x20 = #15215 */
    { 0x00bfbe, 0x00bfbe, RTFLOAT32U_INIT_C(0,0x6c4dc9,0), RTFLOAT32U_INIT_C(0,0x272ff,54), RTFLOAT32U_INIT_C(0,0x272ff,54) }, /* #148/1/0/f/m = #15216 */
    { 0x00a03e, 0x00a03e, RTFLOAT32U_INIT_C(0,0x6c4dc9,0), RTFLOAT32U_INIT_C(0,0x272ff,54), RTFLOAT32U_INIT_C(0,0x272ff,54) }, /* #148/1/0/f/u = #15217 */
    { 0x00a03e, 0x00a03e, RTFLOAT32U_INIT_C(0,0x6c4dc9,0), RTFLOAT32U_INIT_C(0,0x272ff,54), RTFLOAT32U_INIT_C(0,0x272ff,54) }, /* #148/1/0/f/u = #15218 */
    { 0x00be3e, 0x00be3e, RTFLOAT32U_INIT_C(0,0x6c4dc9,0), RTFLOAT32U_INIT_C(0,0x272ff,54), RTFLOAT32U_INIT_C(0,0x272ff,54) }, /* #148/1/0/f/u0x2 = #15219 */
    { 0x00bd3e, 0x00bd3e, RTFLOAT32U_INIT_C(0,0x6c4dc9,0), RTFLOAT32U_INIT_C(0,0x272ff,54), RTFLOAT32U_INIT_C(0,0x272ff,54) }, /* #148/1/0/f/u0x4 = #15220 */
    { 0x00bb3e, 0x00bb3e, RTFLOAT32U_INIT_C(0,0x6c4dc9,0), RTFLOAT32U_INIT_C(0,0x272ff,54), RTFLOAT32U_INIT_C(0,0x272ff,54) }, /* #148/1/0/f/u0x8 = #15221 */
    { 0x00b73e, 0x00b73e, RTFLOAT32U_INIT_C(0,0x6c4dc9,0), RTFLOAT32U_INIT_C(0,0x272ff,54), RTFLOAT32U_INIT_C(0,0x272ff,54) }, /* #148/1/0/f/u0x10 = #15222 */
    { 0x00af3e, 0x00af3e, RTFLOAT32U_INIT_C(0,0x6c4dc9,0), RTFLOAT32U_INIT_C(0,0x272ff,54), RTFLOAT32U_INIT_C(0,0x272ff,54) }, /* #148/1/0/f/u0x20 = #15223 */
    { 0x003ffe, 0x003ffe, RTFLOAT32U_INIT_C(0,0x6c4dc9,0), RTFLOAT32U_INIT_C(0,0x272ff,54), RTFLOAT32U_INIT_C(0,0x272ff,54) }, /* #148/1/d/0/m = #15224 */
    { 0x00207e, 0x00207e, RTFLOAT32U_INIT_C(0,0x6c4dc9,0), RTFLOAT32U_INIT_C(0,0x272ff,54), RTFLOAT32U_INIT_C(0,0x272ff,54) }, /* #148/1/d/0/u = #15225 */
    { 0x00207e, 0x00207e, RTFLOAT32U_INIT_C(0,0x6c4dc9,0), RTFLOAT32U_INIT_C(0,0x272ff,54), RTFLOAT32U_INIT_C(0,0x272ff,54) }, /* #148/1/d/0/u = #15226 */
    { 0x003e7e, 0x003e7e, RTFLOAT32U_INIT_C(0,0x6c4dc9,0), RTFLOAT32U_INIT_C(0,0x272ff,54), RTFLOAT32U_INIT_C(0,0x272ff,54) }, /* #148/1/d/0/u0x2 = #15227 */
    { 0x003d7e, 0x003d7e, RTFLOAT32U_INIT_C(0,0x6c4dc9,0), RTFLOAT32U_INIT_C(0,0x272ff,54), RTFLOAT32U_INIT_C(0,0x272ff,54) }, /* #148/1/d/0/u0x4 = #15228 */
    { 0x003b7e, 0x003b7e, RTFLOAT32U_INIT_C(0,0x6c4dc9,0), RTFLOAT32U_INIT_C(0,0x272ff,54), RTFLOAT32U_INIT_C(0,0x272ff,54) }, /* #148/1/d/0/u0x8 = #15229 */
    { 0x00377e, 0x00377e, RTFLOAT32U_INIT_C(0,0x6c4dc9,0), RTFLOAT32U_INIT_C(0,0x272ff,54), RTFLOAT32U_INIT_C(0,0x272ff,54) }, /* #148/1/d/0/u0x10 = #15230 */
    { 0x002f7e, 0x002f7e, RTFLOAT32U_INIT_C(0,0x6c4dc9,0), RTFLOAT32U_INIT_C(0,0x272ff,54), RTFLOAT32U_INIT_C(0,0x272ff,54) }, /* #148/1/d/0/u0x20 = #15231 */
    { 0x00bffe, 0x00bffe, RTFLOAT32U_INIT_C(0,0x6c4dc9,0), RTFLOAT32U_INIT_C(0,0x272ff,54), RTFLOAT32U_INIT_C(0,0x272ff,54) }, /* #148/1/d/f/m = #15232 */
    { 0x00a07e, 0x00a07e, RTFLOAT32U_INIT_C(0,0x6c4dc9,0), RTFLOAT32U_INIT_C(0,0x272ff,54), RTFLOAT32U_INIT_C(0,0x272ff,54) }, /* #148/1/d/f/u = #15233 */
    { 0x00a07e, 0x00a07e, RTFLOAT32U_INIT_C(0,0x6c4dc9,0), RTFLOAT32U_INIT_C(0,0x272ff,54), RTFLOAT32U_INIT_C(0,0x272ff,54) }, /* #148/1/d/f/u = #15234 */
    { 0x00be7e, 0x00be7e, RTFLOAT32U_INIT_C(0,0x6c4dc9,0), RTFLOAT32U_INIT_C(0,0x272ff,54), RTFLOAT32U_INIT_C(0,0x272ff,54) }, /* #148/1/d/f/u0x2 = #15235 */
    { 0x00bd7e, 0x00bd7e, RTFLOAT32U_INIT_C(0,0x6c4dc9,0), RTFLOAT32U_INIT_C(0,0x272ff,54), RTFLOAT32U_INIT_C(0,0x272ff,54) }, /* #148/1/d/f/u0x4 = #15236 */
    { 0x00bb7e, 0x00bb7e, RTFLOAT32U_INIT_C(0,0x6c4dc9,0), RTFLOAT32U_INIT_C(0,0x272ff,54), RTFLOAT32U_INIT_C(0,0x272ff,54) }, /* #148/1/d/f/u0x8 = #15237 */
    { 0x00b77e, 0x00b77e, RTFLOAT32U_INIT_C(0,0x6c4dc9,0), RTFLOAT32U_INIT_C(0,0x272ff,54), RTFLOAT32U_INIT_C(0,0x272ff,54) }, /* #148/1/d/f/u0x10 = #15238 */
    { 0x00af7e, 0x00af7e, RTFLOAT32U_INIT_C(0,0x6c4dc9,0), RTFLOAT32U_INIT_C(0,0x272ff,54), RTFLOAT32U_INIT_C(0,0x272ff,54) }, /* #148/1/d/f/u0x20 = #15239 */
    { 0x005fbe, 0x005fbe, RTFLOAT32U_INIT_C(0,0x6c4dc9,0), RTFLOAT32U_INIT_C(0,0x272ff,54), RTFLOAT32U_INIT_C(0,0x27300,54) }, /* #148/2/0/0/m = #15240 */
    { 0x00403e, 0x00403e, RTFLOAT32U_INIT_C(0,0x6c4dc9,0), RTFLOAT32U_INIT_C(0,0x272ff,54), RTFLOAT32U_INIT_C(0,0x27300,54) }, /* #148/2/0/0/u = #15241 */
    { 0x00403e, 0x00403e, RTFLOAT32U_INIT_C(0,0x6c4dc9,0), RTFLOAT32U_INIT_C(0,0x272ff,54), RTFLOAT32U_INIT_C(0,0x27300,54) }, /* #148/2/0/0/u = #15242 */
    { 0x005e3e, 0x005e3e, RTFLOAT32U_INIT_C(0,0x6c4dc9,0), RTFLOAT32U_INIT_C(0,0x272ff,54), RTFLOAT32U_INIT_C(0,0x27300,54) }, /* #148/2/0/0/u0x2 = #15243 */
    { 0x005d3e, 0x005d3e, RTFLOAT32U_INIT_C(0,0x6c4dc9,0), RTFLOAT32U_INIT_C(0,0x272ff,54), RTFLOAT32U_INIT_C(0,0x27300,54) }, /* #148/2/0/0/u0x4 = #15244 */
    { 0x005b3e, 0x005b3e, RTFLOAT32U_INIT_C(0,0x6c4dc9,0), RTFLOAT32U_INIT_C(0,0x272ff,54), RTFLOAT32U_INIT_C(0,0x27300,54) }, /* #148/2/0/0/u0x8 = #15245 */
    { 0x00573e, 0x00573e, RTFLOAT32U_INIT_C(0,0x6c4dc9,0), RTFLOAT32U_INIT_C(0,0x272ff,54), RTFLOAT32U_INIT_C(0,0x27300,54) }, /* #148/2/0/0/u0x10 = #15246 */
    { 0x004f3e, 0x004f3e, RTFLOAT32U_INIT_C(0,0x6c4dc9,0), RTFLOAT32U_INIT_C(0,0x272ff,54), RTFLOAT32U_INIT_C(0,0x27300,54) }, /* #148/2/0/0/u0x20 = #15247 */
    { 0x00dfbe, 0x00dfbe, RTFLOAT32U_INIT_C(0,0x6c4dc9,0), RTFLOAT32U_INIT_C(0,0x272ff,54), RTFLOAT32U_INIT_C(0,0x27300,54) }, /* #148/2/0/f/m = #15248 */
    { 0x00c03e, 0x00c03e, RTFLOAT32U_INIT_C(0,0x6c4dc9,0), RTFLOAT32U_INIT_C(0,0x272ff,54), RTFLOAT32U_INIT_C(0,0x27300,54) }, /* #148/2/0/f/u = #15249 */
    { 0x00c03e, 0x00c03e, RTFLOAT32U_INIT_C(0,0x6c4dc9,0), RTFLOAT32U_INIT_C(0,0x272ff,54), RTFLOAT32U_INIT_C(0,0x27300,54) }, /* #148/2/0/f/u = #15250 */
    { 0x00de3e, 0x00de3e, RTFLOAT32U_INIT_C(0,0x6c4dc9,0), RTFLOAT32U_INIT_C(0,0x272ff,54), RTFLOAT32U_INIT_C(0,0x27300,54) }, /* #148/2/0/f/u0x2 = #15251 */
    { 0x00dd3e, 0x00dd3e, RTFLOAT32U_INIT_C(0,0x6c4dc9,0), RTFLOAT32U_INIT_C(0,0x272ff,54), RTFLOAT32U_INIT_C(0,0x27300,54) }, /* #148/2/0/f/u0x4 = #15252 */
    { 0x00db3e, 0x00db3e, RTFLOAT32U_INIT_C(0,0x6c4dc9,0), RTFLOAT32U_INIT_C(0,0x272ff,54), RTFLOAT32U_INIT_C(0,0x27300,54) }, /* #148/2/0/f/u0x8 = #15253 */
    { 0x00d73e, 0x00d73e, RTFLOAT32U_INIT_C(0,0x6c4dc9,0), RTFLOAT32U_INIT_C(0,0x272ff,54), RTFLOAT32U_INIT_C(0,0x27300,54) }, /* #148/2/0/f/u0x10 = #15254 */
    { 0x00cf3e, 0x00cf3e, RTFLOAT32U_INIT_C(0,0x6c4dc9,0), RTFLOAT32U_INIT_C(0,0x272ff,54), RTFLOAT32U_INIT_C(0,0x27300,54) }, /* #148/2/0/f/u0x20 = #15255 */
    { 0x005ffe, 0x005ffe, RTFLOAT32U_INIT_C(0,0x6c4dc9,0), RTFLOAT32U_INIT_C(0,0x272ff,54), RTFLOAT32U_INIT_C(0,0x272ff,54) }, /* #148/2/d/0/m = #15256 */
    { 0x00407e, 0x00407e, RTFLOAT32U_INIT_C(0,0x6c4dc9,0), RTFLOAT32U_INIT_C(0,0x272ff,54), RTFLOAT32U_INIT_C(0,0x272ff,54) }, /* #148/2/d/0/u = #15257 */
    { 0x00407e, 0x00407e, RTFLOAT32U_INIT_C(0,0x6c4dc9,0), RTFLOAT32U_INIT_C(0,0x272ff,54), RTFLOAT32U_INIT_C(0,0x272ff,54) }, /* #148/2/d/0/u = #15258 */
    { 0x005e7e, 0x005e7e, RTFLOAT32U_INIT_C(0,0x6c4dc9,0), RTFLOAT32U_INIT_C(0,0x272ff,54), RTFLOAT32U_INIT_C(0,0x272ff,54) }, /* #148/2/d/0/u0x2 = #15259 */
    { 0x005d7e, 0x005d7e, RTFLOAT32U_INIT_C(0,0x6c4dc9,0), RTFLOAT32U_INIT_C(0,0x272ff,54), RTFLOAT32U_INIT_C(0,0x272ff,54) }, /* #148/2/d/0/u0x4 = #15260 */
    { 0x005b7e, 0x005b7e, RTFLOAT32U_INIT_C(0,0x6c4dc9,0), RTFLOAT32U_INIT_C(0,0x272ff,54), RTFLOAT32U_INIT_C(0,0x272ff,54) }, /* #148/2/d/0/u0x8 = #15261 */
    { 0x00577e, 0x00577e, RTFLOAT32U_INIT_C(0,0x6c4dc9,0), RTFLOAT32U_INIT_C(0,0x272ff,54), RTFLOAT32U_INIT_C(0,0x272ff,54) }, /* #148/2/d/0/u0x10 = #15262 */
    { 0x004f7e, 0x004f7e, RTFLOAT32U_INIT_C(0,0x6c4dc9,0), RTFLOAT32U_INIT_C(0,0x272ff,54), RTFLOAT32U_INIT_C(0,0x272ff,54) }, /* #148/2/d/0/u0x20 = #15263 */
    { 0x00dffe, 0x00dffe, RTFLOAT32U_INIT_C(0,0x6c4dc9,0), RTFLOAT32U_INIT_C(0,0x272ff,54), RTFLOAT32U_INIT_C(0,0x272ff,54) }, /* #148/2/d/f/m = #15264 */
    { 0x00c07e, 0x00c07e, RTFLOAT32U_INIT_C(0,0x6c4dc9,0), RTFLOAT32U_INIT_C(0,0x272ff,54), RTFLOAT32U_INIT_C(0,0x272ff,54) }, /* #148/2/d/f/u = #15265 */
    { 0x00c07e, 0x00c07e, RTFLOAT32U_INIT_C(0,0x6c4dc9,0), RTFLOAT32U_INIT_C(0,0x272ff,54), RTFLOAT32U_INIT_C(0,0x272ff,54) }, /* #148/2/d/f/u = #15266 */
    { 0x00de7e, 0x00de7e, RTFLOAT32U_INIT_C(0,0x6c4dc9,0), RTFLOAT32U_INIT_C(0,0x272ff,54), RTFLOAT32U_INIT_C(0,0x272ff,54) }, /* #148/2/d/f/u0x2 = #15267 */
    { 0x00dd7e, 0x00dd7e, RTFLOAT32U_INIT_C(0,0x6c4dc9,0), RTFLOAT32U_INIT_C(0,0x272ff,54), RTFLOAT32U_INIT_C(0,0x272ff,54) }, /* #148/2/d/f/u0x4 = #15268 */
    { 0x00db7e, 0x00db7e, RTFLOAT32U_INIT_C(0,0x6c4dc9,0), RTFLOAT32U_INIT_C(0,0x272ff,54), RTFLOAT32U_INIT_C(0,0x272ff,54) }, /* #148/2/d/f/u0x8 = #15269 */
    { 0x00d77e, 0x00d77e, RTFLOAT32U_INIT_C(0,0x6c4dc9,0), RTFLOAT32U_INIT_C(0,0x272ff,54), RTFLOAT32U_INIT_C(0,0x272ff,54) }, /* #148/2/d/f/u0x10 = #15270 */
    { 0x00cf7e, 0x00cf7e, RTFLOAT32U_INIT_C(0,0x6c4dc9,0), RTFLOAT32U_INIT_C(0,0x272ff,54), RTFLOAT32U_INIT_C(0,0x272ff,54) }, /* #148/2/d/f/u0x20 = #15271 */
    { 0x007fbe, 0x007fbe, RTFLOAT32U_INIT_C(0,0x6c4dc9,0), RTFLOAT32U_INIT_C(0,0x272ff,54), RTFLOAT32U_INIT_C(0,0x272ff,54) }, /* #148/3/0/0/m = #15272 */
    { 0x00603e, 0x00603e, RTFLOAT32U_INIT_C(0,0x6c4dc9,0), RTFLOAT32U_INIT_C(0,0x272ff,54), RTFLOAT32U_INIT_C(0,0x272ff,54) }, /* #148/3/0/0/u = #15273 */
    { 0x00603e, 0x00603e, RTFLOAT32U_INIT_C(0,0x6c4dc9,0), RTFLOAT32U_INIT_C(0,0x272ff,54), RTFLOAT32U_INIT_C(0,0x272ff,54) }, /* #148/3/0/0/u = #15274 */
    { 0x007e3e, 0x007e3e, RTFLOAT32U_INIT_C(0,0x6c4dc9,0), RTFLOAT32U_INIT_C(0,0x272ff,54), RTFLOAT32U_INIT_C(0,0x272ff,54) }, /* #148/3/0/0/u0x2 = #15275 */
    { 0x007d3e, 0x007d3e, RTFLOAT32U_INIT_C(0,0x6c4dc9,0), RTFLOAT32U_INIT_C(0,0x272ff,54), RTFLOAT32U_INIT_C(0,0x272ff,54) }, /* #148/3/0/0/u0x4 = #15276 */
    { 0x007b3e, 0x007b3e, RTFLOAT32U_INIT_C(0,0x6c4dc9,0), RTFLOAT32U_INIT_C(0,0x272ff,54), RTFLOAT32U_INIT_C(0,0x272ff,54) }, /* #148/3/0/0/u0x8 = #15277 */
    { 0x00773e, 0x00773e, RTFLOAT32U_INIT_C(0,0x6c4dc9,0), RTFLOAT32U_INIT_C(0,0x272ff,54), RTFLOAT32U_INIT_C(0,0x272ff,54) }, /* #148/3/0/0/u0x10 = #15278 */
    { 0x006f3e, 0x006f3e, RTFLOAT32U_INIT_C(0,0x6c4dc9,0), RTFLOAT32U_INIT_C(0,0x272ff,54), RTFLOAT32U_INIT_C(0,0x272ff,54) }, /* #148/3/0/0/u0x20 = #15279 */
    { 0x00ffbe, 0x00ffbe, RTFLOAT32U_INIT_C(0,0x6c4dc9,0), RTFLOAT32U_INIT_C(0,0x272ff,54), RTFLOAT32U_INIT_C(0,0x272ff,54) }, /* #148/3/0/f/m = #15280 */
    { 0x00e03e, 0x00e03e, RTFLOAT32U_INIT_C(0,0x6c4dc9,0), RTFLOAT32U_INIT_C(0,0x272ff,54), RTFLOAT32U_INIT_C(0,0x272ff,54) }, /* #148/3/0/f/u = #15281 */
    { 0x00e03e, 0x00e03e, RTFLOAT32U_INIT_C(0,0x6c4dc9,0), RTFLOAT32U_INIT_C(0,0x272ff,54), RTFLOAT32U_INIT_C(0,0x272ff,54) }, /* #148/3/0/f/u = #15282 */
    { 0x00fe3e, 0x00fe3e, RTFLOAT32U_INIT_C(0,0x6c4dc9,0), RTFLOAT32U_INIT_C(0,0x272ff,54), RTFLOAT32U_INIT_C(0,0x272ff,54) }, /* #148/3/0/f/u0x2 = #15283 */
    { 0x00fd3e, 0x00fd3e, RTFLOAT32U_INIT_C(0,0x6c4dc9,0), RTFLOAT32U_INIT_C(0,0x272ff,54), RTFLOAT32U_INIT_C(0,0x272ff,54) }, /* #148/3/0/f/u0x4 = #15284 */
    { 0x00fb3e, 0x00fb3e, RTFLOAT32U_INIT_C(0,0x6c4dc9,0), RTFLOAT32U_INIT_C(0,0x272ff,54), RTFLOAT32U_INIT_C(0,0x272ff,54) }, /* #148/3/0/f/u0x8 = #15285 */
    { 0x00f73e, 0x00f73e, RTFLOAT32U_INIT_C(0,0x6c4dc9,0), RTFLOAT32U_INIT_C(0,0x272ff,54), RTFLOAT32U_INIT_C(0,0x272ff,54) }, /* #148/3/0/f/u0x10 = #15286 */
    { 0x00ef3e, 0x00ef3e, RTFLOAT32U_INIT_C(0,0x6c4dc9,0), RTFLOAT32U_INIT_C(0,0x272ff,54), RTFLOAT32U_INIT_C(0,0x272ff,54) }, /* #148/3/0/f/u0x20 = #15287 */
    { 0x007ffe, 0x007ffe, RTFLOAT32U_INIT_C(0,0x6c4dc9,0), RTFLOAT32U_INIT_C(0,0x272ff,54), RTFLOAT32U_INIT_C(0,0x272ff,54) }, /* #148/3/d/0/m = #15288 */
    { 0x00607e, 0x00607e, RTFLOAT32U_INIT_C(0,0x6c4dc9,0), RTFLOAT32U_INIT_C(0,0x272ff,54), RTFLOAT32U_INIT_C(0,0x272ff,54) }, /* #148/3/d/0/u = #15289 */
    { 0x00607e, 0x00607e, RTFLOAT32U_INIT_C(0,0x6c4dc9,0), RTFLOAT32U_INIT_C(0,0x272ff,54), RTFLOAT32U_INIT_C(0,0x272ff,54) }, /* #148/3/d/0/u = #15290 */
    { 0x007e7e, 0x007e7e, RTFLOAT32U_INIT_C(0,0x6c4dc9,0), RTFLOAT32U_INIT_C(0,0x272ff,54), RTFLOAT32U_INIT_C(0,0x272ff,54) }, /* #148/3/d/0/u0x2 = #15291 */
    { 0x007d7e, 0x007d7e, RTFLOAT32U_INIT_C(0,0x6c4dc9,0), RTFLOAT32U_INIT_C(0,0x272ff,54), RTFLOAT32U_INIT_C(0,0x272ff,54) }, /* #148/3/d/0/u0x4 = #15292 */
    { 0x007b7e, 0x007b7e, RTFLOAT32U_INIT_C(0,0x6c4dc9,0), RTFLOAT32U_INIT_C(0,0x272ff,54), RTFLOAT32U_INIT_C(0,0x272ff,54) }, /* #148/3/d/0/u0x8 = #15293 */
    { 0x00777e, 0x00777e, RTFLOAT32U_INIT_C(0,0x6c4dc9,0), RTFLOAT32U_INIT_C(0,0x272ff,54), RTFLOAT32U_INIT_C(0,0x272ff,54) }, /* #148/3/d/0/u0x10 = #15294 */
    { 0x006f7e, 0x006f7e, RTFLOAT32U_INIT_C(0,0x6c4dc9,0), RTFLOAT32U_INIT_C(0,0x272ff,54), RTFLOAT32U_INIT_C(0,0x272ff,54) }, /* #148/3/d/0/u0x20 = #15295 */
    { 0x00fffe, 0x00fffe, RTFLOAT32U_INIT_C(0,0x6c4dc9,0), RTFLOAT32U_INIT_C(0,0x272ff,54), RTFLOAT32U_INIT_C(0,0x272ff,54) }, /* #148/3/d/f/m = #15296 */
    { 0x00e07e, 0x00e07e, RTFLOAT32U_INIT_C(0,0x6c4dc9,0), RTFLOAT32U_INIT_C(0,0x272ff,54), RTFLOAT32U_INIT_C(0,0x272ff,54) }, /* #148/3/d/f/u = #15297 */
    { 0x00e07e, 0x00e07e, RTFLOAT32U_INIT_C(0,0x6c4dc9,0), RTFLOAT32U_INIT_C(0,0x272ff,54), RTFLOAT32U_INIT_C(0,0x272ff,54) }, /* #148/3/d/f/u = #15298 */
    { 0x00fe7e, 0x00fe7e, RTFLOAT32U_INIT_C(0,0x6c4dc9,0), RTFLOAT32U_INIT_C(0,0x272ff,54), RTFLOAT32U_INIT_C(0,0x272ff,54) }, /* #148/3/d/f/u0x2 = #15299 */
    { 0x00fd7e, 0x00fd7e, RTFLOAT32U_INIT_C(0,0x6c4dc9,0), RTFLOAT32U_INIT_C(0,0x272ff,54), RTFLOAT32U_INIT_C(0,0x272ff,54) }, /* #148/3/d/f/u0x4 = #15300 */
    { 0x00fb7e, 0x00fb7e, RTFLOAT32U_INIT_C(0,0x6c4dc9,0), RTFLOAT32U_INIT_C(0,0x272ff,54), RTFLOAT32U_INIT_C(0,0x272ff,54) }, /* #148/3/d/f/u0x8 = #15301 */
    { 0x00f77e, 0x00f77e, RTFLOAT32U_INIT_C(0,0x6c4dc9,0), RTFLOAT32U_INIT_C(0,0x272ff,54), RTFLOAT32U_INIT_C(0,0x272ff,54) }, /* #148/3/d/f/u0x10 = #15302 */
    { 0x00ef7e, 0x00ef7e, RTFLOAT32U_INIT_C(0,0x6c4dc9,0), RTFLOAT32U_INIT_C(0,0x272ff,54), RTFLOAT32U_INIT_C(0,0x272ff,54) }, /* #148/3/d/f/u0x20 = #15303 */
    { 0x001fa1, 0x001fa1, RTFLOAT32U_INIT_C(0,0x2a6df1,199), RTFLOAT32U_INIT_C(1,0x40146b,255), RTFLOAT32U_INIT_C(1,0x40146b,255) }, /* #149/0/0/0/m = #15304 */
    { 0x000021, 0x000021, RTFLOAT32U_INIT_C(0,0x2a6df1,199), RTFLOAT32U_INIT_C(1,0x40146b,255), RTFLOAT32U_INIT_C(1,0x40146b,255) }, /* #149/0/0/0/u = #15305 */
    { 0x000021, 0x000021, RTFLOAT32U_INIT_C(0,0x2a6df1,199), RTFLOAT32U_INIT_C(1,0x40146b,255), RTFLOAT32U_INIT_C(1,0x40146b,255) }, /* #149/0/0/0/u = #15306 */
    { 0x001021, 0x001021, RTFLOAT32U_INIT_C(0,0x2a6df1,199), RTFLOAT32U_INIT_C(1,0x40146b,255), RTFLOAT32U_INIT_C(1,0x40146b,255) }, /* #149/0/0/0/u0x1 = #15307 */
    { 0x0000a1, 0x0000a1, RTFLOAT32U_INIT_C(0,0x2a6df1,199), RTFLOAT32U_INIT_C(1,0x40146b,255), RTFLOAT32U_INIT_C(1,0x40146b,255) }, /* #149/0/0/0/u0x20 = #15308 */
    { 0x009fa1, 0x009fa1, RTFLOAT32U_INIT_C(0,0x2a6df1,199), RTFLOAT32U_INIT_C(1,0x40146b,255), RTFLOAT32U_INIT_C(1,0x40146b,255) }, /* #149/0/0/f/m = #15309 */
    { 0x008021, 0x008021, RTFLOAT32U_INIT_C(0,0x2a6df1,199), RTFLOAT32U_INIT_C(1,0x40146b,255), RTFLOAT32U_INIT_C(1,0x40146b,255) }, /* #149/0/0/f/u = #15310 */
    { 0x008021, 0x008021, RTFLOAT32U_INIT_C(0,0x2a6df1,199), RTFLOAT32U_INIT_C(1,0x40146b,255), RTFLOAT32U_INIT_C(1,0x40146b,255) }, /* #149/0/0/f/u = #15311 */
    { 0x009021, 0x009021, RTFLOAT32U_INIT_C(0,0x2a6df1,199), RTFLOAT32U_INIT_C(1,0x40146b,255), RTFLOAT32U_INIT_C(1,0x40146b,255) }, /* #149/0/0/f/u0x1 = #15312 */
    { 0x0080a1, 0x0080a1, RTFLOAT32U_INIT_C(0,0x2a6df1,199), RTFLOAT32U_INIT_C(1,0x40146b,255), RTFLOAT32U_INIT_C(1,0x40146b,255) }, /* #149/0/0/f/u0x20 = #15313 */
    { 0x001fe1, 0x001fe1, RTFLOAT32U_INIT_C(0,0x2a6df1,199), RTFLOAT32U_INIT_C(1,0x40146b,255), RTFLOAT32U_INIT_C(1,0x40146b,255) }, /* #149/0/d/0/m = #15314 */
    { 0x000061, 0x000061, RTFLOAT32U_INIT_C(0,0x2a6df1,199), RTFLOAT32U_INIT_C(1,0x40146b,255), RTFLOAT32U_INIT_C(1,0x40146b,255) }, /* #149/0/d/0/u = #15315 */
    { 0x000061, 0x000061, RTFLOAT32U_INIT_C(0,0x2a6df1,199), RTFLOAT32U_INIT_C(1,0x40146b,255), RTFLOAT32U_INIT_C(1,0x40146b,255) }, /* #149/0/d/0/u = #15316 */
    { 0x001061, 0x001061, RTFLOAT32U_INIT_C(0,0x2a6df1,199), RTFLOAT32U_INIT_C(1,0x40146b,255), RTFLOAT32U_INIT_C(1,0x40146b,255) }, /* #149/0/d/0/u0x1 = #15317 */
    { 0x0000e1, 0x0000e1, RTFLOAT32U_INIT_C(0,0x2a6df1,199), RTFLOAT32U_INIT_C(1,0x40146b,255), RTFLOAT32U_INIT_C(1,0x40146b,255) }, /* #149/0/d/0/u0x20 = #15318 */
    { 0x009fe1, 0x009fe1, RTFLOAT32U_INIT_C(0,0x2a6df1,199), RTFLOAT32U_INIT_C(1,0x40146b,255), RTFLOAT32U_INIT_C(1,0x40146b,255) }, /* #149/0/d/f/m = #15319 */
    { 0x008061, 0x008061, RTFLOAT32U_INIT_C(0,0x2a6df1,199), RTFLOAT32U_INIT_C(1,0x40146b,255), RTFLOAT32U_INIT_C(1,0x40146b,255) }, /* #149/0/d/f/u = #15320 */
    { 0x008061, 0x008061, RTFLOAT32U_INIT_C(0,0x2a6df1,199), RTFLOAT32U_INIT_C(1,0x40146b,255), RTFLOAT32U_INIT_C(1,0x40146b,255) }, /* #149/0/d/f/u = #15321 */
    { 0x009061, 0x009061, RTFLOAT32U_INIT_C(0,0x2a6df1,199), RTFLOAT32U_INIT_C(1,0x40146b,255), RTFLOAT32U_INIT_C(1,0x40146b,255) }, /* #149/0/d/f/u0x1 = #15322 */
    { 0x0080e1, 0x0080e1, RTFLOAT32U_INIT_C(0,0x2a6df1,199), RTFLOAT32U_INIT_C(1,0x40146b,255), RTFLOAT32U_INIT_C(1,0x40146b,255) }, /* #149/0/d/f/u0x20 = #15323 */
    { 0x003fa1, 0x003fa1, RTFLOAT32U_INIT_C(0,0x2a6df1,199), RTFLOAT32U_INIT_C(1,0x40146b,255), RTFLOAT32U_INIT_C(1,0x40146b,255) }, /* #149/1/0/0/m = #15324 */
    { 0x002021, 0x002021, RTFLOAT32U_INIT_C(0,0x2a6df1,199), RTFLOAT32U_INIT_C(1,0x40146b,255), RTFLOAT32U_INIT_C(1,0x40146b,255) }, /* #149/1/0/0/u = #15325 */
    { 0x002021, 0x002021, RTFLOAT32U_INIT_C(0,0x2a6df1,199), RTFLOAT32U_INIT_C(1,0x40146b,255), RTFLOAT32U_INIT_C(1,0x40146b,255) }, /* #149/1/0/0/u = #15326 */
    { 0x003021, 0x003021, RTFLOAT32U_INIT_C(0,0x2a6df1,199), RTFLOAT32U_INIT_C(1,0x40146b,255), RTFLOAT32U_INIT_C(1,0x40146b,255) }, /* #149/1/0/0/u0x1 = #15327 */
    { 0x0020a1, 0x0020a1, RTFLOAT32U_INIT_C(0,0x2a6df1,199), RTFLOAT32U_INIT_C(1,0x40146b,255), RTFLOAT32U_INIT_C(1,0x40146b,255) }, /* #149/1/0/0/u0x20 = #15328 */
    { 0x00bfa1, 0x00bfa1, RTFLOAT32U_INIT_C(0,0x2a6df1,199), RTFLOAT32U_INIT_C(1,0x40146b,255), RTFLOAT32U_INIT_C(1,0x40146b,255) }, /* #149/1/0/f/m = #15329 */
    { 0x00a021, 0x00a021, RTFLOAT32U_INIT_C(0,0x2a6df1,199), RTFLOAT32U_INIT_C(1,0x40146b,255), RTFLOAT32U_INIT_C(1,0x40146b,255) }, /* #149/1/0/f/u = #15330 */
    { 0x00a021, 0x00a021, RTFLOAT32U_INIT_C(0,0x2a6df1,199), RTFLOAT32U_INIT_C(1,0x40146b,255), RTFLOAT32U_INIT_C(1,0x40146b,255) }, /* #149/1/0/f/u = #15331 */
    { 0x00b021, 0x00b021, RTFLOAT32U_INIT_C(0,0x2a6df1,199), RTFLOAT32U_INIT_C(1,0x40146b,255), RTFLOAT32U_INIT_C(1,0x40146b,255) }, /* #149/1/0/f/u0x1 = #15332 */
    { 0x00a0a1, 0x00a0a1, RTFLOAT32U_INIT_C(0,0x2a6df1,199), RTFLOAT32U_INIT_C(1,0x40146b,255), RTFLOAT32U_INIT_C(1,0x40146b,255) }, /* #149/1/0/f/u0x20 = #15333 */
    { 0x003fe1, 0x003fe1, RTFLOAT32U_INIT_C(0,0x2a6df1,199), RTFLOAT32U_INIT_C(1,0x40146b,255), RTFLOAT32U_INIT_C(1,0x40146b,255) }, /* #149/1/d/0/m = #15334 */
    { 0x002061, 0x002061, RTFLOAT32U_INIT_C(0,0x2a6df1,199), RTFLOAT32U_INIT_C(1,0x40146b,255), RTFLOAT32U_INIT_C(1,0x40146b,255) }, /* #149/1/d/0/u = #15335 */
    { 0x002061, 0x002061, RTFLOAT32U_INIT_C(0,0x2a6df1,199), RTFLOAT32U_INIT_C(1,0x40146b,255), RTFLOAT32U_INIT_C(1,0x40146b,255) }, /* #149/1/d/0/u = #15336 */
    { 0x003061, 0x003061, RTFLOAT32U_INIT_C(0,0x2a6df1,199), RTFLOAT32U_INIT_C(1,0x40146b,255), RTFLOAT32U_INIT_C(1,0x40146b,255) }, /* #149/1/d/0/u0x1 = #15337 */
    { 0x0020e1, 0x0020e1, RTFLOAT32U_INIT_C(0,0x2a6df1,199), RTFLOAT32U_INIT_C(1,0x40146b,255), RTFLOAT32U_INIT_C(1,0x40146b,255) }, /* #149/1/d/0/u0x20 = #15338 */
    { 0x00bfe1, 0x00bfe1, RTFLOAT32U_INIT_C(0,0x2a6df1,199), RTFLOAT32U_INIT_C(1,0x40146b,255), RTFLOAT32U_INIT_C(1,0x40146b,255) }, /* #149/1/d/f/m = #15339 */
    { 0x00a061, 0x00a061, RTFLOAT32U_INIT_C(0,0x2a6df1,199), RTFLOAT32U_INIT_C(1,0x40146b,255), RTFLOAT32U_INIT_C(1,0x40146b,255) }, /* #149/1/d/f/u = #15340 */
    { 0x00a061, 0x00a061, RTFLOAT32U_INIT_C(0,0x2a6df1,199), RTFLOAT32U_INIT_C(1,0x40146b,255), RTFLOAT32U_INIT_C(1,0x40146b,255) }, /* #149/1/d/f/u = #15341 */
    { 0x00b061, 0x00b061, RTFLOAT32U_INIT_C(0,0x2a6df1,199), RTFLOAT32U_INIT_C(1,0x40146b,255), RTFLOAT32U_INIT_C(1,0x40146b,255) }, /* #149/1/d/f/u0x1 = #15342 */
    { 0x00a0e1, 0x00a0e1, RTFLOAT32U_INIT_C(0,0x2a6df1,199), RTFLOAT32U_INIT_C(1,0x40146b,255), RTFLOAT32U_INIT_C(1,0x40146b,255) }, /* #149/1/d/f/u0x20 = #15343 */
    { 0x005fa1, 0x005fa1, RTFLOAT32U_INIT_C(0,0x2a6df1,199), RTFLOAT32U_INIT_C(1,0x40146b,255), RTFLOAT32U_INIT_C(1,0x40146b,255) }, /* #149/2/0/0/m = #15344 */
    { 0x004021, 0x004021, RTFLOAT32U_INIT_C(0,0x2a6df1,199), RTFLOAT32U_INIT_C(1,0x40146b,255), RTFLOAT32U_INIT_C(1,0x40146b,255) }, /* #149/2/0/0/u = #15345 */
    { 0x004021, 0x004021, RTFLOAT32U_INIT_C(0,0x2a6df1,199), RTFLOAT32U_INIT_C(1,0x40146b,255), RTFLOAT32U_INIT_C(1,0x40146b,255) }, /* #149/2/0/0/u = #15346 */
    { 0x005021, 0x005021, RTFLOAT32U_INIT_C(0,0x2a6df1,199), RTFLOAT32U_INIT_C(1,0x40146b,255), RTFLOAT32U_INIT_C(1,0x40146b,255) }, /* #149/2/0/0/u0x1 = #15347 */
    { 0x0040a1, 0x0040a1, RTFLOAT32U_INIT_C(0,0x2a6df1,199), RTFLOAT32U_INIT_C(1,0x40146b,255), RTFLOAT32U_INIT_C(1,0x40146b,255) }, /* #149/2/0/0/u0x20 = #15348 */
    { 0x00dfa1, 0x00dfa1, RTFLOAT32U_INIT_C(0,0x2a6df1,199), RTFLOAT32U_INIT_C(1,0x40146b,255), RTFLOAT32U_INIT_C(1,0x40146b,255) }, /* #149/2/0/f/m = #15349 */
    { 0x00c021, 0x00c021, RTFLOAT32U_INIT_C(0,0x2a6df1,199), RTFLOAT32U_INIT_C(1,0x40146b,255), RTFLOAT32U_INIT_C(1,0x40146b,255) }, /* #149/2/0/f/u = #15350 */
    { 0x00c021, 0x00c021, RTFLOAT32U_INIT_C(0,0x2a6df1,199), RTFLOAT32U_INIT_C(1,0x40146b,255), RTFLOAT32U_INIT_C(1,0x40146b,255) }, /* #149/2/0/f/u = #15351 */
    { 0x00d021, 0x00d021, RTFLOAT32U_INIT_C(0,0x2a6df1,199), RTFLOAT32U_INIT_C(1,0x40146b,255), RTFLOAT32U_INIT_C(1,0x40146b,255) }, /* #149/2/0/f/u0x1 = #15352 */
    { 0x00c0a1, 0x00c0a1, RTFLOAT32U_INIT_C(0,0x2a6df1,199), RTFLOAT32U_INIT_C(1,0x40146b,255), RTFLOAT32U_INIT_C(1,0x40146b,255) }, /* #149/2/0/f/u0x20 = #15353 */
    { 0x005fe1, 0x005fe1, RTFLOAT32U_INIT_C(0,0x2a6df1,199), RTFLOAT32U_INIT_C(1,0x40146b,255), RTFLOAT32U_INIT_C(1,0x40146b,255) }, /* #149/2/d/0/m = #15354 */
    { 0x004061, 0x004061, RTFLOAT32U_INIT_C(0,0x2a6df1,199), RTFLOAT32U_INIT_C(1,0x40146b,255), RTFLOAT32U_INIT_C(1,0x40146b,255) }, /* #149/2/d/0/u = #15355 */
    { 0x004061, 0x004061, RTFLOAT32U_INIT_C(0,0x2a6df1,199), RTFLOAT32U_INIT_C(1,0x40146b,255), RTFLOAT32U_INIT_C(1,0x40146b,255) }, /* #149/2/d/0/u = #15356 */
    { 0x005061, 0x005061, RTFLOAT32U_INIT_C(0,0x2a6df1,199), RTFLOAT32U_INIT_C(1,0x40146b,255), RTFLOAT32U_INIT_C(1,0x40146b,255) }, /* #149/2/d/0/u0x1 = #15357 */
    { 0x0040e1, 0x0040e1, RTFLOAT32U_INIT_C(0,0x2a6df1,199), RTFLOAT32U_INIT_C(1,0x40146b,255), RTFLOAT32U_INIT_C(1,0x40146b,255) }, /* #149/2/d/0/u0x20 = #15358 */
    { 0x00dfe1, 0x00dfe1, RTFLOAT32U_INIT_C(0,0x2a6df1,199), RTFLOAT32U_INIT_C(1,0x40146b,255), RTFLOAT32U_INIT_C(1,0x40146b,255) }, /* #149/2/d/f/m = #15359 */
    { 0x00c061, 0x00c061, RTFLOAT32U_INIT_C(0,0x2a6df1,199), RTFLOAT32U_INIT_C(1,0x40146b,255), RTFLOAT32U_INIT_C(1,0x40146b,255) }, /* #149/2/d/f/u = #15360 */
    { 0x00c061, 0x00c061, RTFLOAT32U_INIT_C(0,0x2a6df1,199), RTFLOAT32U_INIT_C(1,0x40146b,255), RTFLOAT32U_INIT_C(1,0x40146b,255) }, /* #149/2/d/f/u = #15361 */
    { 0x00d061, 0x00d061, RTFLOAT32U_INIT_C(0,0x2a6df1,199), RTFLOAT32U_INIT_C(1,0x40146b,255), RTFLOAT32U_INIT_C(1,0x40146b,255) }, /* #149/2/d/f/u0x1 = #15362 */
    { 0x00c0e1, 0x00c0e1, RTFLOAT32U_INIT_C(0,0x2a6df1,199), RTFLOAT32U_INIT_C(1,0x40146b,255), RTFLOAT32U_INIT_C(1,0x40146b,255) }, /* #149/2/d/f/u0x20 = #15363 */
    { 0x007fa1, 0x007fa1, RTFLOAT32U_INIT_C(0,0x2a6df1,199), RTFLOAT32U_INIT_C(1,0x40146b,255), RTFLOAT32U_INIT_C(1,0x40146b,255) }, /* #149/3/0/0/m = #15364 */
    { 0x006021, 0x006021, RTFLOAT32U_INIT_C(0,0x2a6df1,199), RTFLOAT32U_INIT_C(1,0x40146b,255), RTFLOAT32U_INIT_C(1,0x40146b,255) }, /* #149/3/0/0/u = #15365 */
    { 0x006021, 0x006021, RTFLOAT32U_INIT_C(0,0x2a6df1,199), RTFLOAT32U_INIT_C(1,0x40146b,255), RTFLOAT32U_INIT_C(1,0x40146b,255) }, /* #149/3/0/0/u = #15366 */
    { 0x007021, 0x007021, RTFLOAT32U_INIT_C(0,0x2a6df1,199), RTFLOAT32U_INIT_C(1,0x40146b,255), RTFLOAT32U_INIT_C(1,0x40146b,255) }, /* #149/3/0/0/u0x1 = #15367 */
    { 0x0060a1, 0x0060a1, RTFLOAT32U_INIT_C(0,0x2a6df1,199), RTFLOAT32U_INIT_C(1,0x40146b,255), RTFLOAT32U_INIT_C(1,0x40146b,255) }, /* #149/3/0/0/u0x20 = #15368 */
    { 0x00ffa1, 0x00ffa1, RTFLOAT32U_INIT_C(0,0x2a6df1,199), RTFLOAT32U_INIT_C(1,0x40146b,255), RTFLOAT32U_INIT_C(1,0x40146b,255) }, /* #149/3/0/f/m = #15369 */
    { 0x00e021, 0x00e021, RTFLOAT32U_INIT_C(0,0x2a6df1,199), RTFLOAT32U_INIT_C(1,0x40146b,255), RTFLOAT32U_INIT_C(1,0x40146b,255) }, /* #149/3/0/f/u = #15370 */
    { 0x00e021, 0x00e021, RTFLOAT32U_INIT_C(0,0x2a6df1,199), RTFLOAT32U_INIT_C(1,0x40146b,255), RTFLOAT32U_INIT_C(1,0x40146b,255) }, /* #149/3/0/f/u = #15371 */
    { 0x00f021, 0x00f021, RTFLOAT32U_INIT_C(0,0x2a6df1,199), RTFLOAT32U_INIT_C(1,0x40146b,255), RTFLOAT32U_INIT_C(1,0x40146b,255) }, /* #149/3/0/f/u0x1 = #15372 */
    { 0x00e0a1, 0x00e0a1, RTFLOAT32U_INIT_C(0,0x2a6df1,199), RTFLOAT32U_INIT_C(1,0x40146b,255), RTFLOAT32U_INIT_C(1,0x40146b,255) }, /* #149/3/0/f/u0x20 = #15373 */
    { 0x007fe1, 0x007fe1, RTFLOAT32U_INIT_C(0,0x2a6df1,199), RTFLOAT32U_INIT_C(1,0x40146b,255), RTFLOAT32U_INIT_C(1,0x40146b,255) }, /* #149/3/d/0/m = #15374 */
    { 0x006061, 0x006061, RTFLOAT32U_INIT_C(0,0x2a6df1,199), RTFLOAT32U_INIT_C(1,0x40146b,255), RTFLOAT32U_INIT_C(1,0x40146b,255) }, /* #149/3/d/0/u = #15375 */
    { 0x006061, 0x006061, RTFLOAT32U_INIT_C(0,0x2a6df1,199), RTFLOAT32U_INIT_C(1,0x40146b,255), RTFLOAT32U_INIT_C(1,0x40146b,255) }, /* #149/3/d/0/u = #15376 */
    { 0x007061, 0x007061, RTFLOAT32U_INIT_C(0,0x2a6df1,199), RTFLOAT32U_INIT_C(1,0x40146b,255), RTFLOAT32U_INIT_C(1,0x40146b,255) }, /* #149/3/d/0/u0x1 = #15377 */
    { 0x0060e1, 0x0060e1, RTFLOAT32U_INIT_C(0,0x2a6df1,199), RTFLOAT32U_INIT_C(1,0x40146b,255), RTFLOAT32U_INIT_C(1,0x40146b,255) }, /* #149/3/d/0/u0x20 = #15378 */
    { 0x00ffe1, 0x00ffe1, RTFLOAT32U_INIT_C(0,0x2a6df1,199), RTFLOAT32U_INIT_C(1,0x40146b,255), RTFLOAT32U_INIT_C(1,0x40146b,255) }, /* #149/3/d/f/m = #15379 */
    { 0x00e061, 0x00e061, RTFLOAT32U_INIT_C(0,0x2a6df1,199), RTFLOAT32U_INIT_C(1,0x40146b,255), RTFLOAT32U_INIT_C(1,0x40146b,255) }, /* #149/3/d/f/u = #15380 */
    { 0x00e061, 0x00e061, RTFLOAT32U_INIT_C(0,0x2a6df1,199), RTFLOAT32U_INIT_C(1,0x40146b,255), RTFLOAT32U_INIT_C(1,0x40146b,255) }, /* #149/3/d/f/u = #15381 */
    { 0x00f061, 0x00f061, RTFLOAT32U_INIT_C(0,0x2a6df1,199), RTFLOAT32U_INIT_C(1,0x40146b,255), RTFLOAT32U_INIT_C(1,0x40146b,255) }, /* #149/3/d/f/u0x1 = #15382 */
    { 0x00e0e1, 0x00e0e1, RTFLOAT32U_INIT_C(0,0x2a6df1,199), RTFLOAT32U_INIT_C(1,0x40146b,255), RTFLOAT32U_INIT_C(1,0x40146b,255) }, /* #149/3/d/f/u0x20 = #15383 */
    { 0x001f8b, 0x001f8b, RTFLOAT32U_INIT_C(1,0x471b13,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x471b13,255) }, /* #150/0/0/0/m = #15384 */
    { 0x00000b, 0x00000b, RTFLOAT32U_INIT_C(1,0x471b13,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x471b13,255) }, /* #150/0/0/0/u = #15385 */
    { 0x00000b, 0x00000b, RTFLOAT32U_INIT_C(1,0x471b13,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x471b13,255) }, /* #150/0/0/0/u = #15386 */
    { 0x00050b, 0x00050b, RTFLOAT32U_INIT_C(1,0x471b13,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x471b13,255) }, /* #150/0/0/0/u0x1 = #15387 */
    { 0x00048b, 0x00048b, RTFLOAT32U_INIT_C(1,0x471b13,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x471b13,255) }, /* #150/0/0/0/u0x2 = #15388 */
    { 0x00018b, 0x00018b, RTFLOAT32U_INIT_C(1,0x471b13,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x471b13,255) }, /* #150/0/0/0/u0x8 = #15389 */
    { 0x009f8b, 0x009f8b, RTFLOAT32U_INIT_C(1,0x471b13,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x471b13,255) }, /* #150/0/0/f/m = #15390 */
    { 0x00800b, 0x00800b, RTFLOAT32U_INIT_C(1,0x471b13,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x471b13,255) }, /* #150/0/0/f/u = #15391 */
    { 0x00800b, 0x00800b, RTFLOAT32U_INIT_C(1,0x471b13,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x471b13,255) }, /* #150/0/0/f/u = #15392 */
    { 0x00850b, 0x00850b, RTFLOAT32U_INIT_C(1,0x471b13,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x471b13,255) }, /* #150/0/0/f/u0x1 = #15393 */
    { 0x00848b, 0x00848b, RTFLOAT32U_INIT_C(1,0x471b13,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x471b13,255) }, /* #150/0/0/f/u0x2 = #15394 */
    { 0x00818b, 0x00818b, RTFLOAT32U_INIT_C(1,0x471b13,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x471b13,255) }, /* #150/0/0/f/u0x8 = #15395 */
    { 0x001fcb, 0x001fcb, RTFLOAT32U_INIT_C(1,0x471b13,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x471b13,255) }, /* #150/0/d/0/m = #15396 */
    { 0x00004b, 0x00004b, RTFLOAT32U_INIT_C(1,0x471b13,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x471b13,255) }, /* #150/0/d/0/u = #15397 */
    { 0x00004b, 0x00004b, RTFLOAT32U_INIT_C(1,0x471b13,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x471b13,255) }, /* #150/0/d/0/u = #15398 */
    { 0x00054b, 0x00054b, RTFLOAT32U_INIT_C(1,0x471b13,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x471b13,255) }, /* #150/0/d/0/u0x1 = #15399 */
    { 0x0004cb, 0x0004cb, RTFLOAT32U_INIT_C(1,0x471b13,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x471b13,255) }, /* #150/0/d/0/u0x2 = #15400 */
    { 0x0001cb, 0x0001cb, RTFLOAT32U_INIT_C(1,0x471b13,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x471b13,255) }, /* #150/0/d/0/u0x8 = #15401 */
    { 0x009fcb, 0x009fcb, RTFLOAT32U_INIT_C(1,0x471b13,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x471b13,255) }, /* #150/0/d/f/m = #15402 */
    { 0x00804b, 0x00804b, RTFLOAT32U_INIT_C(1,0x471b13,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x471b13,255) }, /* #150/0/d/f/u = #15403 */
    { 0x00804b, 0x00804b, RTFLOAT32U_INIT_C(1,0x471b13,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x471b13,255) }, /* #150/0/d/f/u = #15404 */
    { 0x00854b, 0x00854b, RTFLOAT32U_INIT_C(1,0x471b13,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x471b13,255) }, /* #150/0/d/f/u0x1 = #15405 */
    { 0x0084cb, 0x0084cb, RTFLOAT32U_INIT_C(1,0x471b13,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x471b13,255) }, /* #150/0/d/f/u0x2 = #15406 */
    { 0x0081cb, 0x0081cb, RTFLOAT32U_INIT_C(1,0x471b13,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x471b13,255) }, /* #150/0/d/f/u0x8 = #15407 */
    { 0x003f8b, 0x003f8b, RTFLOAT32U_INIT_C(1,0x471b13,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x471b13,255) }, /* #150/1/0/0/m = #15408 */
    { 0x00200b, 0x00200b, RTFLOAT32U_INIT_C(1,0x471b13,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x471b13,255) }, /* #150/1/0/0/u = #15409 */
    { 0x00200b, 0x00200b, RTFLOAT32U_INIT_C(1,0x471b13,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x471b13,255) }, /* #150/1/0/0/u = #15410 */
    { 0x00250b, 0x00250b, RTFLOAT32U_INIT_C(1,0x471b13,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x471b13,255) }, /* #150/1/0/0/u0x1 = #15411 */
    { 0x00248b, 0x00248b, RTFLOAT32U_INIT_C(1,0x471b13,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x471b13,255) }, /* #150/1/0/0/u0x2 = #15412 */
    { 0x00218b, 0x00218b, RTFLOAT32U_INIT_C(1,0x471b13,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x471b13,255) }, /* #150/1/0/0/u0x8 = #15413 */
    { 0x00bf8b, 0x00bf8b, RTFLOAT32U_INIT_C(1,0x471b13,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x471b13,255) }, /* #150/1/0/f/m = #15414 */
    { 0x00a00b, 0x00a00b, RTFLOAT32U_INIT_C(1,0x471b13,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x471b13,255) }, /* #150/1/0/f/u = #15415 */
    { 0x00a00b, 0x00a00b, RTFLOAT32U_INIT_C(1,0x471b13,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x471b13,255) }, /* #150/1/0/f/u = #15416 */
    { 0x00a50b, 0x00a50b, RTFLOAT32U_INIT_C(1,0x471b13,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x471b13,255) }, /* #150/1/0/f/u0x1 = #15417 */
    { 0x00a48b, 0x00a48b, RTFLOAT32U_INIT_C(1,0x471b13,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x471b13,255) }, /* #150/1/0/f/u0x2 = #15418 */
    { 0x00a18b, 0x00a18b, RTFLOAT32U_INIT_C(1,0x471b13,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x471b13,255) }, /* #150/1/0/f/u0x8 = #15419 */
    { 0x003fcb, 0x003fcb, RTFLOAT32U_INIT_C(1,0x471b13,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x471b13,255) }, /* #150/1/d/0/m = #15420 */
    { 0x00204b, 0x00204b, RTFLOAT32U_INIT_C(1,0x471b13,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x471b13,255) }, /* #150/1/d/0/u = #15421 */
    { 0x00204b, 0x00204b, RTFLOAT32U_INIT_C(1,0x471b13,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x471b13,255) }, /* #150/1/d/0/u = #15422 */
    { 0x00254b, 0x00254b, RTFLOAT32U_INIT_C(1,0x471b13,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x471b13,255) }, /* #150/1/d/0/u0x1 = #15423 */
    { 0x0024cb, 0x0024cb, RTFLOAT32U_INIT_C(1,0x471b13,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x471b13,255) }, /* #150/1/d/0/u0x2 = #15424 */
    { 0x0021cb, 0x0021cb, RTFLOAT32U_INIT_C(1,0x471b13,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x471b13,255) }, /* #150/1/d/0/u0x8 = #15425 */
    { 0x00bfcb, 0x00bfcb, RTFLOAT32U_INIT_C(1,0x471b13,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x471b13,255) }, /* #150/1/d/f/m = #15426 */
    { 0x00a04b, 0x00a04b, RTFLOAT32U_INIT_C(1,0x471b13,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x471b13,255) }, /* #150/1/d/f/u = #15427 */
    { 0x00a04b, 0x00a04b, RTFLOAT32U_INIT_C(1,0x471b13,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x471b13,255) }, /* #150/1/d/f/u = #15428 */
    { 0x00a54b, 0x00a54b, RTFLOAT32U_INIT_C(1,0x471b13,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x471b13,255) }, /* #150/1/d/f/u0x1 = #15429 */
    { 0x00a4cb, 0x00a4cb, RTFLOAT32U_INIT_C(1,0x471b13,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x471b13,255) }, /* #150/1/d/f/u0x2 = #15430 */
    { 0x00a1cb, 0x00a1cb, RTFLOAT32U_INIT_C(1,0x471b13,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x471b13,255) }, /* #150/1/d/f/u0x8 = #15431 */
    { 0x005f8b, 0x005f8b, RTFLOAT32U_INIT_C(1,0x471b13,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x471b13,255) }, /* #150/2/0/0/m = #15432 */
    { 0x00400b, 0x00400b, RTFLOAT32U_INIT_C(1,0x471b13,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x471b13,255) }, /* #150/2/0/0/u = #15433 */
    { 0x00400b, 0x00400b, RTFLOAT32U_INIT_C(1,0x471b13,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x471b13,255) }, /* #150/2/0/0/u = #15434 */
    { 0x00450b, 0x00450b, RTFLOAT32U_INIT_C(1,0x471b13,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x471b13,255) }, /* #150/2/0/0/u0x1 = #15435 */
    { 0x00448b, 0x00448b, RTFLOAT32U_INIT_C(1,0x471b13,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x471b13,255) }, /* #150/2/0/0/u0x2 = #15436 */
    { 0x00418b, 0x00418b, RTFLOAT32U_INIT_C(1,0x471b13,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x471b13,255) }, /* #150/2/0/0/u0x8 = #15437 */
    { 0x00df8b, 0x00df8b, RTFLOAT32U_INIT_C(1,0x471b13,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x471b13,255) }, /* #150/2/0/f/m = #15438 */
    { 0x00c00b, 0x00c00b, RTFLOAT32U_INIT_C(1,0x471b13,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x471b13,255) }, /* #150/2/0/f/u = #15439 */
    { 0x00c00b, 0x00c00b, RTFLOAT32U_INIT_C(1,0x471b13,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x471b13,255) }, /* #150/2/0/f/u = #15440 */
    { 0x00c50b, 0x00c50b, RTFLOAT32U_INIT_C(1,0x471b13,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x471b13,255) }, /* #150/2/0/f/u0x1 = #15441 */
    { 0x00c48b, 0x00c48b, RTFLOAT32U_INIT_C(1,0x471b13,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x471b13,255) }, /* #150/2/0/f/u0x2 = #15442 */
    { 0x00c18b, 0x00c18b, RTFLOAT32U_INIT_C(1,0x471b13,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x471b13,255) }, /* #150/2/0/f/u0x8 = #15443 */
    { 0x005fcb, 0x005fcb, RTFLOAT32U_INIT_C(1,0x471b13,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x471b13,255) }, /* #150/2/d/0/m = #15444 */
    { 0x00404b, 0x00404b, RTFLOAT32U_INIT_C(1,0x471b13,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x471b13,255) }, /* #150/2/d/0/u = #15445 */
    { 0x00404b, 0x00404b, RTFLOAT32U_INIT_C(1,0x471b13,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x471b13,255) }, /* #150/2/d/0/u = #15446 */
    { 0x00454b, 0x00454b, RTFLOAT32U_INIT_C(1,0x471b13,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x471b13,255) }, /* #150/2/d/0/u0x1 = #15447 */
    { 0x0044cb, 0x0044cb, RTFLOAT32U_INIT_C(1,0x471b13,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x471b13,255) }, /* #150/2/d/0/u0x2 = #15448 */
    { 0x0041cb, 0x0041cb, RTFLOAT32U_INIT_C(1,0x471b13,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x471b13,255) }, /* #150/2/d/0/u0x8 = #15449 */
    { 0x00dfcb, 0x00dfcb, RTFLOAT32U_INIT_C(1,0x471b13,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x471b13,255) }, /* #150/2/d/f/m = #15450 */
    { 0x00c04b, 0x00c04b, RTFLOAT32U_INIT_C(1,0x471b13,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x471b13,255) }, /* #150/2/d/f/u = #15451 */
    { 0x00c04b, 0x00c04b, RTFLOAT32U_INIT_C(1,0x471b13,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x471b13,255) }, /* #150/2/d/f/u = #15452 */
    { 0x00c54b, 0x00c54b, RTFLOAT32U_INIT_C(1,0x471b13,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x471b13,255) }, /* #150/2/d/f/u0x1 = #15453 */
    { 0x00c4cb, 0x00c4cb, RTFLOAT32U_INIT_C(1,0x471b13,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x471b13,255) }, /* #150/2/d/f/u0x2 = #15454 */
    { 0x00c1cb, 0x00c1cb, RTFLOAT32U_INIT_C(1,0x471b13,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x471b13,255) }, /* #150/2/d/f/u0x8 = #15455 */
    { 0x007f8b, 0x007f8b, RTFLOAT32U_INIT_C(1,0x471b13,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x471b13,255) }, /* #150/3/0/0/m = #15456 */
    { 0x00600b, 0x00600b, RTFLOAT32U_INIT_C(1,0x471b13,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x471b13,255) }, /* #150/3/0/0/u = #15457 */
    { 0x00600b, 0x00600b, RTFLOAT32U_INIT_C(1,0x471b13,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x471b13,255) }, /* #150/3/0/0/u = #15458 */
    { 0x00650b, 0x00650b, RTFLOAT32U_INIT_C(1,0x471b13,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x471b13,255) }, /* #150/3/0/0/u0x1 = #15459 */
    { 0x00648b, 0x00648b, RTFLOAT32U_INIT_C(1,0x471b13,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x471b13,255) }, /* #150/3/0/0/u0x2 = #15460 */
    { 0x00618b, 0x00618b, RTFLOAT32U_INIT_C(1,0x471b13,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x471b13,255) }, /* #150/3/0/0/u0x8 = #15461 */
    { 0x00ff8b, 0x00ff8b, RTFLOAT32U_INIT_C(1,0x471b13,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x471b13,255) }, /* #150/3/0/f/m = #15462 */
    { 0x00e00b, 0x00e00b, RTFLOAT32U_INIT_C(1,0x471b13,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x471b13,255) }, /* #150/3/0/f/u = #15463 */
    { 0x00e00b, 0x00e00b, RTFLOAT32U_INIT_C(1,0x471b13,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x471b13,255) }, /* #150/3/0/f/u = #15464 */
    { 0x00e50b, 0x00e50b, RTFLOAT32U_INIT_C(1,0x471b13,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x471b13,255) }, /* #150/3/0/f/u0x1 = #15465 */
    { 0x00e48b, 0x00e48b, RTFLOAT32U_INIT_C(1,0x471b13,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x471b13,255) }, /* #150/3/0/f/u0x2 = #15466 */
    { 0x00e18b, 0x00e18b, RTFLOAT32U_INIT_C(1,0x471b13,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x471b13,255) }, /* #150/3/0/f/u0x8 = #15467 */
    { 0x007fcb, 0x007fcb, RTFLOAT32U_INIT_C(1,0x471b13,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x471b13,255) }, /* #150/3/d/0/m = #15468 */
    { 0x00604b, 0x00604b, RTFLOAT32U_INIT_C(1,0x471b13,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x471b13,255) }, /* #150/3/d/0/u = #15469 */
    { 0x00604b, 0x00604b, RTFLOAT32U_INIT_C(1,0x471b13,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x471b13,255) }, /* #150/3/d/0/u = #15470 */
    { 0x00654b, 0x00654b, RTFLOAT32U_INIT_C(1,0x471b13,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x471b13,255) }, /* #150/3/d/0/u0x1 = #15471 */
    { 0x0064cb, 0x0064cb, RTFLOAT32U_INIT_C(1,0x471b13,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x471b13,255) }, /* #150/3/d/0/u0x2 = #15472 */
    { 0x0061cb, 0x0061cb, RTFLOAT32U_INIT_C(1,0x471b13,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x471b13,255) }, /* #150/3/d/0/u0x8 = #15473 */
    { 0x00ffcb, 0x00ffcb, RTFLOAT32U_INIT_C(1,0x471b13,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x471b13,255) }, /* #150/3/d/f/m = #15474 */
    { 0x00e04b, 0x00e04b, RTFLOAT32U_INIT_C(1,0x471b13,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x471b13,255) }, /* #150/3/d/f/u = #15475 */
    { 0x00e04b, 0x00e04b, RTFLOAT32U_INIT_C(1,0x471b13,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x471b13,255) }, /* #150/3/d/f/u = #15476 */
    { 0x00e54b, 0x00e54b, RTFLOAT32U_INIT_C(1,0x471b13,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x471b13,255) }, /* #150/3/d/f/u0x1 = #15477 */
    { 0x00e4cb, 0x00e4cb, RTFLOAT32U_INIT_C(1,0x471b13,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x471b13,255) }, /* #150/3/d/f/u0x2 = #15478 */
    { 0x00e1cb, 0x00e1cb, RTFLOAT32U_INIT_C(1,0x471b13,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x471b13,255) }, /* #150/3/d/f/u0x8 = #15479 */
    { 0x001fad, 0x001faf, RTFLOAT32U_INIT_C(1,0x356135,0), RTFLOAT32U_INIT_C(1,0x58c47f,13), RTFLOAT32U_INIT_C(1,0x58c7d5,13) }, /* #151/0/0/0/m = #15480 */
    { 0x00002d, 0x00002f, RTFLOAT32U_INIT_C(1,0x356135,0), RTFLOAT32U_INIT_C(1,0x58c47f,13), RTFLOAT32U_INIT_C(1,0x58c7d5,13) }, /* #151/0/0/0/u = #15481 */
    { 0x00002f, 0x00002f, RTFLOAT32U_INIT_C(1,0x356135,0), RTFLOAT32U_INIT_C(1,0x58c47f,13), RTFLOAT32U_INIT_C(1,0x58c7d5,13) }, /* #151/0/0/0/u = #15482 */
    { 0x00172f, 0x00172f, RTFLOAT32U_INIT_C(1,0x356135,0), RTFLOAT32U_INIT_C(1,0x58c47f,13), RTFLOAT32U_INIT_C(1,0x58c7d5,13) }, /* #151/0/0/0/u0x1 = #15483 */
    { 0x0016af, 0x0016af, RTFLOAT32U_INIT_C(1,0x356135,0), RTFLOAT32U_INIT_C(1,0x58c47f,13), RTFLOAT32U_INIT_C(1,0x58c7d5,13) }, /* #151/0/0/0/u0x2 = #15484 */
    { 0x0015af, 0x0015af, RTFLOAT32U_INIT_C(1,0x356135,0), RTFLOAT32U_INIT_C(1,0x58c47f,13), RTFLOAT32U_INIT_C(1,0x58c7d5,13) }, /* #151/0/0/0/u0x4 = #15485 */
    { 0x0013af, 0x0013af, RTFLOAT32U_INIT_C(1,0x356135,0), RTFLOAT32U_INIT_C(1,0x58c47f,13), RTFLOAT32U_INIT_C(1,0x58c7d5,13) }, /* #151/0/0/0/u0x8 = #15486 */
    { 0x0007af, 0x0007af, RTFLOAT32U_INIT_C(1,0x356135,0), RTFLOAT32U_INIT_C(1,0x58c47f,13), RTFLOAT32U_INIT_C(1,0x58c7d5,13) }, /* #151/0/0/0/u0x20 = #15487 */
    { 0x009fad, 0x009faf, RTFLOAT32U_INIT_C(1,0x356135,0), RTFLOAT32U_INIT_C(1,0x58c47f,13), RTFLOAT32U_INIT_C(1,0x58c7d5,13) }, /* #151/0/0/f/m = #15488 */
    { 0x00802d, 0x00802f, RTFLOAT32U_INIT_C(1,0x356135,0), RTFLOAT32U_INIT_C(1,0x58c47f,13), RTFLOAT32U_INIT_C(1,0x58c7d5,13) }, /* #151/0/0/f/u = #15489 */
    { 0x00802f, 0x00802f, RTFLOAT32U_INIT_C(1,0x356135,0), RTFLOAT32U_INIT_C(1,0x58c47f,13), RTFLOAT32U_INIT_C(1,0x58c7d5,13) }, /* #151/0/0/f/u = #15490 */
    { 0x00972f, 0x00972f, RTFLOAT32U_INIT_C(1,0x356135,0), RTFLOAT32U_INIT_C(1,0x58c47f,13), RTFLOAT32U_INIT_C(1,0x58c7d5,13) }, /* #151/0/0/f/u0x1 = #15491 */
    { 0x0096af, 0x0096af, RTFLOAT32U_INIT_C(1,0x356135,0), RTFLOAT32U_INIT_C(1,0x58c47f,13), RTFLOAT32U_INIT_C(1,0x58c7d5,13) }, /* #151/0/0/f/u0x2 = #15492 */
    { 0x0095af, 0x0095af, RTFLOAT32U_INIT_C(1,0x356135,0), RTFLOAT32U_INIT_C(1,0x58c47f,13), RTFLOAT32U_INIT_C(1,0x58c7d5,13) }, /* #151/0/0/f/u0x4 = #15493 */
    { 0x0093af, 0x0093af, RTFLOAT32U_INIT_C(1,0x356135,0), RTFLOAT32U_INIT_C(1,0x58c47f,13), RTFLOAT32U_INIT_C(1,0x58c7d5,13) }, /* #151/0/0/f/u0x8 = #15494 */
    { 0x0087af, 0x0087af, RTFLOAT32U_INIT_C(1,0x356135,0), RTFLOAT32U_INIT_C(1,0x58c47f,13), RTFLOAT32U_INIT_C(1,0x58c7d5,13) }, /* #151/0/0/f/u0x20 = #15495 */
    { 0x001fed, 0x001fed, RTFLOAT32U_INIT_C(1,0x356135,0), RTFLOAT32U_INIT_C(1,0x58c47f,13), RTFLOAT32U_INIT_C(1,0x58c47f,13) }, /* #151/0/d/0/m = #15496 */
    { 0x00006d, 0x00006d, RTFLOAT32U_INIT_C(1,0x356135,0), RTFLOAT32U_INIT_C(1,0x58c47f,13), RTFLOAT32U_INIT_C(1,0x58c47f,13) }, /* #151/0/d/0/u = #15497 */
    { 0x00006d, 0x00006d, RTFLOAT32U_INIT_C(1,0x356135,0), RTFLOAT32U_INIT_C(1,0x58c47f,13), RTFLOAT32U_INIT_C(1,0x58c47f,13) }, /* #151/0/d/0/u = #15498 */
    { 0x00166d, 0x00166d, RTFLOAT32U_INIT_C(1,0x356135,0), RTFLOAT32U_INIT_C(1,0x58c47f,13), RTFLOAT32U_INIT_C(1,0x58c47f,13) }, /* #151/0/d/0/u0x1 = #15499 */
    { 0x0014ed, 0x0014ed, RTFLOAT32U_INIT_C(1,0x356135,0), RTFLOAT32U_INIT_C(1,0x58c47f,13), RTFLOAT32U_INIT_C(1,0x58c47f,13) }, /* #151/0/d/0/u0x4 = #15500 */
    { 0x0012ed, 0x0012ed, RTFLOAT32U_INIT_C(1,0x356135,0), RTFLOAT32U_INIT_C(1,0x58c47f,13), RTFLOAT32U_INIT_C(1,0x58c47f,13) }, /* #151/0/d/0/u0x8 = #15501 */
    { 0x0006ed, 0x0006ed, RTFLOAT32U_INIT_C(1,0x356135,0), RTFLOAT32U_INIT_C(1,0x58c47f,13), RTFLOAT32U_INIT_C(1,0x58c47f,13) }, /* #151/0/d/0/u0x20 = #15502 */
    { 0x009fed, 0x009fed, RTFLOAT32U_INIT_C(1,0x356135,0), RTFLOAT32U_INIT_C(1,0x58c47f,13), RTFLOAT32U_INIT_C(1,0x58c47f,13) }, /* #151/0/d/f/m = #15503 */
    { 0x00806d, 0x00806d, RTFLOAT32U_INIT_C(1,0x356135,0), RTFLOAT32U_INIT_C(1,0x58c47f,13), RTFLOAT32U_INIT_C(1,0x58c47f,13) }, /* #151/0/d/f/u = #15504 */
    { 0x00806d, 0x00806d, RTFLOAT32U_INIT_C(1,0x356135,0), RTFLOAT32U_INIT_C(1,0x58c47f,13), RTFLOAT32U_INIT_C(1,0x58c47f,13) }, /* #151/0/d/f/u = #15505 */
    { 0x00966d, 0x00966d, RTFLOAT32U_INIT_C(1,0x356135,0), RTFLOAT32U_INIT_C(1,0x58c47f,13), RTFLOAT32U_INIT_C(1,0x58c47f,13) }, /* #151/0/d/f/u0x1 = #15506 */
    { 0x0094ed, 0x0094ed, RTFLOAT32U_INIT_C(1,0x356135,0), RTFLOAT32U_INIT_C(1,0x58c47f,13), RTFLOAT32U_INIT_C(1,0x58c47f,13) }, /* #151/0/d/f/u0x4 = #15507 */
    { 0x0092ed, 0x0092ed, RTFLOAT32U_INIT_C(1,0x356135,0), RTFLOAT32U_INIT_C(1,0x58c47f,13), RTFLOAT32U_INIT_C(1,0x58c47f,13) }, /* #151/0/d/f/u0x8 = #15508 */
    { 0x0086ed, 0x0086ed, RTFLOAT32U_INIT_C(1,0x356135,0), RTFLOAT32U_INIT_C(1,0x58c47f,13), RTFLOAT32U_INIT_C(1,0x58c47f,13) }, /* #151/0/d/f/u0x20 = #15509 */
    { 0x003fad, 0x003faf, RTFLOAT32U_INIT_C(1,0x356135,0), RTFLOAT32U_INIT_C(1,0x58c47f,13), RTFLOAT32U_INIT_C(1,0x58c7d6,13) }, /* #151/1/0/0/m = #15510 */
    { 0x00202d, 0x00202f, RTFLOAT32U_INIT_C(1,0x356135,0), RTFLOAT32U_INIT_C(1,0x58c47f,13), RTFLOAT32U_INIT_C(1,0x58c7d6,13) }, /* #151/1/0/0/u = #15511 */
    { 0x00202f, 0x00202f, RTFLOAT32U_INIT_C(1,0x356135,0), RTFLOAT32U_INIT_C(1,0x58c47f,13), RTFLOAT32U_INIT_C(1,0x58c7d6,13) }, /* #151/1/0/0/u = #15512 */
    { 0x00372f, 0x00372f, RTFLOAT32U_INIT_C(1,0x356135,0), RTFLOAT32U_INIT_C(1,0x58c47f,13), RTFLOAT32U_INIT_C(1,0x58c7d6,13) }, /* #151/1/0/0/u0x1 = #15513 */
    { 0x0036af, 0x0036af, RTFLOAT32U_INIT_C(1,0x356135,0), RTFLOAT32U_INIT_C(1,0x58c47f,13), RTFLOAT32U_INIT_C(1,0x58c7d6,13) }, /* #151/1/0/0/u0x2 = #15514 */
    { 0x0035af, 0x0035af, RTFLOAT32U_INIT_C(1,0x356135,0), RTFLOAT32U_INIT_C(1,0x58c47f,13), RTFLOAT32U_INIT_C(1,0x58c7d6,13) }, /* #151/1/0/0/u0x4 = #15515 */
    { 0x0033af, 0x0033af, RTFLOAT32U_INIT_C(1,0x356135,0), RTFLOAT32U_INIT_C(1,0x58c47f,13), RTFLOAT32U_INIT_C(1,0x58c7d6,13) }, /* #151/1/0/0/u0x8 = #15516 */
    { 0x0027af, 0x0027af, RTFLOAT32U_INIT_C(1,0x356135,0), RTFLOAT32U_INIT_C(1,0x58c47f,13), RTFLOAT32U_INIT_C(1,0x58c7d6,13) }, /* #151/1/0/0/u0x20 = #15517 */
    { 0x00bfad, 0x00bfaf, RTFLOAT32U_INIT_C(1,0x356135,0), RTFLOAT32U_INIT_C(1,0x58c47f,13), RTFLOAT32U_INIT_C(1,0x58c7d6,13) }, /* #151/1/0/f/m = #15518 */
    { 0x00a02d, 0x00a02f, RTFLOAT32U_INIT_C(1,0x356135,0), RTFLOAT32U_INIT_C(1,0x58c47f,13), RTFLOAT32U_INIT_C(1,0x58c7d6,13) }, /* #151/1/0/f/u = #15519 */
    { 0x00a02f, 0x00a02f, RTFLOAT32U_INIT_C(1,0x356135,0), RTFLOAT32U_INIT_C(1,0x58c47f,13), RTFLOAT32U_INIT_C(1,0x58c7d6,13) }, /* #151/1/0/f/u = #15520 */
    { 0x00b72f, 0x00b72f, RTFLOAT32U_INIT_C(1,0x356135,0), RTFLOAT32U_INIT_C(1,0x58c47f,13), RTFLOAT32U_INIT_C(1,0x58c7d6,13) }, /* #151/1/0/f/u0x1 = #15521 */
    { 0x00b6af, 0x00b6af, RTFLOAT32U_INIT_C(1,0x356135,0), RTFLOAT32U_INIT_C(1,0x58c47f,13), RTFLOAT32U_INIT_C(1,0x58c7d6,13) }, /* #151/1/0/f/u0x2 = #15522 */
    { 0x00b5af, 0x00b5af, RTFLOAT32U_INIT_C(1,0x356135,0), RTFLOAT32U_INIT_C(1,0x58c47f,13), RTFLOAT32U_INIT_C(1,0x58c7d6,13) }, /* #151/1/0/f/u0x4 = #15523 */
    { 0x00b3af, 0x00b3af, RTFLOAT32U_INIT_C(1,0x356135,0), RTFLOAT32U_INIT_C(1,0x58c47f,13), RTFLOAT32U_INIT_C(1,0x58c7d6,13) }, /* #151/1/0/f/u0x8 = #15524 */
    { 0x00a7af, 0x00a7af, RTFLOAT32U_INIT_C(1,0x356135,0), RTFLOAT32U_INIT_C(1,0x58c47f,13), RTFLOAT32U_INIT_C(1,0x58c7d6,13) }, /* #151/1/0/f/u0x20 = #15525 */
    { 0x003fed, 0x003fed, RTFLOAT32U_INIT_C(1,0x356135,0), RTFLOAT32U_INIT_C(1,0x58c47f,13), RTFLOAT32U_INIT_C(1,0x58c47f,13) }, /* #151/1/d/0/m = #15526 */
    { 0x00206d, 0x00206d, RTFLOAT32U_INIT_C(1,0x356135,0), RTFLOAT32U_INIT_C(1,0x58c47f,13), RTFLOAT32U_INIT_C(1,0x58c47f,13) }, /* #151/1/d/0/u = #15527 */
    { 0x00206d, 0x00206d, RTFLOAT32U_INIT_C(1,0x356135,0), RTFLOAT32U_INIT_C(1,0x58c47f,13), RTFLOAT32U_INIT_C(1,0x58c47f,13) }, /* #151/1/d/0/u = #15528 */
    { 0x00366d, 0x00366d, RTFLOAT32U_INIT_C(1,0x356135,0), RTFLOAT32U_INIT_C(1,0x58c47f,13), RTFLOAT32U_INIT_C(1,0x58c47f,13) }, /* #151/1/d/0/u0x1 = #15529 */
    { 0x0034ed, 0x0034ed, RTFLOAT32U_INIT_C(1,0x356135,0), RTFLOAT32U_INIT_C(1,0x58c47f,13), RTFLOAT32U_INIT_C(1,0x58c47f,13) }, /* #151/1/d/0/u0x4 = #15530 */
    { 0x0032ed, 0x0032ed, RTFLOAT32U_INIT_C(1,0x356135,0), RTFLOAT32U_INIT_C(1,0x58c47f,13), RTFLOAT32U_INIT_C(1,0x58c47f,13) }, /* #151/1/d/0/u0x8 = #15531 */
    { 0x0026ed, 0x0026ed, RTFLOAT32U_INIT_C(1,0x356135,0), RTFLOAT32U_INIT_C(1,0x58c47f,13), RTFLOAT32U_INIT_C(1,0x58c47f,13) }, /* #151/1/d/0/u0x20 = #15532 */
    { 0x00bfed, 0x00bfed, RTFLOAT32U_INIT_C(1,0x356135,0), RTFLOAT32U_INIT_C(1,0x58c47f,13), RTFLOAT32U_INIT_C(1,0x58c47f,13) }, /* #151/1/d/f/m = #15533 */
    { 0x00a06d, 0x00a06d, RTFLOAT32U_INIT_C(1,0x356135,0), RTFLOAT32U_INIT_C(1,0x58c47f,13), RTFLOAT32U_INIT_C(1,0x58c47f,13) }, /* #151/1/d/f/u = #15534 */
    { 0x00a06d, 0x00a06d, RTFLOAT32U_INIT_C(1,0x356135,0), RTFLOAT32U_INIT_C(1,0x58c47f,13), RTFLOAT32U_INIT_C(1,0x58c47f,13) }, /* #151/1/d/f/u = #15535 */
    { 0x00b66d, 0x00b66d, RTFLOAT32U_INIT_C(1,0x356135,0), RTFLOAT32U_INIT_C(1,0x58c47f,13), RTFLOAT32U_INIT_C(1,0x58c47f,13) }, /* #151/1/d/f/u0x1 = #15536 */
    { 0x00b4ed, 0x00b4ed, RTFLOAT32U_INIT_C(1,0x356135,0), RTFLOAT32U_INIT_C(1,0x58c47f,13), RTFLOAT32U_INIT_C(1,0x58c47f,13) }, /* #151/1/d/f/u0x4 = #15537 */
    { 0x00b2ed, 0x00b2ed, RTFLOAT32U_INIT_C(1,0x356135,0), RTFLOAT32U_INIT_C(1,0x58c47f,13), RTFLOAT32U_INIT_C(1,0x58c47f,13) }, /* #151/1/d/f/u0x8 = #15538 */
    { 0x00a6ed, 0x00a6ed, RTFLOAT32U_INIT_C(1,0x356135,0), RTFLOAT32U_INIT_C(1,0x58c47f,13), RTFLOAT32U_INIT_C(1,0x58c47f,13) }, /* #151/1/d/f/u0x20 = #15539 */
    { 0x005fad, 0x005faf, RTFLOAT32U_INIT_C(1,0x356135,0), RTFLOAT32U_INIT_C(1,0x58c47f,13), RTFLOAT32U_INIT_C(1,0x58c7d5,13) }, /* #151/2/0/0/m = #15540 */
    { 0x00402d, 0x00402f, RTFLOAT32U_INIT_C(1,0x356135,0), RTFLOAT32U_INIT_C(1,0x58c47f,13), RTFLOAT32U_INIT_C(1,0x58c7d5,13) }, /* #151/2/0/0/u = #15541 */
    { 0x00402f, 0x00402f, RTFLOAT32U_INIT_C(1,0x356135,0), RTFLOAT32U_INIT_C(1,0x58c47f,13), RTFLOAT32U_INIT_C(1,0x58c7d5,13) }, /* #151/2/0/0/u = #15542 */
    { 0x00572f, 0x00572f, RTFLOAT32U_INIT_C(1,0x356135,0), RTFLOAT32U_INIT_C(1,0x58c47f,13), RTFLOAT32U_INIT_C(1,0x58c7d5,13) }, /* #151/2/0/0/u0x1 = #15543 */
    { 0x0056af, 0x0056af, RTFLOAT32U_INIT_C(1,0x356135,0), RTFLOAT32U_INIT_C(1,0x58c47f,13), RTFLOAT32U_INIT_C(1,0x58c7d5,13) }, /* #151/2/0/0/u0x2 = #15544 */
    { 0x0055af, 0x0055af, RTFLOAT32U_INIT_C(1,0x356135,0), RTFLOAT32U_INIT_C(1,0x58c47f,13), RTFLOAT32U_INIT_C(1,0x58c7d5,13) }, /* #151/2/0/0/u0x4 = #15545 */
    { 0x0053af, 0x0053af, RTFLOAT32U_INIT_C(1,0x356135,0), RTFLOAT32U_INIT_C(1,0x58c47f,13), RTFLOAT32U_INIT_C(1,0x58c7d5,13) }, /* #151/2/0/0/u0x8 = #15546 */
    { 0x0047af, 0x0047af, RTFLOAT32U_INIT_C(1,0x356135,0), RTFLOAT32U_INIT_C(1,0x58c47f,13), RTFLOAT32U_INIT_C(1,0x58c7d5,13) }, /* #151/2/0/0/u0x20 = #15547 */
    { 0x00dfad, 0x00dfaf, RTFLOAT32U_INIT_C(1,0x356135,0), RTFLOAT32U_INIT_C(1,0x58c47f,13), RTFLOAT32U_INIT_C(1,0x58c7d5,13) }, /* #151/2/0/f/m = #15548 */
    { 0x00c02d, 0x00c02f, RTFLOAT32U_INIT_C(1,0x356135,0), RTFLOAT32U_INIT_C(1,0x58c47f,13), RTFLOAT32U_INIT_C(1,0x58c7d5,13) }, /* #151/2/0/f/u = #15549 */
    { 0x00c02f, 0x00c02f, RTFLOAT32U_INIT_C(1,0x356135,0), RTFLOAT32U_INIT_C(1,0x58c47f,13), RTFLOAT32U_INIT_C(1,0x58c7d5,13) }, /* #151/2/0/f/u = #15550 */
    { 0x00d72f, 0x00d72f, RTFLOAT32U_INIT_C(1,0x356135,0), RTFLOAT32U_INIT_C(1,0x58c47f,13), RTFLOAT32U_INIT_C(1,0x58c7d5,13) }, /* #151/2/0/f/u0x1 = #15551 */
    { 0x00d6af, 0x00d6af, RTFLOAT32U_INIT_C(1,0x356135,0), RTFLOAT32U_INIT_C(1,0x58c47f,13), RTFLOAT32U_INIT_C(1,0x58c7d5,13) }, /* #151/2/0/f/u0x2 = #15552 */
    { 0x00d5af, 0x00d5af, RTFLOAT32U_INIT_C(1,0x356135,0), RTFLOAT32U_INIT_C(1,0x58c47f,13), RTFLOAT32U_INIT_C(1,0x58c7d5,13) }, /* #151/2/0/f/u0x4 = #15553 */
    { 0x00d3af, 0x00d3af, RTFLOAT32U_INIT_C(1,0x356135,0), RTFLOAT32U_INIT_C(1,0x58c47f,13), RTFLOAT32U_INIT_C(1,0x58c7d5,13) }, /* #151/2/0/f/u0x8 = #15554 */
    { 0x00c7af, 0x00c7af, RTFLOAT32U_INIT_C(1,0x356135,0), RTFLOAT32U_INIT_C(1,0x58c47f,13), RTFLOAT32U_INIT_C(1,0x58c7d5,13) }, /* #151/2/0/f/u0x20 = #15555 */
    { 0x005fed, 0x005fed, RTFLOAT32U_INIT_C(1,0x356135,0), RTFLOAT32U_INIT_C(1,0x58c47f,13), RTFLOAT32U_INIT_C(1,0x58c47f,13) }, /* #151/2/d/0/m = #15556 */
    { 0x00406d, 0x00406d, RTFLOAT32U_INIT_C(1,0x356135,0), RTFLOAT32U_INIT_C(1,0x58c47f,13), RTFLOAT32U_INIT_C(1,0x58c47f,13) }, /* #151/2/d/0/u = #15557 */
    { 0x00406d, 0x00406d, RTFLOAT32U_INIT_C(1,0x356135,0), RTFLOAT32U_INIT_C(1,0x58c47f,13), RTFLOAT32U_INIT_C(1,0x58c47f,13) }, /* #151/2/d/0/u = #15558 */
    { 0x00566d, 0x00566d, RTFLOAT32U_INIT_C(1,0x356135,0), RTFLOAT32U_INIT_C(1,0x58c47f,13), RTFLOAT32U_INIT_C(1,0x58c47f,13) }, /* #151/2/d/0/u0x1 = #15559 */
    { 0x0054ed, 0x0054ed, RTFLOAT32U_INIT_C(1,0x356135,0), RTFLOAT32U_INIT_C(1,0x58c47f,13), RTFLOAT32U_INIT_C(1,0x58c47f,13) }, /* #151/2/d/0/u0x4 = #15560 */
    { 0x0052ed, 0x0052ed, RTFLOAT32U_INIT_C(1,0x356135,0), RTFLOAT32U_INIT_C(1,0x58c47f,13), RTFLOAT32U_INIT_C(1,0x58c47f,13) }, /* #151/2/d/0/u0x8 = #15561 */
    { 0x0046ed, 0x0046ed, RTFLOAT32U_INIT_C(1,0x356135,0), RTFLOAT32U_INIT_C(1,0x58c47f,13), RTFLOAT32U_INIT_C(1,0x58c47f,13) }, /* #151/2/d/0/u0x20 = #15562 */
    { 0x00dfed, 0x00dfed, RTFLOAT32U_INIT_C(1,0x356135,0), RTFLOAT32U_INIT_C(1,0x58c47f,13), RTFLOAT32U_INIT_C(1,0x58c47f,13) }, /* #151/2/d/f/m = #15563 */
    { 0x00c06d, 0x00c06d, RTFLOAT32U_INIT_C(1,0x356135,0), RTFLOAT32U_INIT_C(1,0x58c47f,13), RTFLOAT32U_INIT_C(1,0x58c47f,13) }, /* #151/2/d/f/u = #15564 */
    { 0x00c06d, 0x00c06d, RTFLOAT32U_INIT_C(1,0x356135,0), RTFLOAT32U_INIT_C(1,0x58c47f,13), RTFLOAT32U_INIT_C(1,0x58c47f,13) }, /* #151/2/d/f/u = #15565 */
    { 0x00d66d, 0x00d66d, RTFLOAT32U_INIT_C(1,0x356135,0), RTFLOAT32U_INIT_C(1,0x58c47f,13), RTFLOAT32U_INIT_C(1,0x58c47f,13) }, /* #151/2/d/f/u0x1 = #15566 */
    { 0x00d4ed, 0x00d4ed, RTFLOAT32U_INIT_C(1,0x356135,0), RTFLOAT32U_INIT_C(1,0x58c47f,13), RTFLOAT32U_INIT_C(1,0x58c47f,13) }, /* #151/2/d/f/u0x4 = #15567 */
    { 0x00d2ed, 0x00d2ed, RTFLOAT32U_INIT_C(1,0x356135,0), RTFLOAT32U_INIT_C(1,0x58c47f,13), RTFLOAT32U_INIT_C(1,0x58c47f,13) }, /* #151/2/d/f/u0x8 = #15568 */
    { 0x00c6ed, 0x00c6ed, RTFLOAT32U_INIT_C(1,0x356135,0), RTFLOAT32U_INIT_C(1,0x58c47f,13), RTFLOAT32U_INIT_C(1,0x58c47f,13) }, /* #151/2/d/f/u0x20 = #15569 */
    { 0x007fad, 0x007faf, RTFLOAT32U_INIT_C(1,0x356135,0), RTFLOAT32U_INIT_C(1,0x58c47f,13), RTFLOAT32U_INIT_C(1,0x58c7d5,13) }, /* #151/3/0/0/m = #15570 */
    { 0x00602d, 0x00602f, RTFLOAT32U_INIT_C(1,0x356135,0), RTFLOAT32U_INIT_C(1,0x58c47f,13), RTFLOAT32U_INIT_C(1,0x58c7d5,13) }, /* #151/3/0/0/u = #15571 */
    { 0x00602f, 0x00602f, RTFLOAT32U_INIT_C(1,0x356135,0), RTFLOAT32U_INIT_C(1,0x58c47f,13), RTFLOAT32U_INIT_C(1,0x58c7d5,13) }, /* #151/3/0/0/u = #15572 */
    { 0x00772f, 0x00772f, RTFLOAT32U_INIT_C(1,0x356135,0), RTFLOAT32U_INIT_C(1,0x58c47f,13), RTFLOAT32U_INIT_C(1,0x58c7d5,13) }, /* #151/3/0/0/u0x1 = #15573 */
    { 0x0076af, 0x0076af, RTFLOAT32U_INIT_C(1,0x356135,0), RTFLOAT32U_INIT_C(1,0x58c47f,13), RTFLOAT32U_INIT_C(1,0x58c7d5,13) }, /* #151/3/0/0/u0x2 = #15574 */
    { 0x0075af, 0x0075af, RTFLOAT32U_INIT_C(1,0x356135,0), RTFLOAT32U_INIT_C(1,0x58c47f,13), RTFLOAT32U_INIT_C(1,0x58c7d5,13) }, /* #151/3/0/0/u0x4 = #15575 */
    { 0x0073af, 0x0073af, RTFLOAT32U_INIT_C(1,0x356135,0), RTFLOAT32U_INIT_C(1,0x58c47f,13), RTFLOAT32U_INIT_C(1,0x58c7d5,13) }, /* #151/3/0/0/u0x8 = #15576 */
    { 0x0067af, 0x0067af, RTFLOAT32U_INIT_C(1,0x356135,0), RTFLOAT32U_INIT_C(1,0x58c47f,13), RTFLOAT32U_INIT_C(1,0x58c7d5,13) }, /* #151/3/0/0/u0x20 = #15577 */
    { 0x00ffad, 0x00ffaf, RTFLOAT32U_INIT_C(1,0x356135,0), RTFLOAT32U_INIT_C(1,0x58c47f,13), RTFLOAT32U_INIT_C(1,0x58c7d5,13) }, /* #151/3/0/f/m = #15578 */
    { 0x00e02d, 0x00e02f, RTFLOAT32U_INIT_C(1,0x356135,0), RTFLOAT32U_INIT_C(1,0x58c47f,13), RTFLOAT32U_INIT_C(1,0x58c7d5,13) }, /* #151/3/0/f/u = #15579 */
    { 0x00e02f, 0x00e02f, RTFLOAT32U_INIT_C(1,0x356135,0), RTFLOAT32U_INIT_C(1,0x58c47f,13), RTFLOAT32U_INIT_C(1,0x58c7d5,13) }, /* #151/3/0/f/u = #15580 */
    { 0x00f72f, 0x00f72f, RTFLOAT32U_INIT_C(1,0x356135,0), RTFLOAT32U_INIT_C(1,0x58c47f,13), RTFLOAT32U_INIT_C(1,0x58c7d5,13) }, /* #151/3/0/f/u0x1 = #15581 */
    { 0x00f6af, 0x00f6af, RTFLOAT32U_INIT_C(1,0x356135,0), RTFLOAT32U_INIT_C(1,0x58c47f,13), RTFLOAT32U_INIT_C(1,0x58c7d5,13) }, /* #151/3/0/f/u0x2 = #15582 */
    { 0x00f5af, 0x00f5af, RTFLOAT32U_INIT_C(1,0x356135,0), RTFLOAT32U_INIT_C(1,0x58c47f,13), RTFLOAT32U_INIT_C(1,0x58c7d5,13) }, /* #151/3/0/f/u0x4 = #15583 */
    { 0x00f3af, 0x00f3af, RTFLOAT32U_INIT_C(1,0x356135,0), RTFLOAT32U_INIT_C(1,0x58c47f,13), RTFLOAT32U_INIT_C(1,0x58c7d5,13) }, /* #151/3/0/f/u0x8 = #15584 */
    { 0x00e7af, 0x00e7af, RTFLOAT32U_INIT_C(1,0x356135,0), RTFLOAT32U_INIT_C(1,0x58c47f,13), RTFLOAT32U_INIT_C(1,0x58c7d5,13) }, /* #151/3/0/f/u0x20 = #15585 */
    { 0x007fed, 0x007fed, RTFLOAT32U_INIT_C(1,0x356135,0), RTFLOAT32U_INIT_C(1,0x58c47f,13), RTFLOAT32U_INIT_C(1,0x58c47f,13) }, /* #151/3/d/0/m = #15586 */
    { 0x00606d, 0x00606d, RTFLOAT32U_INIT_C(1,0x356135,0), RTFLOAT32U_INIT_C(1,0x58c47f,13), RTFLOAT32U_INIT_C(1,0x58c47f,13) }, /* #151/3/d/0/u = #15587 */
    { 0x00606d, 0x00606d, RTFLOAT32U_INIT_C(1,0x356135,0), RTFLOAT32U_INIT_C(1,0x58c47f,13), RTFLOAT32U_INIT_C(1,0x58c47f,13) }, /* #151/3/d/0/u = #15588 */
    { 0x00766d, 0x00766d, RTFLOAT32U_INIT_C(1,0x356135,0), RTFLOAT32U_INIT_C(1,0x58c47f,13), RTFLOAT32U_INIT_C(1,0x58c47f,13) }, /* #151/3/d/0/u0x1 = #15589 */
    { 0x0074ed, 0x0074ed, RTFLOAT32U_INIT_C(1,0x356135,0), RTFLOAT32U_INIT_C(1,0x58c47f,13), RTFLOAT32U_INIT_C(1,0x58c47f,13) }, /* #151/3/d/0/u0x4 = #15590 */
    { 0x0072ed, 0x0072ed, RTFLOAT32U_INIT_C(1,0x356135,0), RTFLOAT32U_INIT_C(1,0x58c47f,13), RTFLOAT32U_INIT_C(1,0x58c47f,13) }, /* #151/3/d/0/u0x8 = #15591 */
    { 0x0066ed, 0x0066ed, RTFLOAT32U_INIT_C(1,0x356135,0), RTFLOAT32U_INIT_C(1,0x58c47f,13), RTFLOAT32U_INIT_C(1,0x58c47f,13) }, /* #151/3/d/0/u0x20 = #15592 */
    { 0x00ffed, 0x00ffed, RTFLOAT32U_INIT_C(1,0x356135,0), RTFLOAT32U_INIT_C(1,0x58c47f,13), RTFLOAT32U_INIT_C(1,0x58c47f,13) }, /* #151/3/d/f/m = #15593 */
    { 0x00e06d, 0x00e06d, RTFLOAT32U_INIT_C(1,0x356135,0), RTFLOAT32U_INIT_C(1,0x58c47f,13), RTFLOAT32U_INIT_C(1,0x58c47f,13) }, /* #151/3/d/f/u = #15594 */
    { 0x00e06d, 0x00e06d, RTFLOAT32U_INIT_C(1,0x356135,0), RTFLOAT32U_INIT_C(1,0x58c47f,13), RTFLOAT32U_INIT_C(1,0x58c47f,13) }, /* #151/3/d/f/u = #15595 */
    { 0x00f66d, 0x00f66d, RTFLOAT32U_INIT_C(1,0x356135,0), RTFLOAT32U_INIT_C(1,0x58c47f,13), RTFLOAT32U_INIT_C(1,0x58c47f,13) }, /* #151/3/d/f/u0x1 = #15596 */
    { 0x00f4ed, 0x00f4ed, RTFLOAT32U_INIT_C(1,0x356135,0), RTFLOAT32U_INIT_C(1,0x58c47f,13), RTFLOAT32U_INIT_C(1,0x58c47f,13) }, /* #151/3/d/f/u0x4 = #15597 */
    { 0x00f2ed, 0x00f2ed, RTFLOAT32U_INIT_C(1,0x356135,0), RTFLOAT32U_INIT_C(1,0x58c47f,13), RTFLOAT32U_INIT_C(1,0x58c47f,13) }, /* #151/3/d/f/u0x8 = #15598 */
    { 0x00e6ed, 0x00e6ed, RTFLOAT32U_INIT_C(1,0x356135,0), RTFLOAT32U_INIT_C(1,0x58c47f,13), RTFLOAT32U_INIT_C(1,0x58c47f,13) }, /* #151/3/d/f/u0x20 = #15599 */
    { 0x001f8e, 0x001f8e, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #152/0/0/0/m = #15600 */
    { 0x00000e, 0x00000e, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #152/0/0/0/u = #15601 */
    { 0x00000e, 0x00000e, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #152/0/0/0/u = #15602 */
    { 0x00060e, 0x00060e, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #152/0/0/0/u0x2 = #15603 */
    { 0x00050e, 0x00050e, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #152/0/0/0/u0x4 = #15604 */
    { 0x00030e, 0x00030e, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #152/0/0/0/u0x8 = #15605 */
    { 0x009f8e, 0x009f8e, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #152/0/0/f/m = #15606 */
    { 0x00800e, 0x00800e, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #152/0/0/f/u = #15607 */
    { 0x00800e, 0x00800e, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #152/0/0/f/u = #15608 */
    { 0x00860e, 0x00860e, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #152/0/0/f/u0x2 = #15609 */
    { 0x00850e, 0x00850e, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #152/0/0/f/u0x4 = #15610 */
    { 0x00830e, 0x00830e, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #152/0/0/f/u0x8 = #15611 */
    { 0x001fce, 0x001fce, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #152/0/d/0/m = #15612 */
    { 0x00004e, 0x00004e, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #152/0/d/0/u = #15613 */
    { 0x00004e, 0x00004e, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #152/0/d/0/u = #15614 */
    { 0x00064e, 0x00064e, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #152/0/d/0/u0x2 = #15615 */
    { 0x00054e, 0x00054e, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #152/0/d/0/u0x4 = #15616 */
    { 0x00034e, 0x00034e, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #152/0/d/0/u0x8 = #15617 */
    { 0x009fce, 0x009fce, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #152/0/d/f/m = #15618 */
    { 0x00804e, 0x00804e, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #152/0/d/f/u = #15619 */
    { 0x00804e, 0x00804e, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #152/0/d/f/u = #15620 */
    { 0x00864e, 0x00864e, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #152/0/d/f/u0x2 = #15621 */
    { 0x00854e, 0x00854e, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #152/0/d/f/u0x4 = #15622 */
    { 0x00834e, 0x00834e, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #152/0/d/f/u0x8 = #15623 */
    { 0x003f8e, 0x003f8e, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #152/1/0/0/m = #15624 */
    { 0x00200e, 0x00200e, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #152/1/0/0/u = #15625 */
    { 0x00200e, 0x00200e, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #152/1/0/0/u = #15626 */
    { 0x00260e, 0x00260e, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #152/1/0/0/u0x2 = #15627 */
    { 0x00250e, 0x00250e, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #152/1/0/0/u0x4 = #15628 */
    { 0x00230e, 0x00230e, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #152/1/0/0/u0x8 = #15629 */
    { 0x00bf8e, 0x00bf8e, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #152/1/0/f/m = #15630 */
    { 0x00a00e, 0x00a00e, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #152/1/0/f/u = #15631 */
    { 0x00a00e, 0x00a00e, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #152/1/0/f/u = #15632 */
    { 0x00a60e, 0x00a60e, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #152/1/0/f/u0x2 = #15633 */
    { 0x00a50e, 0x00a50e, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #152/1/0/f/u0x4 = #15634 */
    { 0x00a30e, 0x00a30e, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #152/1/0/f/u0x8 = #15635 */
    { 0x003fce, 0x003fce, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #152/1/d/0/m = #15636 */
    { 0x00204e, 0x00204e, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #152/1/d/0/u = #15637 */
    { 0x00204e, 0x00204e, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #152/1/d/0/u = #15638 */
    { 0x00264e, 0x00264e, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #152/1/d/0/u0x2 = #15639 */
    { 0x00254e, 0x00254e, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #152/1/d/0/u0x4 = #15640 */
    { 0x00234e, 0x00234e, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #152/1/d/0/u0x8 = #15641 */
    { 0x00bfce, 0x00bfce, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #152/1/d/f/m = #15642 */
    { 0x00a04e, 0x00a04e, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #152/1/d/f/u = #15643 */
    { 0x00a04e, 0x00a04e, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #152/1/d/f/u = #15644 */
    { 0x00a64e, 0x00a64e, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #152/1/d/f/u0x2 = #15645 */
    { 0x00a54e, 0x00a54e, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #152/1/d/f/u0x4 = #15646 */
    { 0x00a34e, 0x00a34e, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #152/1/d/f/u0x8 = #15647 */
    { 0x005f8e, 0x005f8e, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #152/2/0/0/m = #15648 */
    { 0x00400e, 0x00400e, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #152/2/0/0/u = #15649 */
    { 0x00400e, 0x00400e, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #152/2/0/0/u = #15650 */
    { 0x00460e, 0x00460e, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #152/2/0/0/u0x2 = #15651 */
    { 0x00450e, 0x00450e, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #152/2/0/0/u0x4 = #15652 */
    { 0x00430e, 0x00430e, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #152/2/0/0/u0x8 = #15653 */
    { 0x00df8e, 0x00df8e, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #152/2/0/f/m = #15654 */
    { 0x00c00e, 0x00c00e, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #152/2/0/f/u = #15655 */
    { 0x00c00e, 0x00c00e, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #152/2/0/f/u = #15656 */
    { 0x00c60e, 0x00c60e, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #152/2/0/f/u0x2 = #15657 */
    { 0x00c50e, 0x00c50e, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #152/2/0/f/u0x4 = #15658 */
    { 0x00c30e, 0x00c30e, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #152/2/0/f/u0x8 = #15659 */
    { 0x005fce, 0x005fce, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #152/2/d/0/m = #15660 */
    { 0x00404e, 0x00404e, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #152/2/d/0/u = #15661 */
    { 0x00404e, 0x00404e, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #152/2/d/0/u = #15662 */
    { 0x00464e, 0x00464e, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #152/2/d/0/u0x2 = #15663 */
    { 0x00454e, 0x00454e, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #152/2/d/0/u0x4 = #15664 */
    { 0x00434e, 0x00434e, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #152/2/d/0/u0x8 = #15665 */
    { 0x00dfce, 0x00dfce, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #152/2/d/f/m = #15666 */
    { 0x00c04e, 0x00c04e, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #152/2/d/f/u = #15667 */
    { 0x00c04e, 0x00c04e, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #152/2/d/f/u = #15668 */
    { 0x00c64e, 0x00c64e, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #152/2/d/f/u0x2 = #15669 */
    { 0x00c54e, 0x00c54e, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #152/2/d/f/u0x4 = #15670 */
    { 0x00c34e, 0x00c34e, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #152/2/d/f/u0x8 = #15671 */
    { 0x007f8e, 0x007f8e, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #152/3/0/0/m = #15672 */
    { 0x00600e, 0x00600e, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #152/3/0/0/u = #15673 */
    { 0x00600e, 0x00600e, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #152/3/0/0/u = #15674 */
    { 0x00660e, 0x00660e, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #152/3/0/0/u0x2 = #15675 */
    { 0x00650e, 0x00650e, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #152/3/0/0/u0x4 = #15676 */
    { 0x00630e, 0x00630e, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #152/3/0/0/u0x8 = #15677 */
    { 0x00ff8e, 0x00ff8e, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #152/3/0/f/m = #15678 */
    { 0x00e00e, 0x00e00e, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #152/3/0/f/u = #15679 */
    { 0x00e00e, 0x00e00e, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #152/3/0/f/u = #15680 */
    { 0x00e60e, 0x00e60e, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #152/3/0/f/u0x2 = #15681 */
    { 0x00e50e, 0x00e50e, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #152/3/0/f/u0x4 = #15682 */
    { 0x00e30e, 0x00e30e, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #152/3/0/f/u0x8 = #15683 */
    { 0x007fce, 0x007fce, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #152/3/d/0/m = #15684 */
    { 0x00604e, 0x00604e, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #152/3/d/0/u = #15685 */
    { 0x00604e, 0x00604e, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #152/3/d/0/u = #15686 */
    { 0x00664e, 0x00664e, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #152/3/d/0/u0x2 = #15687 */
    { 0x00654e, 0x00654e, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #152/3/d/0/u0x4 = #15688 */
    { 0x00634e, 0x00634e, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #152/3/d/0/u0x8 = #15689 */
    { 0x00ffce, 0x00ffce, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #152/3/d/f/m = #15690 */
    { 0x00e04e, 0x00e04e, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #152/3/d/f/u = #15691 */
    { 0x00e04e, 0x00e04e, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #152/3/d/f/u = #15692 */
    { 0x00e64e, 0x00e64e, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #152/3/d/f/u0x2 = #15693 */
    { 0x00e54e, 0x00e54e, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #152/3/d/f/u0x4 = #15694 */
    { 0x00e34e, 0x00e34e, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #152/3/d/f/u0x8 = #15695 */
    { 0x001f99, 0x001f99, RTFLOAT32U_INIT_C(1,0x37745,125), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x37745,125) }, /* #153/0/0/0/m = #15696 */
    { 0x000019, 0x000019, RTFLOAT32U_INIT_C(1,0x37745,125), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x37745,125) }, /* #153/0/0/0/u = #15697 */
    { 0x000019, 0x000019, RTFLOAT32U_INIT_C(1,0x37745,125), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x37745,125) }, /* #153/0/0/0/u = #15698 */
    { 0x000c19, 0x000c19, RTFLOAT32U_INIT_C(1,0x37745,125), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x37745,125) }, /* #153/0/0/0/u0x1 = #15699 */
    { 0x000899, 0x000899, RTFLOAT32U_INIT_C(1,0x37745,125), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x37745,125) }, /* #153/0/0/0/u0x8 = #15700 */
    { 0x000499, 0x000499, RTFLOAT32U_INIT_C(1,0x37745,125), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x37745,125) }, /* #153/0/0/0/u0x10 = #15701 */
    { 0x009f99, 0x009f99, RTFLOAT32U_INIT_C(1,0x37745,125), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x37745,125) }, /* #153/0/0/f/m = #15702 */
    { 0x008019, 0x008019, RTFLOAT32U_INIT_C(1,0x37745,125), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x37745,125) }, /* #153/0/0/f/u = #15703 */
    { 0x008019, 0x008019, RTFLOAT32U_INIT_C(1,0x37745,125), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x37745,125) }, /* #153/0/0/f/u = #15704 */
    { 0x008c19, 0x008c19, RTFLOAT32U_INIT_C(1,0x37745,125), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x37745,125) }, /* #153/0/0/f/u0x1 = #15705 */
    { 0x008899, 0x008899, RTFLOAT32U_INIT_C(1,0x37745,125), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x37745,125) }, /* #153/0/0/f/u0x8 = #15706 */
    { 0x008499, 0x008499, RTFLOAT32U_INIT_C(1,0x37745,125), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x37745,125) }, /* #153/0/0/f/u0x10 = #15707 */
    { 0x001fd9, 0x001fd9, RTFLOAT32U_INIT_C(1,0x37745,125), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x37745,125) }, /* #153/0/d/0/m = #15708 */
    { 0x000059, 0x000059, RTFLOAT32U_INIT_C(1,0x37745,125), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x37745,125) }, /* #153/0/d/0/u = #15709 */
    { 0x000059, 0x000059, RTFLOAT32U_INIT_C(1,0x37745,125), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x37745,125) }, /* #153/0/d/0/u = #15710 */
    { 0x000c59, 0x000c59, RTFLOAT32U_INIT_C(1,0x37745,125), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x37745,125) }, /* #153/0/d/0/u0x1 = #15711 */
    { 0x0008d9, 0x0008d9, RTFLOAT32U_INIT_C(1,0x37745,125), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x37745,125) }, /* #153/0/d/0/u0x8 = #15712 */
    { 0x0004d9, 0x0004d9, RTFLOAT32U_INIT_C(1,0x37745,125), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x37745,125) }, /* #153/0/d/0/u0x10 = #15713 */
    { 0x009fd9, 0x009fd9, RTFLOAT32U_INIT_C(1,0x37745,125), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x37745,125) }, /* #153/0/d/f/m = #15714 */
    { 0x008059, 0x008059, RTFLOAT32U_INIT_C(1,0x37745,125), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x37745,125) }, /* #153/0/d/f/u = #15715 */
    { 0x008059, 0x008059, RTFLOAT32U_INIT_C(1,0x37745,125), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x37745,125) }, /* #153/0/d/f/u = #15716 */
    { 0x008c59, 0x008c59, RTFLOAT32U_INIT_C(1,0x37745,125), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x37745,125) }, /* #153/0/d/f/u0x1 = #15717 */
    { 0x0088d9, 0x0088d9, RTFLOAT32U_INIT_C(1,0x37745,125), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x37745,125) }, /* #153/0/d/f/u0x8 = #15718 */
    { 0x0084d9, 0x0084d9, RTFLOAT32U_INIT_C(1,0x37745,125), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x37745,125) }, /* #153/0/d/f/u0x10 = #15719 */
    { 0x003f99, 0x003f99, RTFLOAT32U_INIT_C(1,0x37745,125), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x37745,125) }, /* #153/1/0/0/m = #15720 */
    { 0x002019, 0x002019, RTFLOAT32U_INIT_C(1,0x37745,125), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x37745,125) }, /* #153/1/0/0/u = #15721 */
    { 0x002019, 0x002019, RTFLOAT32U_INIT_C(1,0x37745,125), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x37745,125) }, /* #153/1/0/0/u = #15722 */
    { 0x002c19, 0x002c19, RTFLOAT32U_INIT_C(1,0x37745,125), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x37745,125) }, /* #153/1/0/0/u0x1 = #15723 */
    { 0x002899, 0x002899, RTFLOAT32U_INIT_C(1,0x37745,125), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x37745,125) }, /* #153/1/0/0/u0x8 = #15724 */
    { 0x002499, 0x002499, RTFLOAT32U_INIT_C(1,0x37745,125), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x37745,125) }, /* #153/1/0/0/u0x10 = #15725 */
    { 0x00bf99, 0x00bf99, RTFLOAT32U_INIT_C(1,0x37745,125), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x37745,125) }, /* #153/1/0/f/m = #15726 */
    { 0x00a019, 0x00a019, RTFLOAT32U_INIT_C(1,0x37745,125), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x37745,125) }, /* #153/1/0/f/u = #15727 */
    { 0x00a019, 0x00a019, RTFLOAT32U_INIT_C(1,0x37745,125), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x37745,125) }, /* #153/1/0/f/u = #15728 */
    { 0x00ac19, 0x00ac19, RTFLOAT32U_INIT_C(1,0x37745,125), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x37745,125) }, /* #153/1/0/f/u0x1 = #15729 */
    { 0x00a899, 0x00a899, RTFLOAT32U_INIT_C(1,0x37745,125), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x37745,125) }, /* #153/1/0/f/u0x8 = #15730 */
    { 0x00a499, 0x00a499, RTFLOAT32U_INIT_C(1,0x37745,125), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x37745,125) }, /* #153/1/0/f/u0x10 = #15731 */
    { 0x003fd9, 0x003fd9, RTFLOAT32U_INIT_C(1,0x37745,125), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x37745,125) }, /* #153/1/d/0/m = #15732 */
    { 0x002059, 0x002059, RTFLOAT32U_INIT_C(1,0x37745,125), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x37745,125) }, /* #153/1/d/0/u = #15733 */
    { 0x002059, 0x002059, RTFLOAT32U_INIT_C(1,0x37745,125), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x37745,125) }, /* #153/1/d/0/u = #15734 */
    { 0x002c59, 0x002c59, RTFLOAT32U_INIT_C(1,0x37745,125), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x37745,125) }, /* #153/1/d/0/u0x1 = #15735 */
    { 0x0028d9, 0x0028d9, RTFLOAT32U_INIT_C(1,0x37745,125), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x37745,125) }, /* #153/1/d/0/u0x8 = #15736 */
    { 0x0024d9, 0x0024d9, RTFLOAT32U_INIT_C(1,0x37745,125), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x37745,125) }, /* #153/1/d/0/u0x10 = #15737 */
    { 0x00bfd9, 0x00bfd9, RTFLOAT32U_INIT_C(1,0x37745,125), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x37745,125) }, /* #153/1/d/f/m = #15738 */
    { 0x00a059, 0x00a059, RTFLOAT32U_INIT_C(1,0x37745,125), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x37745,125) }, /* #153/1/d/f/u = #15739 */
    { 0x00a059, 0x00a059, RTFLOAT32U_INIT_C(1,0x37745,125), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x37745,125) }, /* #153/1/d/f/u = #15740 */
    { 0x00ac59, 0x00ac59, RTFLOAT32U_INIT_C(1,0x37745,125), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x37745,125) }, /* #153/1/d/f/u0x1 = #15741 */
    { 0x00a8d9, 0x00a8d9, RTFLOAT32U_INIT_C(1,0x37745,125), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x37745,125) }, /* #153/1/d/f/u0x8 = #15742 */
    { 0x00a4d9, 0x00a4d9, RTFLOAT32U_INIT_C(1,0x37745,125), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x37745,125) }, /* #153/1/d/f/u0x10 = #15743 */
    { 0x005f99, 0x005f99, RTFLOAT32U_INIT_C(1,0x37745,125), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x37745,125) }, /* #153/2/0/0/m = #15744 */
    { 0x004019, 0x004019, RTFLOAT32U_INIT_C(1,0x37745,125), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x37745,125) }, /* #153/2/0/0/u = #15745 */
    { 0x004019, 0x004019, RTFLOAT32U_INIT_C(1,0x37745,125), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x37745,125) }, /* #153/2/0/0/u = #15746 */
    { 0x004c19, 0x004c19, RTFLOAT32U_INIT_C(1,0x37745,125), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x37745,125) }, /* #153/2/0/0/u0x1 = #15747 */
    { 0x004899, 0x004899, RTFLOAT32U_INIT_C(1,0x37745,125), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x37745,125) }, /* #153/2/0/0/u0x8 = #15748 */
    { 0x004499, 0x004499, RTFLOAT32U_INIT_C(1,0x37745,125), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x37745,125) }, /* #153/2/0/0/u0x10 = #15749 */
    { 0x00df99, 0x00df99, RTFLOAT32U_INIT_C(1,0x37745,125), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x37745,125) }, /* #153/2/0/f/m = #15750 */
    { 0x00c019, 0x00c019, RTFLOAT32U_INIT_C(1,0x37745,125), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x37745,125) }, /* #153/2/0/f/u = #15751 */
    { 0x00c019, 0x00c019, RTFLOAT32U_INIT_C(1,0x37745,125), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x37745,125) }, /* #153/2/0/f/u = #15752 */
    { 0x00cc19, 0x00cc19, RTFLOAT32U_INIT_C(1,0x37745,125), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x37745,125) }, /* #153/2/0/f/u0x1 = #15753 */
    { 0x00c899, 0x00c899, RTFLOAT32U_INIT_C(1,0x37745,125), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x37745,125) }, /* #153/2/0/f/u0x8 = #15754 */
    { 0x00c499, 0x00c499, RTFLOAT32U_INIT_C(1,0x37745,125), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x37745,125) }, /* #153/2/0/f/u0x10 = #15755 */
    { 0x005fd9, 0x005fd9, RTFLOAT32U_INIT_C(1,0x37745,125), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x37745,125) }, /* #153/2/d/0/m = #15756 */
    { 0x004059, 0x004059, RTFLOAT32U_INIT_C(1,0x37745,125), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x37745,125) }, /* #153/2/d/0/u = #15757 */
    { 0x004059, 0x004059, RTFLOAT32U_INIT_C(1,0x37745,125), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x37745,125) }, /* #153/2/d/0/u = #15758 */
    { 0x004c59, 0x004c59, RTFLOAT32U_INIT_C(1,0x37745,125), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x37745,125) }, /* #153/2/d/0/u0x1 = #15759 */
    { 0x0048d9, 0x0048d9, RTFLOAT32U_INIT_C(1,0x37745,125), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x37745,125) }, /* #153/2/d/0/u0x8 = #15760 */
    { 0x0044d9, 0x0044d9, RTFLOAT32U_INIT_C(1,0x37745,125), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x37745,125) }, /* #153/2/d/0/u0x10 = #15761 */
    { 0x00dfd9, 0x00dfd9, RTFLOAT32U_INIT_C(1,0x37745,125), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x37745,125) }, /* #153/2/d/f/m = #15762 */
    { 0x00c059, 0x00c059, RTFLOAT32U_INIT_C(1,0x37745,125), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x37745,125) }, /* #153/2/d/f/u = #15763 */
    { 0x00c059, 0x00c059, RTFLOAT32U_INIT_C(1,0x37745,125), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x37745,125) }, /* #153/2/d/f/u = #15764 */
    { 0x00cc59, 0x00cc59, RTFLOAT32U_INIT_C(1,0x37745,125), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x37745,125) }, /* #153/2/d/f/u0x1 = #15765 */
    { 0x00c8d9, 0x00c8d9, RTFLOAT32U_INIT_C(1,0x37745,125), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x37745,125) }, /* #153/2/d/f/u0x8 = #15766 */
    { 0x00c4d9, 0x00c4d9, RTFLOAT32U_INIT_C(1,0x37745,125), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x37745,125) }, /* #153/2/d/f/u0x10 = #15767 */
    { 0x007f99, 0x007f99, RTFLOAT32U_INIT_C(1,0x37745,125), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x37745,125) }, /* #153/3/0/0/m = #15768 */
    { 0x006019, 0x006019, RTFLOAT32U_INIT_C(1,0x37745,125), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x37745,125) }, /* #153/3/0/0/u = #15769 */
    { 0x006019, 0x006019, RTFLOAT32U_INIT_C(1,0x37745,125), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x37745,125) }, /* #153/3/0/0/u = #15770 */
    { 0x006c19, 0x006c19, RTFLOAT32U_INIT_C(1,0x37745,125), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x37745,125) }, /* #153/3/0/0/u0x1 = #15771 */
    { 0x006899, 0x006899, RTFLOAT32U_INIT_C(1,0x37745,125), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x37745,125) }, /* #153/3/0/0/u0x8 = #15772 */
    { 0x006499, 0x006499, RTFLOAT32U_INIT_C(1,0x37745,125), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x37745,125) }, /* #153/3/0/0/u0x10 = #15773 */
    { 0x00ff99, 0x00ff99, RTFLOAT32U_INIT_C(1,0x37745,125), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x37745,125) }, /* #153/3/0/f/m = #15774 */
    { 0x00e019, 0x00e019, RTFLOAT32U_INIT_C(1,0x37745,125), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x37745,125) }, /* #153/3/0/f/u = #15775 */
    { 0x00e019, 0x00e019, RTFLOAT32U_INIT_C(1,0x37745,125), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x37745,125) }, /* #153/3/0/f/u = #15776 */
    { 0x00ec19, 0x00ec19, RTFLOAT32U_INIT_C(1,0x37745,125), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x37745,125) }, /* #153/3/0/f/u0x1 = #15777 */
    { 0x00e899, 0x00e899, RTFLOAT32U_INIT_C(1,0x37745,125), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x37745,125) }, /* #153/3/0/f/u0x8 = #15778 */
    { 0x00e499, 0x00e499, RTFLOAT32U_INIT_C(1,0x37745,125), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x37745,125) }, /* #153/3/0/f/u0x10 = #15779 */
    { 0x007fd9, 0x007fd9, RTFLOAT32U_INIT_C(1,0x37745,125), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x37745,125) }, /* #153/3/d/0/m = #15780 */
    { 0x006059, 0x006059, RTFLOAT32U_INIT_C(1,0x37745,125), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x37745,125) }, /* #153/3/d/0/u = #15781 */
    { 0x006059, 0x006059, RTFLOAT32U_INIT_C(1,0x37745,125), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x37745,125) }, /* #153/3/d/0/u = #15782 */
    { 0x006c59, 0x006c59, RTFLOAT32U_INIT_C(1,0x37745,125), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x37745,125) }, /* #153/3/d/0/u0x1 = #15783 */
    { 0x0068d9, 0x0068d9, RTFLOAT32U_INIT_C(1,0x37745,125), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x37745,125) }, /* #153/3/d/0/u0x8 = #15784 */
    { 0x0064d9, 0x0064d9, RTFLOAT32U_INIT_C(1,0x37745,125), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x37745,125) }, /* #153/3/d/0/u0x10 = #15785 */
    { 0x00ffd9, 0x00ffd9, RTFLOAT32U_INIT_C(1,0x37745,125), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x37745,125) }, /* #153/3/d/f/m = #15786 */
    { 0x00e059, 0x00e059, RTFLOAT32U_INIT_C(1,0x37745,125), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x37745,125) }, /* #153/3/d/f/u = #15787 */
    { 0x00e059, 0x00e059, RTFLOAT32U_INIT_C(1,0x37745,125), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x37745,125) }, /* #153/3/d/f/u = #15788 */
    { 0x00ec59, 0x00ec59, RTFLOAT32U_INIT_C(1,0x37745,125), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x37745,125) }, /* #153/3/d/f/u0x1 = #15789 */
    { 0x00e8d9, 0x00e8d9, RTFLOAT32U_INIT_C(1,0x37745,125), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x37745,125) }, /* #153/3/d/f/u0x8 = #15790 */
    { 0x00e4d9, 0x00e4d9, RTFLOAT32U_INIT_C(1,0x37745,125), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x37745,125) }, /* #153/3/d/f/u0x10 = #15791 */
    { 0x001f97, 0x001f97, RTFLOAT32U_INIT_C(1,0x3e8a,0), RTFLOAT32U_INIT_C(0,0x5d865a,0), RTFLOAT32U_INIT_C(0,0x5d47d0,0) }, /* #154/0/0/0/m = #15792 */
    { 0x000017, 0x000017, RTFLOAT32U_INIT_C(1,0x3e8a,0), RTFLOAT32U_INIT_C(0,0x5d865a,0), RTFLOAT32U_INIT_C(0,0x5d47d0,0) }, /* #154/0/0/0/u = #15793 */
    { 0x000017, 0x000017, RTFLOAT32U_INIT_C(1,0x3e8a,0), RTFLOAT32U_INIT_C(0,0x5d865a,0), RTFLOAT32U_INIT_C(0,0x5d47d0,0) }, /* #154/0/0/0/u = #15794 */
    { 0x000b17, 0x000b17, RTFLOAT32U_INIT_C(1,0x3e8a,0), RTFLOAT32U_INIT_C(0,0x5d865a,0), RTFLOAT32U_INIT_C(0,0x5d47d0,0) }, /* #154/0/0/0/u0x1 = #15795 */
    { 0x000a97, 0x000a97, RTFLOAT32U_INIT_C(1,0x3e8a,0), RTFLOAT32U_INIT_C(0,0x5d865a,0), RTFLOAT32U_INIT_C(0,0x5d47d0,0) }, /* #154/0/0/0/u0x2 = #15796 */
    { 0x000997, 0x000997, RTFLOAT32U_INIT_C(1,0x3e8a,0), RTFLOAT32U_INIT_C(0,0x5d865a,0), RTFLOAT32U_INIT_C(0,0x5d47d0,0) }, /* #154/0/0/0/u0x4 = #15797 */
    { 0x000397, 0x000397, RTFLOAT32U_INIT_C(1,0x3e8a,0), RTFLOAT32U_INIT_C(0,0x5d865a,0), RTFLOAT32U_INIT_C(0,0x5d47d0,0) }, /* #154/0/0/0/u0x10 = #15798 */
    { 0x009f97, 0x009fb7, RTFLOAT32U_INIT_C(1,0x3e8a,0), RTFLOAT32U_INIT_C(0,0x5d865a,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #154/0/0/f/m = #15799 */
    { 0x008017, 0x008037, RTFLOAT32U_INIT_C(1,0x3e8a,0), RTFLOAT32U_INIT_C(0,0x5d865a,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #154/0/0/f/u = #15800 */
    { 0x008037, 0x008037, RTFLOAT32U_INIT_C(1,0x3e8a,0), RTFLOAT32U_INIT_C(0,0x5d865a,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #154/0/0/f/u = #15801 */
    { 0x009b37, 0x009b37, RTFLOAT32U_INIT_C(1,0x3e8a,0), RTFLOAT32U_INIT_C(0,0x5d865a,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #154/0/0/f/u0x1 = #15802 */
    { 0x009ab7, 0x009ab7, RTFLOAT32U_INIT_C(1,0x3e8a,0), RTFLOAT32U_INIT_C(0,0x5d865a,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #154/0/0/f/u0x2 = #15803 */
    { 0x0099b7, 0x0099b7, RTFLOAT32U_INIT_C(1,0x3e8a,0), RTFLOAT32U_INIT_C(0,0x5d865a,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #154/0/0/f/u0x4 = #15804 */
    { 0x0093b7, 0x0093b7, RTFLOAT32U_INIT_C(1,0x3e8a,0), RTFLOAT32U_INIT_C(0,0x5d865a,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #154/0/0/f/u0x10 = #15805 */
    { 0x008bb7, 0x008bb7, RTFLOAT32U_INIT_C(1,0x3e8a,0), RTFLOAT32U_INIT_C(0,0x5d865a,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #154/0/0/f/u0x20 = #15806 */
    { 0x001fd7, 0x001fd7, RTFLOAT32U_INIT_C(1,0x3e8a,0), RTFLOAT32U_INIT_C(0,0x5d865a,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #154/0/d/0/m = #15807 */
    { 0x000057, 0x000057, RTFLOAT32U_INIT_C(1,0x3e8a,0), RTFLOAT32U_INIT_C(0,0x5d865a,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #154/0/d/0/u = #15808 */
    { 0x000057, 0x000057, RTFLOAT32U_INIT_C(1,0x3e8a,0), RTFLOAT32U_INIT_C(0,0x5d865a,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #154/0/d/0/u = #15809 */
    { 0x000b57, 0x000b57, RTFLOAT32U_INIT_C(1,0x3e8a,0), RTFLOAT32U_INIT_C(0,0x5d865a,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #154/0/d/0/u0x1 = #15810 */
    { 0x000ad7, 0x000ad7, RTFLOAT32U_INIT_C(1,0x3e8a,0), RTFLOAT32U_INIT_C(0,0x5d865a,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #154/0/d/0/u0x2 = #15811 */
    { 0x0009d7, 0x0009d7, RTFLOAT32U_INIT_C(1,0x3e8a,0), RTFLOAT32U_INIT_C(0,0x5d865a,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #154/0/d/0/u0x4 = #15812 */
    { 0x0003d7, 0x0003d7, RTFLOAT32U_INIT_C(1,0x3e8a,0), RTFLOAT32U_INIT_C(0,0x5d865a,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #154/0/d/0/u0x10 = #15813 */
    { 0x009fd7, 0x009fd7, RTFLOAT32U_INIT_C(1,0x3e8a,0), RTFLOAT32U_INIT_C(0,0x5d865a,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #154/0/d/f/m = #15814 */
    { 0x008057, 0x008057, RTFLOAT32U_INIT_C(1,0x3e8a,0), RTFLOAT32U_INIT_C(0,0x5d865a,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #154/0/d/f/u = #15815 */
    { 0x008057, 0x008057, RTFLOAT32U_INIT_C(1,0x3e8a,0), RTFLOAT32U_INIT_C(0,0x5d865a,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #154/0/d/f/u = #15816 */
    { 0x008b57, 0x008b57, RTFLOAT32U_INIT_C(1,0x3e8a,0), RTFLOAT32U_INIT_C(0,0x5d865a,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #154/0/d/f/u0x1 = #15817 */
    { 0x008ad7, 0x008ad7, RTFLOAT32U_INIT_C(1,0x3e8a,0), RTFLOAT32U_INIT_C(0,0x5d865a,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #154/0/d/f/u0x2 = #15818 */
    { 0x0089d7, 0x0089d7, RTFLOAT32U_INIT_C(1,0x3e8a,0), RTFLOAT32U_INIT_C(0,0x5d865a,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #154/0/d/f/u0x4 = #15819 */
    { 0x0083d7, 0x0083d7, RTFLOAT32U_INIT_C(1,0x3e8a,0), RTFLOAT32U_INIT_C(0,0x5d865a,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #154/0/d/f/u0x10 = #15820 */
    { 0x003f97, 0x003f97, RTFLOAT32U_INIT_C(1,0x3e8a,0), RTFLOAT32U_INIT_C(0,0x5d865a,0), RTFLOAT32U_INIT_C(0,0x5d47d0,0) }, /* #154/1/0/0/m = #15821 */
    { 0x002017, 0x002017, RTFLOAT32U_INIT_C(1,0x3e8a,0), RTFLOAT32U_INIT_C(0,0x5d865a,0), RTFLOAT32U_INIT_C(0,0x5d47d0,0) }, /* #154/1/0/0/u = #15822 */
    { 0x002017, 0x002017, RTFLOAT32U_INIT_C(1,0x3e8a,0), RTFLOAT32U_INIT_C(0,0x5d865a,0), RTFLOAT32U_INIT_C(0,0x5d47d0,0) }, /* #154/1/0/0/u = #15823 */
    { 0x002b17, 0x002b17, RTFLOAT32U_INIT_C(1,0x3e8a,0), RTFLOAT32U_INIT_C(0,0x5d865a,0), RTFLOAT32U_INIT_C(0,0x5d47d0,0) }, /* #154/1/0/0/u0x1 = #15824 */
    { 0x002a97, 0x002a97, RTFLOAT32U_INIT_C(1,0x3e8a,0), RTFLOAT32U_INIT_C(0,0x5d865a,0), RTFLOAT32U_INIT_C(0,0x5d47d0,0) }, /* #154/1/0/0/u0x2 = #15825 */
    { 0x002997, 0x002997, RTFLOAT32U_INIT_C(1,0x3e8a,0), RTFLOAT32U_INIT_C(0,0x5d865a,0), RTFLOAT32U_INIT_C(0,0x5d47d0,0) }, /* #154/1/0/0/u0x4 = #15826 */
    { 0x002397, 0x002397, RTFLOAT32U_INIT_C(1,0x3e8a,0), RTFLOAT32U_INIT_C(0,0x5d865a,0), RTFLOAT32U_INIT_C(0,0x5d47d0,0) }, /* #154/1/0/0/u0x10 = #15827 */
    { 0x00bf97, 0x00bfb7, RTFLOAT32U_INIT_C(1,0x3e8a,0), RTFLOAT32U_INIT_C(0,0x5d865a,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #154/1/0/f/m = #15828 */
    { 0x00a017, 0x00a037, RTFLOAT32U_INIT_C(1,0x3e8a,0), RTFLOAT32U_INIT_C(0,0x5d865a,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #154/1/0/f/u = #15829 */
    { 0x00a037, 0x00a037, RTFLOAT32U_INIT_C(1,0x3e8a,0), RTFLOAT32U_INIT_C(0,0x5d865a,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #154/1/0/f/u = #15830 */
    { 0x00bb37, 0x00bb37, RTFLOAT32U_INIT_C(1,0x3e8a,0), RTFLOAT32U_INIT_C(0,0x5d865a,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #154/1/0/f/u0x1 = #15831 */
    { 0x00bab7, 0x00bab7, RTFLOAT32U_INIT_C(1,0x3e8a,0), RTFLOAT32U_INIT_C(0,0x5d865a,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #154/1/0/f/u0x2 = #15832 */
    { 0x00b9b7, 0x00b9b7, RTFLOAT32U_INIT_C(1,0x3e8a,0), RTFLOAT32U_INIT_C(0,0x5d865a,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #154/1/0/f/u0x4 = #15833 */
    { 0x00b3b7, 0x00b3b7, RTFLOAT32U_INIT_C(1,0x3e8a,0), RTFLOAT32U_INIT_C(0,0x5d865a,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #154/1/0/f/u0x10 = #15834 */
    { 0x00abb7, 0x00abb7, RTFLOAT32U_INIT_C(1,0x3e8a,0), RTFLOAT32U_INIT_C(0,0x5d865a,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #154/1/0/f/u0x20 = #15835 */
    { 0x003fd7, 0x003fd7, RTFLOAT32U_INIT_C(1,0x3e8a,0), RTFLOAT32U_INIT_C(0,0x5d865a,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #154/1/d/0/m = #15836 */
    { 0x002057, 0x002057, RTFLOAT32U_INIT_C(1,0x3e8a,0), RTFLOAT32U_INIT_C(0,0x5d865a,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #154/1/d/0/u = #15837 */
    { 0x002057, 0x002057, RTFLOAT32U_INIT_C(1,0x3e8a,0), RTFLOAT32U_INIT_C(0,0x5d865a,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #154/1/d/0/u = #15838 */
    { 0x002b57, 0x002b57, RTFLOAT32U_INIT_C(1,0x3e8a,0), RTFLOAT32U_INIT_C(0,0x5d865a,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #154/1/d/0/u0x1 = #15839 */
    { 0x002ad7, 0x002ad7, RTFLOAT32U_INIT_C(1,0x3e8a,0), RTFLOAT32U_INIT_C(0,0x5d865a,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #154/1/d/0/u0x2 = #15840 */
    { 0x0029d7, 0x0029d7, RTFLOAT32U_INIT_C(1,0x3e8a,0), RTFLOAT32U_INIT_C(0,0x5d865a,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #154/1/d/0/u0x4 = #15841 */
    { 0x0023d7, 0x0023d7, RTFLOAT32U_INIT_C(1,0x3e8a,0), RTFLOAT32U_INIT_C(0,0x5d865a,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #154/1/d/0/u0x10 = #15842 */
    { 0x00bfd7, 0x00bfd7, RTFLOAT32U_INIT_C(1,0x3e8a,0), RTFLOAT32U_INIT_C(0,0x5d865a,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #154/1/d/f/m = #15843 */
    { 0x00a057, 0x00a057, RTFLOAT32U_INIT_C(1,0x3e8a,0), RTFLOAT32U_INIT_C(0,0x5d865a,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #154/1/d/f/u = #15844 */
    { 0x00a057, 0x00a057, RTFLOAT32U_INIT_C(1,0x3e8a,0), RTFLOAT32U_INIT_C(0,0x5d865a,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #154/1/d/f/u = #15845 */
    { 0x00ab57, 0x00ab57, RTFLOAT32U_INIT_C(1,0x3e8a,0), RTFLOAT32U_INIT_C(0,0x5d865a,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #154/1/d/f/u0x1 = #15846 */
    { 0x00aad7, 0x00aad7, RTFLOAT32U_INIT_C(1,0x3e8a,0), RTFLOAT32U_INIT_C(0,0x5d865a,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #154/1/d/f/u0x2 = #15847 */
    { 0x00a9d7, 0x00a9d7, RTFLOAT32U_INIT_C(1,0x3e8a,0), RTFLOAT32U_INIT_C(0,0x5d865a,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #154/1/d/f/u0x4 = #15848 */
    { 0x00a3d7, 0x00a3d7, RTFLOAT32U_INIT_C(1,0x3e8a,0), RTFLOAT32U_INIT_C(0,0x5d865a,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #154/1/d/f/u0x10 = #15849 */
    { 0x005f97, 0x005f97, RTFLOAT32U_INIT_C(1,0x3e8a,0), RTFLOAT32U_INIT_C(0,0x5d865a,0), RTFLOAT32U_INIT_C(0,0x5d47d0,0) }, /* #154/2/0/0/m = #15850 */
    { 0x004017, 0x004017, RTFLOAT32U_INIT_C(1,0x3e8a,0), RTFLOAT32U_INIT_C(0,0x5d865a,0), RTFLOAT32U_INIT_C(0,0x5d47d0,0) }, /* #154/2/0/0/u = #15851 */
    { 0x004017, 0x004017, RTFLOAT32U_INIT_C(1,0x3e8a,0), RTFLOAT32U_INIT_C(0,0x5d865a,0), RTFLOAT32U_INIT_C(0,0x5d47d0,0) }, /* #154/2/0/0/u = #15852 */
    { 0x004b17, 0x004b17, RTFLOAT32U_INIT_C(1,0x3e8a,0), RTFLOAT32U_INIT_C(0,0x5d865a,0), RTFLOAT32U_INIT_C(0,0x5d47d0,0) }, /* #154/2/0/0/u0x1 = #15853 */
    { 0x004a97, 0x004a97, RTFLOAT32U_INIT_C(1,0x3e8a,0), RTFLOAT32U_INIT_C(0,0x5d865a,0), RTFLOAT32U_INIT_C(0,0x5d47d0,0) }, /* #154/2/0/0/u0x2 = #15854 */
    { 0x004997, 0x004997, RTFLOAT32U_INIT_C(1,0x3e8a,0), RTFLOAT32U_INIT_C(0,0x5d865a,0), RTFLOAT32U_INIT_C(0,0x5d47d0,0) }, /* #154/2/0/0/u0x4 = #15855 */
    { 0x004397, 0x004397, RTFLOAT32U_INIT_C(1,0x3e8a,0), RTFLOAT32U_INIT_C(0,0x5d865a,0), RTFLOAT32U_INIT_C(0,0x5d47d0,0) }, /* #154/2/0/0/u0x10 = #15856 */
    { 0x00df97, 0x00dfb7, RTFLOAT32U_INIT_C(1,0x3e8a,0), RTFLOAT32U_INIT_C(0,0x5d865a,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #154/2/0/f/m = #15857 */
    { 0x00c017, 0x00c037, RTFLOAT32U_INIT_C(1,0x3e8a,0), RTFLOAT32U_INIT_C(0,0x5d865a,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #154/2/0/f/u = #15858 */
    { 0x00c037, 0x00c037, RTFLOAT32U_INIT_C(1,0x3e8a,0), RTFLOAT32U_INIT_C(0,0x5d865a,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #154/2/0/f/u = #15859 */
    { 0x00db37, 0x00db37, RTFLOAT32U_INIT_C(1,0x3e8a,0), RTFLOAT32U_INIT_C(0,0x5d865a,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #154/2/0/f/u0x1 = #15860 */
    { 0x00dab7, 0x00dab7, RTFLOAT32U_INIT_C(1,0x3e8a,0), RTFLOAT32U_INIT_C(0,0x5d865a,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #154/2/0/f/u0x2 = #15861 */
    { 0x00d9b7, 0x00d9b7, RTFLOAT32U_INIT_C(1,0x3e8a,0), RTFLOAT32U_INIT_C(0,0x5d865a,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #154/2/0/f/u0x4 = #15862 */
    { 0x00d3b7, 0x00d3b7, RTFLOAT32U_INIT_C(1,0x3e8a,0), RTFLOAT32U_INIT_C(0,0x5d865a,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #154/2/0/f/u0x10 = #15863 */
    { 0x00cbb7, 0x00cbb7, RTFLOAT32U_INIT_C(1,0x3e8a,0), RTFLOAT32U_INIT_C(0,0x5d865a,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #154/2/0/f/u0x20 = #15864 */
    { 0x005fd7, 0x005fd7, RTFLOAT32U_INIT_C(1,0x3e8a,0), RTFLOAT32U_INIT_C(0,0x5d865a,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #154/2/d/0/m = #15865 */
    { 0x004057, 0x004057, RTFLOAT32U_INIT_C(1,0x3e8a,0), RTFLOAT32U_INIT_C(0,0x5d865a,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #154/2/d/0/u = #15866 */
    { 0x004057, 0x004057, RTFLOAT32U_INIT_C(1,0x3e8a,0), RTFLOAT32U_INIT_C(0,0x5d865a,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #154/2/d/0/u = #15867 */
    { 0x004b57, 0x004b57, RTFLOAT32U_INIT_C(1,0x3e8a,0), RTFLOAT32U_INIT_C(0,0x5d865a,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #154/2/d/0/u0x1 = #15868 */
    { 0x004ad7, 0x004ad7, RTFLOAT32U_INIT_C(1,0x3e8a,0), RTFLOAT32U_INIT_C(0,0x5d865a,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #154/2/d/0/u0x2 = #15869 */
    { 0x0049d7, 0x0049d7, RTFLOAT32U_INIT_C(1,0x3e8a,0), RTFLOAT32U_INIT_C(0,0x5d865a,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #154/2/d/0/u0x4 = #15870 */
    { 0x0043d7, 0x0043d7, RTFLOAT32U_INIT_C(1,0x3e8a,0), RTFLOAT32U_INIT_C(0,0x5d865a,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #154/2/d/0/u0x10 = #15871 */
    { 0x00dfd7, 0x00dfd7, RTFLOAT32U_INIT_C(1,0x3e8a,0), RTFLOAT32U_INIT_C(0,0x5d865a,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #154/2/d/f/m = #15872 */
    { 0x00c057, 0x00c057, RTFLOAT32U_INIT_C(1,0x3e8a,0), RTFLOAT32U_INIT_C(0,0x5d865a,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #154/2/d/f/u = #15873 */
    { 0x00c057, 0x00c057, RTFLOAT32U_INIT_C(1,0x3e8a,0), RTFLOAT32U_INIT_C(0,0x5d865a,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #154/2/d/f/u = #15874 */
    { 0x00cb57, 0x00cb57, RTFLOAT32U_INIT_C(1,0x3e8a,0), RTFLOAT32U_INIT_C(0,0x5d865a,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #154/2/d/f/u0x1 = #15875 */
    { 0x00cad7, 0x00cad7, RTFLOAT32U_INIT_C(1,0x3e8a,0), RTFLOAT32U_INIT_C(0,0x5d865a,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #154/2/d/f/u0x2 = #15876 */
    { 0x00c9d7, 0x00c9d7, RTFLOAT32U_INIT_C(1,0x3e8a,0), RTFLOAT32U_INIT_C(0,0x5d865a,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #154/2/d/f/u0x4 = #15877 */
    { 0x00c3d7, 0x00c3d7, RTFLOAT32U_INIT_C(1,0x3e8a,0), RTFLOAT32U_INIT_C(0,0x5d865a,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #154/2/d/f/u0x10 = #15878 */
    { 0x007f97, 0x007f97, RTFLOAT32U_INIT_C(1,0x3e8a,0), RTFLOAT32U_INIT_C(0,0x5d865a,0), RTFLOAT32U_INIT_C(0,0x5d47d0,0) }, /* #154/3/0/0/m = #15879 */
    { 0x006017, 0x006017, RTFLOAT32U_INIT_C(1,0x3e8a,0), RTFLOAT32U_INIT_C(0,0x5d865a,0), RTFLOAT32U_INIT_C(0,0x5d47d0,0) }, /* #154/3/0/0/u = #15880 */
    { 0x006017, 0x006017, RTFLOAT32U_INIT_C(1,0x3e8a,0), RTFLOAT32U_INIT_C(0,0x5d865a,0), RTFLOAT32U_INIT_C(0,0x5d47d0,0) }, /* #154/3/0/0/u = #15881 */
    { 0x006b17, 0x006b17, RTFLOAT32U_INIT_C(1,0x3e8a,0), RTFLOAT32U_INIT_C(0,0x5d865a,0), RTFLOAT32U_INIT_C(0,0x5d47d0,0) }, /* #154/3/0/0/u0x1 = #15882 */
    { 0x006a97, 0x006a97, RTFLOAT32U_INIT_C(1,0x3e8a,0), RTFLOAT32U_INIT_C(0,0x5d865a,0), RTFLOAT32U_INIT_C(0,0x5d47d0,0) }, /* #154/3/0/0/u0x2 = #15883 */
    { 0x006997, 0x006997, RTFLOAT32U_INIT_C(1,0x3e8a,0), RTFLOAT32U_INIT_C(0,0x5d865a,0), RTFLOAT32U_INIT_C(0,0x5d47d0,0) }, /* #154/3/0/0/u0x4 = #15884 */
    { 0x006397, 0x006397, RTFLOAT32U_INIT_C(1,0x3e8a,0), RTFLOAT32U_INIT_C(0,0x5d865a,0), RTFLOAT32U_INIT_C(0,0x5d47d0,0) }, /* #154/3/0/0/u0x10 = #15885 */
    { 0x00ff97, 0x00ffb7, RTFLOAT32U_INIT_C(1,0x3e8a,0), RTFLOAT32U_INIT_C(0,0x5d865a,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #154/3/0/f/m = #15886 */
    { 0x00e017, 0x00e037, RTFLOAT32U_INIT_C(1,0x3e8a,0), RTFLOAT32U_INIT_C(0,0x5d865a,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #154/3/0/f/u = #15887 */
    { 0x00e037, 0x00e037, RTFLOAT32U_INIT_C(1,0x3e8a,0), RTFLOAT32U_INIT_C(0,0x5d865a,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #154/3/0/f/u = #15888 */
    { 0x00fb37, 0x00fb37, RTFLOAT32U_INIT_C(1,0x3e8a,0), RTFLOAT32U_INIT_C(0,0x5d865a,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #154/3/0/f/u0x1 = #15889 */
    { 0x00fab7, 0x00fab7, RTFLOAT32U_INIT_C(1,0x3e8a,0), RTFLOAT32U_INIT_C(0,0x5d865a,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #154/3/0/f/u0x2 = #15890 */
    { 0x00f9b7, 0x00f9b7, RTFLOAT32U_INIT_C(1,0x3e8a,0), RTFLOAT32U_INIT_C(0,0x5d865a,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #154/3/0/f/u0x4 = #15891 */
    { 0x00f3b7, 0x00f3b7, RTFLOAT32U_INIT_C(1,0x3e8a,0), RTFLOAT32U_INIT_C(0,0x5d865a,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #154/3/0/f/u0x10 = #15892 */
    { 0x00ebb7, 0x00ebb7, RTFLOAT32U_INIT_C(1,0x3e8a,0), RTFLOAT32U_INIT_C(0,0x5d865a,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #154/3/0/f/u0x20 = #15893 */
    { 0x007fd7, 0x007fd7, RTFLOAT32U_INIT_C(1,0x3e8a,0), RTFLOAT32U_INIT_C(0,0x5d865a,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #154/3/d/0/m = #15894 */
    { 0x006057, 0x006057, RTFLOAT32U_INIT_C(1,0x3e8a,0), RTFLOAT32U_INIT_C(0,0x5d865a,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #154/3/d/0/u = #15895 */
    { 0x006057, 0x006057, RTFLOAT32U_INIT_C(1,0x3e8a,0), RTFLOAT32U_INIT_C(0,0x5d865a,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #154/3/d/0/u = #15896 */
    { 0x006b57, 0x006b57, RTFLOAT32U_INIT_C(1,0x3e8a,0), RTFLOAT32U_INIT_C(0,0x5d865a,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #154/3/d/0/u0x1 = #15897 */
    { 0x006ad7, 0x006ad7, RTFLOAT32U_INIT_C(1,0x3e8a,0), RTFLOAT32U_INIT_C(0,0x5d865a,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #154/3/d/0/u0x2 = #15898 */
    { 0x0069d7, 0x0069d7, RTFLOAT32U_INIT_C(1,0x3e8a,0), RTFLOAT32U_INIT_C(0,0x5d865a,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #154/3/d/0/u0x4 = #15899 */
    { 0x0063d7, 0x0063d7, RTFLOAT32U_INIT_C(1,0x3e8a,0), RTFLOAT32U_INIT_C(0,0x5d865a,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #154/3/d/0/u0x10 = #15900 */
    { 0x00ffd7, 0x00ffd7, RTFLOAT32U_INIT_C(1,0x3e8a,0), RTFLOAT32U_INIT_C(0,0x5d865a,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #154/3/d/f/m = #15901 */
    { 0x00e057, 0x00e057, RTFLOAT32U_INIT_C(1,0x3e8a,0), RTFLOAT32U_INIT_C(0,0x5d865a,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #154/3/d/f/u = #15902 */
    { 0x00e057, 0x00e057, RTFLOAT32U_INIT_C(1,0x3e8a,0), RTFLOAT32U_INIT_C(0,0x5d865a,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #154/3/d/f/u = #15903 */
    { 0x00eb57, 0x00eb57, RTFLOAT32U_INIT_C(1,0x3e8a,0), RTFLOAT32U_INIT_C(0,0x5d865a,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #154/3/d/f/u0x1 = #15904 */
    { 0x00ead7, 0x00ead7, RTFLOAT32U_INIT_C(1,0x3e8a,0), RTFLOAT32U_INIT_C(0,0x5d865a,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #154/3/d/f/u0x2 = #15905 */
    { 0x00e9d7, 0x00e9d7, RTFLOAT32U_INIT_C(1,0x3e8a,0), RTFLOAT32U_INIT_C(0,0x5d865a,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #154/3/d/f/u0x4 = #15906 */
    { 0x00e3d7, 0x00e3d7, RTFLOAT32U_INIT_C(1,0x3e8a,0), RTFLOAT32U_INIT_C(0,0x5d865a,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #154/3/d/f/u0x10 = #15907 */
    { 0x001f8d, 0x001f8d, RTFLOAT32U_INIT_C(1,0x3aab8f,229), RTFLOAT32U_INIT_C(1,0x42a7dc,255), RTFLOAT32U_INIT_C(1,0x42a7dc,255) }, /* #155/0/0/0/m = #15908 */
    { 0x00000d, 0x00000d, RTFLOAT32U_INIT_C(1,0x3aab8f,229), RTFLOAT32U_INIT_C(1,0x42a7dc,255), RTFLOAT32U_INIT_C(1,0x42a7dc,255) }, /* #155/0/0/0/u = #15909 */
    { 0x00000d, 0x00000d, RTFLOAT32U_INIT_C(1,0x3aab8f,229), RTFLOAT32U_INIT_C(1,0x42a7dc,255), RTFLOAT32U_INIT_C(1,0x42a7dc,255) }, /* #155/0/0/0/u = #15910 */
    { 0x00060d, 0x00060d, RTFLOAT32U_INIT_C(1,0x3aab8f,229), RTFLOAT32U_INIT_C(1,0x42a7dc,255), RTFLOAT32U_INIT_C(1,0x42a7dc,255) }, /* #155/0/0/0/u0x1 = #15911 */
    { 0x00048d, 0x00048d, RTFLOAT32U_INIT_C(1,0x3aab8f,229), RTFLOAT32U_INIT_C(1,0x42a7dc,255), RTFLOAT32U_INIT_C(1,0x42a7dc,255) }, /* #155/0/0/0/u0x4 = #15912 */
    { 0x00028d, 0x00028d, RTFLOAT32U_INIT_C(1,0x3aab8f,229), RTFLOAT32U_INIT_C(1,0x42a7dc,255), RTFLOAT32U_INIT_C(1,0x42a7dc,255) }, /* #155/0/0/0/u0x8 = #15913 */
    { 0x009f8d, 0x009f8d, RTFLOAT32U_INIT_C(1,0x3aab8f,229), RTFLOAT32U_INIT_C(1,0x42a7dc,255), RTFLOAT32U_INIT_C(1,0x42a7dc,255) }, /* #155/0/0/f/m = #15914 */
    { 0x00800d, 0x00800d, RTFLOAT32U_INIT_C(1,0x3aab8f,229), RTFLOAT32U_INIT_C(1,0x42a7dc,255), RTFLOAT32U_INIT_C(1,0x42a7dc,255) }, /* #155/0/0/f/u = #15915 */
    { 0x00800d, 0x00800d, RTFLOAT32U_INIT_C(1,0x3aab8f,229), RTFLOAT32U_INIT_C(1,0x42a7dc,255), RTFLOAT32U_INIT_C(1,0x42a7dc,255) }, /* #155/0/0/f/u = #15916 */
    { 0x00860d, 0x00860d, RTFLOAT32U_INIT_C(1,0x3aab8f,229), RTFLOAT32U_INIT_C(1,0x42a7dc,255), RTFLOAT32U_INIT_C(1,0x42a7dc,255) }, /* #155/0/0/f/u0x1 = #15917 */
    { 0x00848d, 0x00848d, RTFLOAT32U_INIT_C(1,0x3aab8f,229), RTFLOAT32U_INIT_C(1,0x42a7dc,255), RTFLOAT32U_INIT_C(1,0x42a7dc,255) }, /* #155/0/0/f/u0x4 = #15918 */
    { 0x00828d, 0x00828d, RTFLOAT32U_INIT_C(1,0x3aab8f,229), RTFLOAT32U_INIT_C(1,0x42a7dc,255), RTFLOAT32U_INIT_C(1,0x42a7dc,255) }, /* #155/0/0/f/u0x8 = #15919 */
    { 0x001fcd, 0x001fcd, RTFLOAT32U_INIT_C(1,0x3aab8f,229), RTFLOAT32U_INIT_C(1,0x42a7dc,255), RTFLOAT32U_INIT_C(1,0x42a7dc,255) }, /* #155/0/d/0/m = #15920 */
    { 0x00004d, 0x00004d, RTFLOAT32U_INIT_C(1,0x3aab8f,229), RTFLOAT32U_INIT_C(1,0x42a7dc,255), RTFLOAT32U_INIT_C(1,0x42a7dc,255) }, /* #155/0/d/0/u = #15921 */
    { 0x00004d, 0x00004d, RTFLOAT32U_INIT_C(1,0x3aab8f,229), RTFLOAT32U_INIT_C(1,0x42a7dc,255), RTFLOAT32U_INIT_C(1,0x42a7dc,255) }, /* #155/0/d/0/u = #15922 */
    { 0x00064d, 0x00064d, RTFLOAT32U_INIT_C(1,0x3aab8f,229), RTFLOAT32U_INIT_C(1,0x42a7dc,255), RTFLOAT32U_INIT_C(1,0x42a7dc,255) }, /* #155/0/d/0/u0x1 = #15923 */
    { 0x0004cd, 0x0004cd, RTFLOAT32U_INIT_C(1,0x3aab8f,229), RTFLOAT32U_INIT_C(1,0x42a7dc,255), RTFLOAT32U_INIT_C(1,0x42a7dc,255) }, /* #155/0/d/0/u0x4 = #15924 */
    { 0x0002cd, 0x0002cd, RTFLOAT32U_INIT_C(1,0x3aab8f,229), RTFLOAT32U_INIT_C(1,0x42a7dc,255), RTFLOAT32U_INIT_C(1,0x42a7dc,255) }, /* #155/0/d/0/u0x8 = #15925 */
    { 0x009fcd, 0x009fcd, RTFLOAT32U_INIT_C(1,0x3aab8f,229), RTFLOAT32U_INIT_C(1,0x42a7dc,255), RTFLOAT32U_INIT_C(1,0x42a7dc,255) }, /* #155/0/d/f/m = #15926 */
    { 0x00804d, 0x00804d, RTFLOAT32U_INIT_C(1,0x3aab8f,229), RTFLOAT32U_INIT_C(1,0x42a7dc,255), RTFLOAT32U_INIT_C(1,0x42a7dc,255) }, /* #155/0/d/f/u = #15927 */
    { 0x00804d, 0x00804d, RTFLOAT32U_INIT_C(1,0x3aab8f,229), RTFLOAT32U_INIT_C(1,0x42a7dc,255), RTFLOAT32U_INIT_C(1,0x42a7dc,255) }, /* #155/0/d/f/u = #15928 */
    { 0x00864d, 0x00864d, RTFLOAT32U_INIT_C(1,0x3aab8f,229), RTFLOAT32U_INIT_C(1,0x42a7dc,255), RTFLOAT32U_INIT_C(1,0x42a7dc,255) }, /* #155/0/d/f/u0x1 = #15929 */
    { 0x0084cd, 0x0084cd, RTFLOAT32U_INIT_C(1,0x3aab8f,229), RTFLOAT32U_INIT_C(1,0x42a7dc,255), RTFLOAT32U_INIT_C(1,0x42a7dc,255) }, /* #155/0/d/f/u0x4 = #15930 */
    { 0x0082cd, 0x0082cd, RTFLOAT32U_INIT_C(1,0x3aab8f,229), RTFLOAT32U_INIT_C(1,0x42a7dc,255), RTFLOAT32U_INIT_C(1,0x42a7dc,255) }, /* #155/0/d/f/u0x8 = #15931 */
    { 0x003f8d, 0x003f8d, RTFLOAT32U_INIT_C(1,0x3aab8f,229), RTFLOAT32U_INIT_C(1,0x42a7dc,255), RTFLOAT32U_INIT_C(1,0x42a7dc,255) }, /* #155/1/0/0/m = #15932 */
    { 0x00200d, 0x00200d, RTFLOAT32U_INIT_C(1,0x3aab8f,229), RTFLOAT32U_INIT_C(1,0x42a7dc,255), RTFLOAT32U_INIT_C(1,0x42a7dc,255) }, /* #155/1/0/0/u = #15933 */
    { 0x00200d, 0x00200d, RTFLOAT32U_INIT_C(1,0x3aab8f,229), RTFLOAT32U_INIT_C(1,0x42a7dc,255), RTFLOAT32U_INIT_C(1,0x42a7dc,255) }, /* #155/1/0/0/u = #15934 */
    { 0x00260d, 0x00260d, RTFLOAT32U_INIT_C(1,0x3aab8f,229), RTFLOAT32U_INIT_C(1,0x42a7dc,255), RTFLOAT32U_INIT_C(1,0x42a7dc,255) }, /* #155/1/0/0/u0x1 = #15935 */
    { 0x00248d, 0x00248d, RTFLOAT32U_INIT_C(1,0x3aab8f,229), RTFLOAT32U_INIT_C(1,0x42a7dc,255), RTFLOAT32U_INIT_C(1,0x42a7dc,255) }, /* #155/1/0/0/u0x4 = #15936 */
    { 0x00228d, 0x00228d, RTFLOAT32U_INIT_C(1,0x3aab8f,229), RTFLOAT32U_INIT_C(1,0x42a7dc,255), RTFLOAT32U_INIT_C(1,0x42a7dc,255) }, /* #155/1/0/0/u0x8 = #15937 */
    { 0x00bf8d, 0x00bf8d, RTFLOAT32U_INIT_C(1,0x3aab8f,229), RTFLOAT32U_INIT_C(1,0x42a7dc,255), RTFLOAT32U_INIT_C(1,0x42a7dc,255) }, /* #155/1/0/f/m = #15938 */
    { 0x00a00d, 0x00a00d, RTFLOAT32U_INIT_C(1,0x3aab8f,229), RTFLOAT32U_INIT_C(1,0x42a7dc,255), RTFLOAT32U_INIT_C(1,0x42a7dc,255) }, /* #155/1/0/f/u = #15939 */
    { 0x00a00d, 0x00a00d, RTFLOAT32U_INIT_C(1,0x3aab8f,229), RTFLOAT32U_INIT_C(1,0x42a7dc,255), RTFLOAT32U_INIT_C(1,0x42a7dc,255) }, /* #155/1/0/f/u = #15940 */
    { 0x00a60d, 0x00a60d, RTFLOAT32U_INIT_C(1,0x3aab8f,229), RTFLOAT32U_INIT_C(1,0x42a7dc,255), RTFLOAT32U_INIT_C(1,0x42a7dc,255) }, /* #155/1/0/f/u0x1 = #15941 */
    { 0x00a48d, 0x00a48d, RTFLOAT32U_INIT_C(1,0x3aab8f,229), RTFLOAT32U_INIT_C(1,0x42a7dc,255), RTFLOAT32U_INIT_C(1,0x42a7dc,255) }, /* #155/1/0/f/u0x4 = #15942 */
    { 0x00a28d, 0x00a28d, RTFLOAT32U_INIT_C(1,0x3aab8f,229), RTFLOAT32U_INIT_C(1,0x42a7dc,255), RTFLOAT32U_INIT_C(1,0x42a7dc,255) }, /* #155/1/0/f/u0x8 = #15943 */
    { 0x003fcd, 0x003fcd, RTFLOAT32U_INIT_C(1,0x3aab8f,229), RTFLOAT32U_INIT_C(1,0x42a7dc,255), RTFLOAT32U_INIT_C(1,0x42a7dc,255) }, /* #155/1/d/0/m = #15944 */
    { 0x00204d, 0x00204d, RTFLOAT32U_INIT_C(1,0x3aab8f,229), RTFLOAT32U_INIT_C(1,0x42a7dc,255), RTFLOAT32U_INIT_C(1,0x42a7dc,255) }, /* #155/1/d/0/u = #15945 */
    { 0x00204d, 0x00204d, RTFLOAT32U_INIT_C(1,0x3aab8f,229), RTFLOAT32U_INIT_C(1,0x42a7dc,255), RTFLOAT32U_INIT_C(1,0x42a7dc,255) }, /* #155/1/d/0/u = #15946 */
    { 0x00264d, 0x00264d, RTFLOAT32U_INIT_C(1,0x3aab8f,229), RTFLOAT32U_INIT_C(1,0x42a7dc,255), RTFLOAT32U_INIT_C(1,0x42a7dc,255) }, /* #155/1/d/0/u0x1 = #15947 */
    { 0x0024cd, 0x0024cd, RTFLOAT32U_INIT_C(1,0x3aab8f,229), RTFLOAT32U_INIT_C(1,0x42a7dc,255), RTFLOAT32U_INIT_C(1,0x42a7dc,255) }, /* #155/1/d/0/u0x4 = #15948 */
    { 0x0022cd, 0x0022cd, RTFLOAT32U_INIT_C(1,0x3aab8f,229), RTFLOAT32U_INIT_C(1,0x42a7dc,255), RTFLOAT32U_INIT_C(1,0x42a7dc,255) }, /* #155/1/d/0/u0x8 = #15949 */
    { 0x00bfcd, 0x00bfcd, RTFLOAT32U_INIT_C(1,0x3aab8f,229), RTFLOAT32U_INIT_C(1,0x42a7dc,255), RTFLOAT32U_INIT_C(1,0x42a7dc,255) }, /* #155/1/d/f/m = #15950 */
    { 0x00a04d, 0x00a04d, RTFLOAT32U_INIT_C(1,0x3aab8f,229), RTFLOAT32U_INIT_C(1,0x42a7dc,255), RTFLOAT32U_INIT_C(1,0x42a7dc,255) }, /* #155/1/d/f/u = #15951 */
    { 0x00a04d, 0x00a04d, RTFLOAT32U_INIT_C(1,0x3aab8f,229), RTFLOAT32U_INIT_C(1,0x42a7dc,255), RTFLOAT32U_INIT_C(1,0x42a7dc,255) }, /* #155/1/d/f/u = #15952 */
    { 0x00a64d, 0x00a64d, RTFLOAT32U_INIT_C(1,0x3aab8f,229), RTFLOAT32U_INIT_C(1,0x42a7dc,255), RTFLOAT32U_INIT_C(1,0x42a7dc,255) }, /* #155/1/d/f/u0x1 = #15953 */
    { 0x00a4cd, 0x00a4cd, RTFLOAT32U_INIT_C(1,0x3aab8f,229), RTFLOAT32U_INIT_C(1,0x42a7dc,255), RTFLOAT32U_INIT_C(1,0x42a7dc,255) }, /* #155/1/d/f/u0x4 = #15954 */
    { 0x00a2cd, 0x00a2cd, RTFLOAT32U_INIT_C(1,0x3aab8f,229), RTFLOAT32U_INIT_C(1,0x42a7dc,255), RTFLOAT32U_INIT_C(1,0x42a7dc,255) }, /* #155/1/d/f/u0x8 = #15955 */
    { 0x005f8d, 0x005f8d, RTFLOAT32U_INIT_C(1,0x3aab8f,229), RTFLOAT32U_INIT_C(1,0x42a7dc,255), RTFLOAT32U_INIT_C(1,0x42a7dc,255) }, /* #155/2/0/0/m = #15956 */
    { 0x00400d, 0x00400d, RTFLOAT32U_INIT_C(1,0x3aab8f,229), RTFLOAT32U_INIT_C(1,0x42a7dc,255), RTFLOAT32U_INIT_C(1,0x42a7dc,255) }, /* #155/2/0/0/u = #15957 */
    { 0x00400d, 0x00400d, RTFLOAT32U_INIT_C(1,0x3aab8f,229), RTFLOAT32U_INIT_C(1,0x42a7dc,255), RTFLOAT32U_INIT_C(1,0x42a7dc,255) }, /* #155/2/0/0/u = #15958 */
    { 0x00460d, 0x00460d, RTFLOAT32U_INIT_C(1,0x3aab8f,229), RTFLOAT32U_INIT_C(1,0x42a7dc,255), RTFLOAT32U_INIT_C(1,0x42a7dc,255) }, /* #155/2/0/0/u0x1 = #15959 */
    { 0x00448d, 0x00448d, RTFLOAT32U_INIT_C(1,0x3aab8f,229), RTFLOAT32U_INIT_C(1,0x42a7dc,255), RTFLOAT32U_INIT_C(1,0x42a7dc,255) }, /* #155/2/0/0/u0x4 = #15960 */
    { 0x00428d, 0x00428d, RTFLOAT32U_INIT_C(1,0x3aab8f,229), RTFLOAT32U_INIT_C(1,0x42a7dc,255), RTFLOAT32U_INIT_C(1,0x42a7dc,255) }, /* #155/2/0/0/u0x8 = #15961 */
    { 0x00df8d, 0x00df8d, RTFLOAT32U_INIT_C(1,0x3aab8f,229), RTFLOAT32U_INIT_C(1,0x42a7dc,255), RTFLOAT32U_INIT_C(1,0x42a7dc,255) }, /* #155/2/0/f/m = #15962 */
    { 0x00c00d, 0x00c00d, RTFLOAT32U_INIT_C(1,0x3aab8f,229), RTFLOAT32U_INIT_C(1,0x42a7dc,255), RTFLOAT32U_INIT_C(1,0x42a7dc,255) }, /* #155/2/0/f/u = #15963 */
    { 0x00c00d, 0x00c00d, RTFLOAT32U_INIT_C(1,0x3aab8f,229), RTFLOAT32U_INIT_C(1,0x42a7dc,255), RTFLOAT32U_INIT_C(1,0x42a7dc,255) }, /* #155/2/0/f/u = #15964 */
    { 0x00c60d, 0x00c60d, RTFLOAT32U_INIT_C(1,0x3aab8f,229), RTFLOAT32U_INIT_C(1,0x42a7dc,255), RTFLOAT32U_INIT_C(1,0x42a7dc,255) }, /* #155/2/0/f/u0x1 = #15965 */
    { 0x00c48d, 0x00c48d, RTFLOAT32U_INIT_C(1,0x3aab8f,229), RTFLOAT32U_INIT_C(1,0x42a7dc,255), RTFLOAT32U_INIT_C(1,0x42a7dc,255) }, /* #155/2/0/f/u0x4 = #15966 */
    { 0x00c28d, 0x00c28d, RTFLOAT32U_INIT_C(1,0x3aab8f,229), RTFLOAT32U_INIT_C(1,0x42a7dc,255), RTFLOAT32U_INIT_C(1,0x42a7dc,255) }, /* #155/2/0/f/u0x8 = #15967 */
    { 0x005fcd, 0x005fcd, RTFLOAT32U_INIT_C(1,0x3aab8f,229), RTFLOAT32U_INIT_C(1,0x42a7dc,255), RTFLOAT32U_INIT_C(1,0x42a7dc,255) }, /* #155/2/d/0/m = #15968 */
    { 0x00404d, 0x00404d, RTFLOAT32U_INIT_C(1,0x3aab8f,229), RTFLOAT32U_INIT_C(1,0x42a7dc,255), RTFLOAT32U_INIT_C(1,0x42a7dc,255) }, /* #155/2/d/0/u = #15969 */
    { 0x00404d, 0x00404d, RTFLOAT32U_INIT_C(1,0x3aab8f,229), RTFLOAT32U_INIT_C(1,0x42a7dc,255), RTFLOAT32U_INIT_C(1,0x42a7dc,255) }, /* #155/2/d/0/u = #15970 */
    { 0x00464d, 0x00464d, RTFLOAT32U_INIT_C(1,0x3aab8f,229), RTFLOAT32U_INIT_C(1,0x42a7dc,255), RTFLOAT32U_INIT_C(1,0x42a7dc,255) }, /* #155/2/d/0/u0x1 = #15971 */
    { 0x0044cd, 0x0044cd, RTFLOAT32U_INIT_C(1,0x3aab8f,229), RTFLOAT32U_INIT_C(1,0x42a7dc,255), RTFLOAT32U_INIT_C(1,0x42a7dc,255) }, /* #155/2/d/0/u0x4 = #15972 */
    { 0x0042cd, 0x0042cd, RTFLOAT32U_INIT_C(1,0x3aab8f,229), RTFLOAT32U_INIT_C(1,0x42a7dc,255), RTFLOAT32U_INIT_C(1,0x42a7dc,255) }, /* #155/2/d/0/u0x8 = #15973 */
    { 0x00dfcd, 0x00dfcd, RTFLOAT32U_INIT_C(1,0x3aab8f,229), RTFLOAT32U_INIT_C(1,0x42a7dc,255), RTFLOAT32U_INIT_C(1,0x42a7dc,255) }, /* #155/2/d/f/m = #15974 */
    { 0x00c04d, 0x00c04d, RTFLOAT32U_INIT_C(1,0x3aab8f,229), RTFLOAT32U_INIT_C(1,0x42a7dc,255), RTFLOAT32U_INIT_C(1,0x42a7dc,255) }, /* #155/2/d/f/u = #15975 */
    { 0x00c04d, 0x00c04d, RTFLOAT32U_INIT_C(1,0x3aab8f,229), RTFLOAT32U_INIT_C(1,0x42a7dc,255), RTFLOAT32U_INIT_C(1,0x42a7dc,255) }, /* #155/2/d/f/u = #15976 */
    { 0x00c64d, 0x00c64d, RTFLOAT32U_INIT_C(1,0x3aab8f,229), RTFLOAT32U_INIT_C(1,0x42a7dc,255), RTFLOAT32U_INIT_C(1,0x42a7dc,255) }, /* #155/2/d/f/u0x1 = #15977 */
    { 0x00c4cd, 0x00c4cd, RTFLOAT32U_INIT_C(1,0x3aab8f,229), RTFLOAT32U_INIT_C(1,0x42a7dc,255), RTFLOAT32U_INIT_C(1,0x42a7dc,255) }, /* #155/2/d/f/u0x4 = #15978 */
    { 0x00c2cd, 0x00c2cd, RTFLOAT32U_INIT_C(1,0x3aab8f,229), RTFLOAT32U_INIT_C(1,0x42a7dc,255), RTFLOAT32U_INIT_C(1,0x42a7dc,255) }, /* #155/2/d/f/u0x8 = #15979 */
    { 0x007f8d, 0x007f8d, RTFLOAT32U_INIT_C(1,0x3aab8f,229), RTFLOAT32U_INIT_C(1,0x42a7dc,255), RTFLOAT32U_INIT_C(1,0x42a7dc,255) }, /* #155/3/0/0/m = #15980 */
    { 0x00600d, 0x00600d, RTFLOAT32U_INIT_C(1,0x3aab8f,229), RTFLOAT32U_INIT_C(1,0x42a7dc,255), RTFLOAT32U_INIT_C(1,0x42a7dc,255) }, /* #155/3/0/0/u = #15981 */
    { 0x00600d, 0x00600d, RTFLOAT32U_INIT_C(1,0x3aab8f,229), RTFLOAT32U_INIT_C(1,0x42a7dc,255), RTFLOAT32U_INIT_C(1,0x42a7dc,255) }, /* #155/3/0/0/u = #15982 */
    { 0x00660d, 0x00660d, RTFLOAT32U_INIT_C(1,0x3aab8f,229), RTFLOAT32U_INIT_C(1,0x42a7dc,255), RTFLOAT32U_INIT_C(1,0x42a7dc,255) }, /* #155/3/0/0/u0x1 = #15983 */
    { 0x00648d, 0x00648d, RTFLOAT32U_INIT_C(1,0x3aab8f,229), RTFLOAT32U_INIT_C(1,0x42a7dc,255), RTFLOAT32U_INIT_C(1,0x42a7dc,255) }, /* #155/3/0/0/u0x4 = #15984 */
    { 0x00628d, 0x00628d, RTFLOAT32U_INIT_C(1,0x3aab8f,229), RTFLOAT32U_INIT_C(1,0x42a7dc,255), RTFLOAT32U_INIT_C(1,0x42a7dc,255) }, /* #155/3/0/0/u0x8 = #15985 */
    { 0x00ff8d, 0x00ff8d, RTFLOAT32U_INIT_C(1,0x3aab8f,229), RTFLOAT32U_INIT_C(1,0x42a7dc,255), RTFLOAT32U_INIT_C(1,0x42a7dc,255) }, /* #155/3/0/f/m = #15986 */
    { 0x00e00d, 0x00e00d, RTFLOAT32U_INIT_C(1,0x3aab8f,229), RTFLOAT32U_INIT_C(1,0x42a7dc,255), RTFLOAT32U_INIT_C(1,0x42a7dc,255) }, /* #155/3/0/f/u = #15987 */
    { 0x00e00d, 0x00e00d, RTFLOAT32U_INIT_C(1,0x3aab8f,229), RTFLOAT32U_INIT_C(1,0x42a7dc,255), RTFLOAT32U_INIT_C(1,0x42a7dc,255) }, /* #155/3/0/f/u = #15988 */
    { 0x00e60d, 0x00e60d, RTFLOAT32U_INIT_C(1,0x3aab8f,229), RTFLOAT32U_INIT_C(1,0x42a7dc,255), RTFLOAT32U_INIT_C(1,0x42a7dc,255) }, /* #155/3/0/f/u0x1 = #15989 */
    { 0x00e48d, 0x00e48d, RTFLOAT32U_INIT_C(1,0x3aab8f,229), RTFLOAT32U_INIT_C(1,0x42a7dc,255), RTFLOAT32U_INIT_C(1,0x42a7dc,255) }, /* #155/3/0/f/u0x4 = #15990 */
    { 0x00e28d, 0x00e28d, RTFLOAT32U_INIT_C(1,0x3aab8f,229), RTFLOAT32U_INIT_C(1,0x42a7dc,255), RTFLOAT32U_INIT_C(1,0x42a7dc,255) }, /* #155/3/0/f/u0x8 = #15991 */
    { 0x007fcd, 0x007fcd, RTFLOAT32U_INIT_C(1,0x3aab8f,229), RTFLOAT32U_INIT_C(1,0x42a7dc,255), RTFLOAT32U_INIT_C(1,0x42a7dc,255) }, /* #155/3/d/0/m = #15992 */
    { 0x00604d, 0x00604d, RTFLOAT32U_INIT_C(1,0x3aab8f,229), RTFLOAT32U_INIT_C(1,0x42a7dc,255), RTFLOAT32U_INIT_C(1,0x42a7dc,255) }, /* #155/3/d/0/u = #15993 */
    { 0x00604d, 0x00604d, RTFLOAT32U_INIT_C(1,0x3aab8f,229), RTFLOAT32U_INIT_C(1,0x42a7dc,255), RTFLOAT32U_INIT_C(1,0x42a7dc,255) }, /* #155/3/d/0/u = #15994 */
    { 0x00664d, 0x00664d, RTFLOAT32U_INIT_C(1,0x3aab8f,229), RTFLOAT32U_INIT_C(1,0x42a7dc,255), RTFLOAT32U_INIT_C(1,0x42a7dc,255) }, /* #155/3/d/0/u0x1 = #15995 */
    { 0x0064cd, 0x0064cd, RTFLOAT32U_INIT_C(1,0x3aab8f,229), RTFLOAT32U_INIT_C(1,0x42a7dc,255), RTFLOAT32U_INIT_C(1,0x42a7dc,255) }, /* #155/3/d/0/u0x4 = #15996 */
    { 0x0062cd, 0x0062cd, RTFLOAT32U_INIT_C(1,0x3aab8f,229), RTFLOAT32U_INIT_C(1,0x42a7dc,255), RTFLOAT32U_INIT_C(1,0x42a7dc,255) }, /* #155/3/d/0/u0x8 = #15997 */
    { 0x00ffcd, 0x00ffcd, RTFLOAT32U_INIT_C(1,0x3aab8f,229), RTFLOAT32U_INIT_C(1,0x42a7dc,255), RTFLOAT32U_INIT_C(1,0x42a7dc,255) }, /* #155/3/d/f/m = #15998 */
    { 0x00e04d, 0x00e04d, RTFLOAT32U_INIT_C(1,0x3aab8f,229), RTFLOAT32U_INIT_C(1,0x42a7dc,255), RTFLOAT32U_INIT_C(1,0x42a7dc,255) }, /* #155/3/d/f/u = #15999 */
    { 0x00e04d, 0x00e04d, RTFLOAT32U_INIT_C(1,0x3aab8f,229), RTFLOAT32U_INIT_C(1,0x42a7dc,255), RTFLOAT32U_INIT_C(1,0x42a7dc,255) }, /* #155/3/d/f/u = #16000 */
    { 0x00e64d, 0x00e64d, RTFLOAT32U_INIT_C(1,0x3aab8f,229), RTFLOAT32U_INIT_C(1,0x42a7dc,255), RTFLOAT32U_INIT_C(1,0x42a7dc,255) }, /* #155/3/d/f/u0x1 = #16001 */
    { 0x00e4cd, 0x00e4cd, RTFLOAT32U_INIT_C(1,0x3aab8f,229), RTFLOAT32U_INIT_C(1,0x42a7dc,255), RTFLOAT32U_INIT_C(1,0x42a7dc,255) }, /* #155/3/d/f/u0x4 = #16002 */
    { 0x00e2cd, 0x00e2cd, RTFLOAT32U_INIT_C(1,0x3aab8f,229), RTFLOAT32U_INIT_C(1,0x42a7dc,255), RTFLOAT32U_INIT_C(1,0x42a7dc,255) }, /* #155/3/d/f/u0x8 = #16003 */
    { 0x001f90, 0x001f90, RTFLOAT32U_INIT_C(1,0x665a13,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x665a13,255) }, /* #156/0/0/0/m = #16004 */
    { 0x000010, 0x000010, RTFLOAT32U_INIT_C(1,0x665a13,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x665a13,255) }, /* #156/0/0/0/u = #16005 */
    { 0x000010, 0x000010, RTFLOAT32U_INIT_C(1,0x665a13,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x665a13,255) }, /* #156/0/0/0/u = #16006 */
    { 0x009f90, 0x009f90, RTFLOAT32U_INIT_C(1,0x665a13,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x665a13,255) }, /* #156/0/0/f/m = #16007 */
    { 0x008010, 0x008010, RTFLOAT32U_INIT_C(1,0x665a13,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x665a13,255) }, /* #156/0/0/f/u = #16008 */
    { 0x008010, 0x008010, RTFLOAT32U_INIT_C(1,0x665a13,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x665a13,255) }, /* #156/0/0/f/u = #16009 */
    { 0x001fd0, 0x001fd0, RTFLOAT32U_INIT_C(1,0x665a13,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x665a13,255) }, /* #156/0/d/0/m = #16010 */
    { 0x000050, 0x000050, RTFLOAT32U_INIT_C(1,0x665a13,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x665a13,255) }, /* #156/0/d/0/u = #16011 */
    { 0x000050, 0x000050, RTFLOAT32U_INIT_C(1,0x665a13,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x665a13,255) }, /* #156/0/d/0/u = #16012 */
    { 0x009fd0, 0x009fd0, RTFLOAT32U_INIT_C(1,0x665a13,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x665a13,255) }, /* #156/0/d/f/m = #16013 */
    { 0x008050, 0x008050, RTFLOAT32U_INIT_C(1,0x665a13,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x665a13,255) }, /* #156/0/d/f/u = #16014 */
    { 0x008050, 0x008050, RTFLOAT32U_INIT_C(1,0x665a13,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x665a13,255) }, /* #156/0/d/f/u = #16015 */
    { 0x003f90, 0x003f90, RTFLOAT32U_INIT_C(1,0x665a13,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x665a13,255) }, /* #156/1/0/0/m = #16016 */
    { 0x002010, 0x002010, RTFLOAT32U_INIT_C(1,0x665a13,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x665a13,255) }, /* #156/1/0/0/u = #16017 */
    { 0x002010, 0x002010, RTFLOAT32U_INIT_C(1,0x665a13,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x665a13,255) }, /* #156/1/0/0/u = #16018 */
    { 0x00bf90, 0x00bf90, RTFLOAT32U_INIT_C(1,0x665a13,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x665a13,255) }, /* #156/1/0/f/m = #16019 */
    { 0x00a010, 0x00a010, RTFLOAT32U_INIT_C(1,0x665a13,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x665a13,255) }, /* #156/1/0/f/u = #16020 */
    { 0x00a010, 0x00a010, RTFLOAT32U_INIT_C(1,0x665a13,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x665a13,255) }, /* #156/1/0/f/u = #16021 */
    { 0x003fd0, 0x003fd0, RTFLOAT32U_INIT_C(1,0x665a13,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x665a13,255) }, /* #156/1/d/0/m = #16022 */
    { 0x002050, 0x002050, RTFLOAT32U_INIT_C(1,0x665a13,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x665a13,255) }, /* #156/1/d/0/u = #16023 */
    { 0x002050, 0x002050, RTFLOAT32U_INIT_C(1,0x665a13,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x665a13,255) }, /* #156/1/d/0/u = #16024 */
    { 0x00bfd0, 0x00bfd0, RTFLOAT32U_INIT_C(1,0x665a13,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x665a13,255) }, /* #156/1/d/f/m = #16025 */
    { 0x00a050, 0x00a050, RTFLOAT32U_INIT_C(1,0x665a13,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x665a13,255) }, /* #156/1/d/f/u = #16026 */
    { 0x00a050, 0x00a050, RTFLOAT32U_INIT_C(1,0x665a13,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x665a13,255) }, /* #156/1/d/f/u = #16027 */
    { 0x005f90, 0x005f90, RTFLOAT32U_INIT_C(1,0x665a13,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x665a13,255) }, /* #156/2/0/0/m = #16028 */
    { 0x004010, 0x004010, RTFLOAT32U_INIT_C(1,0x665a13,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x665a13,255) }, /* #156/2/0/0/u = #16029 */
    { 0x004010, 0x004010, RTFLOAT32U_INIT_C(1,0x665a13,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x665a13,255) }, /* #156/2/0/0/u = #16030 */
    { 0x00df90, 0x00df90, RTFLOAT32U_INIT_C(1,0x665a13,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x665a13,255) }, /* #156/2/0/f/m = #16031 */
    { 0x00c010, 0x00c010, RTFLOAT32U_INIT_C(1,0x665a13,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x665a13,255) }, /* #156/2/0/f/u = #16032 */
    { 0x00c010, 0x00c010, RTFLOAT32U_INIT_C(1,0x665a13,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x665a13,255) }, /* #156/2/0/f/u = #16033 */
    { 0x005fd0, 0x005fd0, RTFLOAT32U_INIT_C(1,0x665a13,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x665a13,255) }, /* #156/2/d/0/m = #16034 */
    { 0x004050, 0x004050, RTFLOAT32U_INIT_C(1,0x665a13,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x665a13,255) }, /* #156/2/d/0/u = #16035 */
    { 0x004050, 0x004050, RTFLOAT32U_INIT_C(1,0x665a13,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x665a13,255) }, /* #156/2/d/0/u = #16036 */
    { 0x00dfd0, 0x00dfd0, RTFLOAT32U_INIT_C(1,0x665a13,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x665a13,255) }, /* #156/2/d/f/m = #16037 */
    { 0x00c050, 0x00c050, RTFLOAT32U_INIT_C(1,0x665a13,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x665a13,255) }, /* #156/2/d/f/u = #16038 */
    { 0x00c050, 0x00c050, RTFLOAT32U_INIT_C(1,0x665a13,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x665a13,255) }, /* #156/2/d/f/u = #16039 */
    { 0x007f90, 0x007f90, RTFLOAT32U_INIT_C(1,0x665a13,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x665a13,255) }, /* #156/3/0/0/m = #16040 */
    { 0x006010, 0x006010, RTFLOAT32U_INIT_C(1,0x665a13,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x665a13,255) }, /* #156/3/0/0/u = #16041 */
    { 0x006010, 0x006010, RTFLOAT32U_INIT_C(1,0x665a13,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x665a13,255) }, /* #156/3/0/0/u = #16042 */
    { 0x00ff90, 0x00ff90, RTFLOAT32U_INIT_C(1,0x665a13,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x665a13,255) }, /* #156/3/0/f/m = #16043 */
    { 0x00e010, 0x00e010, RTFLOAT32U_INIT_C(1,0x665a13,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x665a13,255) }, /* #156/3/0/f/u = #16044 */
    { 0x00e010, 0x00e010, RTFLOAT32U_INIT_C(1,0x665a13,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x665a13,255) }, /* #156/3/0/f/u = #16045 */
    { 0x007fd0, 0x007fd0, RTFLOAT32U_INIT_C(1,0x665a13,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x665a13,255) }, /* #156/3/d/0/m = #16046 */
    { 0x006050, 0x006050, RTFLOAT32U_INIT_C(1,0x665a13,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x665a13,255) }, /* #156/3/d/0/u = #16047 */
    { 0x006050, 0x006050, RTFLOAT32U_INIT_C(1,0x665a13,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x665a13,255) }, /* #156/3/d/0/u = #16048 */
    { 0x00ffd0, 0x00ffd0, RTFLOAT32U_INIT_C(1,0x665a13,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x665a13,255) }, /* #156/3/d/f/m = #16049 */
    { 0x00e050, 0x00e050, RTFLOAT32U_INIT_C(1,0x665a13,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x665a13,255) }, /* #156/3/d/f/u = #16050 */
    { 0x00e050, 0x00e050, RTFLOAT32U_INIT_C(1,0x665a13,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x665a13,255) }, /* #156/3/d/f/u = #16051 */
    { 0x001fa1, 0x001fa3, RTFLOAT32U_INIT_C(1,0x7b8c60,156), RTFLOAT32U_INIT_C(0,0x1983b,0), RTFLOAT32U_INIT_C(1,0x7b8c60,156) }, /* #157/0/0/0/m = #16052 */
    { 0x000021, 0x000023, RTFLOAT32U_INIT_C(1,0x7b8c60,156), RTFLOAT32U_INIT_C(0,0x1983b,0), RTFLOAT32U_INIT_C(1,0x7b8c60,156) }, /* #157/0/0/0/u = #16053 */
    { 0x000023, 0x000023, RTFLOAT32U_INIT_C(1,0x7b8c60,156), RTFLOAT32U_INIT_C(0,0x1983b,0), RTFLOAT32U_INIT_C(1,0x7b8c60,156) }, /* #157/0/0/0/u = #16054 */
    { 0x001123, 0x001123, RTFLOAT32U_INIT_C(1,0x7b8c60,156), RTFLOAT32U_INIT_C(0,0x1983b,0), RTFLOAT32U_INIT_C(1,0x7b8c60,156) }, /* #157/0/0/0/u0x1 = #16055 */
    { 0x0010a3, 0x0010a3, RTFLOAT32U_INIT_C(1,0x7b8c60,156), RTFLOAT32U_INIT_C(0,0x1983b,0), RTFLOAT32U_INIT_C(1,0x7b8c60,156) }, /* #157/0/0/0/u0x2 = #16056 */
    { 0x0001a3, 0x0001a3, RTFLOAT32U_INIT_C(1,0x7b8c60,156), RTFLOAT32U_INIT_C(0,0x1983b,0), RTFLOAT32U_INIT_C(1,0x7b8c60,156) }, /* #157/0/0/0/u0x20 = #16057 */
    { 0x009fa1, 0x009fa3, RTFLOAT32U_INIT_C(1,0x7b8c60,156), RTFLOAT32U_INIT_C(0,0x1983b,0), RTFLOAT32U_INIT_C(1,0x7b8c60,156) }, /* #157/0/0/f/m = #16058 */
    { 0x008021, 0x008023, RTFLOAT32U_INIT_C(1,0x7b8c60,156), RTFLOAT32U_INIT_C(0,0x1983b,0), RTFLOAT32U_INIT_C(1,0x7b8c60,156) }, /* #157/0/0/f/u = #16059 */
    { 0x008023, 0x008023, RTFLOAT32U_INIT_C(1,0x7b8c60,156), RTFLOAT32U_INIT_C(0,0x1983b,0), RTFLOAT32U_INIT_C(1,0x7b8c60,156) }, /* #157/0/0/f/u = #16060 */
    { 0x009123, 0x009123, RTFLOAT32U_INIT_C(1,0x7b8c60,156), RTFLOAT32U_INIT_C(0,0x1983b,0), RTFLOAT32U_INIT_C(1,0x7b8c60,156) }, /* #157/0/0/f/u0x1 = #16061 */
    { 0x0090a3, 0x0090a3, RTFLOAT32U_INIT_C(1,0x7b8c60,156), RTFLOAT32U_INIT_C(0,0x1983b,0), RTFLOAT32U_INIT_C(1,0x7b8c60,156) }, /* #157/0/0/f/u0x2 = #16062 */
    { 0x0081a3, 0x0081a3, RTFLOAT32U_INIT_C(1,0x7b8c60,156), RTFLOAT32U_INIT_C(0,0x1983b,0), RTFLOAT32U_INIT_C(1,0x7b8c60,156) }, /* #157/0/0/f/u0x20 = #16063 */
    { 0x001fe1, 0x001fe1, RTFLOAT32U_INIT_C(1,0x7b8c60,156), RTFLOAT32U_INIT_C(0,0x1983b,0), RTFLOAT32U_INIT_C(1,0x7b8c60,156) }, /* #157/0/d/0/m = #16064 */
    { 0x000061, 0x000061, RTFLOAT32U_INIT_C(1,0x7b8c60,156), RTFLOAT32U_INIT_C(0,0x1983b,0), RTFLOAT32U_INIT_C(1,0x7b8c60,156) }, /* #157/0/d/0/u = #16065 */
    { 0x000061, 0x000061, RTFLOAT32U_INIT_C(1,0x7b8c60,156), RTFLOAT32U_INIT_C(0,0x1983b,0), RTFLOAT32U_INIT_C(1,0x7b8c60,156) }, /* #157/0/d/0/u = #16066 */
    { 0x001061, 0x001061, RTFLOAT32U_INIT_C(1,0x7b8c60,156), RTFLOAT32U_INIT_C(0,0x1983b,0), RTFLOAT32U_INIT_C(1,0x7b8c60,156) }, /* #157/0/d/0/u0x1 = #16067 */
    { 0x0000e1, 0x0000e1, RTFLOAT32U_INIT_C(1,0x7b8c60,156), RTFLOAT32U_INIT_C(0,0x1983b,0), RTFLOAT32U_INIT_C(1,0x7b8c60,156) }, /* #157/0/d/0/u0x20 = #16068 */
    { 0x009fe1, 0x009fe1, RTFLOAT32U_INIT_C(1,0x7b8c60,156), RTFLOAT32U_INIT_C(0,0x1983b,0), RTFLOAT32U_INIT_C(1,0x7b8c60,156) }, /* #157/0/d/f/m = #16069 */
    { 0x008061, 0x008061, RTFLOAT32U_INIT_C(1,0x7b8c60,156), RTFLOAT32U_INIT_C(0,0x1983b,0), RTFLOAT32U_INIT_C(1,0x7b8c60,156) }, /* #157/0/d/f/u = #16070 */
    { 0x008061, 0x008061, RTFLOAT32U_INIT_C(1,0x7b8c60,156), RTFLOAT32U_INIT_C(0,0x1983b,0), RTFLOAT32U_INIT_C(1,0x7b8c60,156) }, /* #157/0/d/f/u = #16071 */
    { 0x009061, 0x009061, RTFLOAT32U_INIT_C(1,0x7b8c60,156), RTFLOAT32U_INIT_C(0,0x1983b,0), RTFLOAT32U_INIT_C(1,0x7b8c60,156) }, /* #157/0/d/f/u0x1 = #16072 */
    { 0x0080e1, 0x0080e1, RTFLOAT32U_INIT_C(1,0x7b8c60,156), RTFLOAT32U_INIT_C(0,0x1983b,0), RTFLOAT32U_INIT_C(1,0x7b8c60,156) }, /* #157/0/d/f/u0x20 = #16073 */
    { 0x003fa1, 0x003fa3, RTFLOAT32U_INIT_C(1,0x7b8c60,156), RTFLOAT32U_INIT_C(0,0x1983b,0), RTFLOAT32U_INIT_C(1,0x7b8c60,156) }, /* #157/1/0/0/m = #16074 */
    { 0x002021, 0x002023, RTFLOAT32U_INIT_C(1,0x7b8c60,156), RTFLOAT32U_INIT_C(0,0x1983b,0), RTFLOAT32U_INIT_C(1,0x7b8c60,156) }, /* #157/1/0/0/u = #16075 */
    { 0x002023, 0x002023, RTFLOAT32U_INIT_C(1,0x7b8c60,156), RTFLOAT32U_INIT_C(0,0x1983b,0), RTFLOAT32U_INIT_C(1,0x7b8c60,156) }, /* #157/1/0/0/u = #16076 */
    { 0x003123, 0x003123, RTFLOAT32U_INIT_C(1,0x7b8c60,156), RTFLOAT32U_INIT_C(0,0x1983b,0), RTFLOAT32U_INIT_C(1,0x7b8c60,156) }, /* #157/1/0/0/u0x1 = #16077 */
    { 0x0030a3, 0x0030a3, RTFLOAT32U_INIT_C(1,0x7b8c60,156), RTFLOAT32U_INIT_C(0,0x1983b,0), RTFLOAT32U_INIT_C(1,0x7b8c60,156) }, /* #157/1/0/0/u0x2 = #16078 */
    { 0x0021a3, 0x0021a3, RTFLOAT32U_INIT_C(1,0x7b8c60,156), RTFLOAT32U_INIT_C(0,0x1983b,0), RTFLOAT32U_INIT_C(1,0x7b8c60,156) }, /* #157/1/0/0/u0x20 = #16079 */
    { 0x00bfa1, 0x00bfa3, RTFLOAT32U_INIT_C(1,0x7b8c60,156), RTFLOAT32U_INIT_C(0,0x1983b,0), RTFLOAT32U_INIT_C(1,0x7b8c60,156) }, /* #157/1/0/f/m = #16080 */
    { 0x00a021, 0x00a023, RTFLOAT32U_INIT_C(1,0x7b8c60,156), RTFLOAT32U_INIT_C(0,0x1983b,0), RTFLOAT32U_INIT_C(1,0x7b8c60,156) }, /* #157/1/0/f/u = #16081 */
    { 0x00a023, 0x00a023, RTFLOAT32U_INIT_C(1,0x7b8c60,156), RTFLOAT32U_INIT_C(0,0x1983b,0), RTFLOAT32U_INIT_C(1,0x7b8c60,156) }, /* #157/1/0/f/u = #16082 */
    { 0x00b123, 0x00b123, RTFLOAT32U_INIT_C(1,0x7b8c60,156), RTFLOAT32U_INIT_C(0,0x1983b,0), RTFLOAT32U_INIT_C(1,0x7b8c60,156) }, /* #157/1/0/f/u0x1 = #16083 */
    { 0x00b0a3, 0x00b0a3, RTFLOAT32U_INIT_C(1,0x7b8c60,156), RTFLOAT32U_INIT_C(0,0x1983b,0), RTFLOAT32U_INIT_C(1,0x7b8c60,156) }, /* #157/1/0/f/u0x2 = #16084 */
    { 0x00a1a3, 0x00a1a3, RTFLOAT32U_INIT_C(1,0x7b8c60,156), RTFLOAT32U_INIT_C(0,0x1983b,0), RTFLOAT32U_INIT_C(1,0x7b8c60,156) }, /* #157/1/0/f/u0x20 = #16085 */
    { 0x003fe1, 0x003fe1, RTFLOAT32U_INIT_C(1,0x7b8c60,156), RTFLOAT32U_INIT_C(0,0x1983b,0), RTFLOAT32U_INIT_C(1,0x7b8c60,156) }, /* #157/1/d/0/m = #16086 */
    { 0x002061, 0x002061, RTFLOAT32U_INIT_C(1,0x7b8c60,156), RTFLOAT32U_INIT_C(0,0x1983b,0), RTFLOAT32U_INIT_C(1,0x7b8c60,156) }, /* #157/1/d/0/u = #16087 */
    { 0x002061, 0x002061, RTFLOAT32U_INIT_C(1,0x7b8c60,156), RTFLOAT32U_INIT_C(0,0x1983b,0), RTFLOAT32U_INIT_C(1,0x7b8c60,156) }, /* #157/1/d/0/u = #16088 */
    { 0x003061, 0x003061, RTFLOAT32U_INIT_C(1,0x7b8c60,156), RTFLOAT32U_INIT_C(0,0x1983b,0), RTFLOAT32U_INIT_C(1,0x7b8c60,156) }, /* #157/1/d/0/u0x1 = #16089 */
    { 0x0020e1, 0x0020e1, RTFLOAT32U_INIT_C(1,0x7b8c60,156), RTFLOAT32U_INIT_C(0,0x1983b,0), RTFLOAT32U_INIT_C(1,0x7b8c60,156) }, /* #157/1/d/0/u0x20 = #16090 */
    { 0x00bfe1, 0x00bfe1, RTFLOAT32U_INIT_C(1,0x7b8c60,156), RTFLOAT32U_INIT_C(0,0x1983b,0), RTFLOAT32U_INIT_C(1,0x7b8c60,156) }, /* #157/1/d/f/m = #16091 */
    { 0x00a061, 0x00a061, RTFLOAT32U_INIT_C(1,0x7b8c60,156), RTFLOAT32U_INIT_C(0,0x1983b,0), RTFLOAT32U_INIT_C(1,0x7b8c60,156) }, /* #157/1/d/f/u = #16092 */
    { 0x00a061, 0x00a061, RTFLOAT32U_INIT_C(1,0x7b8c60,156), RTFLOAT32U_INIT_C(0,0x1983b,0), RTFLOAT32U_INIT_C(1,0x7b8c60,156) }, /* #157/1/d/f/u = #16093 */
    { 0x00b061, 0x00b061, RTFLOAT32U_INIT_C(1,0x7b8c60,156), RTFLOAT32U_INIT_C(0,0x1983b,0), RTFLOAT32U_INIT_C(1,0x7b8c60,156) }, /* #157/1/d/f/u0x1 = #16094 */
    { 0x00a0e1, 0x00a0e1, RTFLOAT32U_INIT_C(1,0x7b8c60,156), RTFLOAT32U_INIT_C(0,0x1983b,0), RTFLOAT32U_INIT_C(1,0x7b8c60,156) }, /* #157/1/d/f/u0x20 = #16095 */
    { 0x005fa1, 0x005fa3, RTFLOAT32U_INIT_C(1,0x7b8c60,156), RTFLOAT32U_INIT_C(0,0x1983b,0), RTFLOAT32U_INIT_C(1,0x7b8c5f,156) }, /* #157/2/0/0/m = #16096 */
    { 0x004021, 0x004023, RTFLOAT32U_INIT_C(1,0x7b8c60,156), RTFLOAT32U_INIT_C(0,0x1983b,0), RTFLOAT32U_INIT_C(1,0x7b8c5f,156) }, /* #157/2/0/0/u = #16097 */
    { 0x004023, 0x004023, RTFLOAT32U_INIT_C(1,0x7b8c60,156), RTFLOAT32U_INIT_C(0,0x1983b,0), RTFLOAT32U_INIT_C(1,0x7b8c5f,156) }, /* #157/2/0/0/u = #16098 */
    { 0x005123, 0x005123, RTFLOAT32U_INIT_C(1,0x7b8c60,156), RTFLOAT32U_INIT_C(0,0x1983b,0), RTFLOAT32U_INIT_C(1,0x7b8c5f,156) }, /* #157/2/0/0/u0x1 = #16099 */
    { 0x0050a3, 0x0050a3, RTFLOAT32U_INIT_C(1,0x7b8c60,156), RTFLOAT32U_INIT_C(0,0x1983b,0), RTFLOAT32U_INIT_C(1,0x7b8c5f,156) }, /* #157/2/0/0/u0x2 = #16100 */
    { 0x0041a3, 0x0041a3, RTFLOAT32U_INIT_C(1,0x7b8c60,156), RTFLOAT32U_INIT_C(0,0x1983b,0), RTFLOAT32U_INIT_C(1,0x7b8c5f,156) }, /* #157/2/0/0/u0x20 = #16101 */
    { 0x00dfa1, 0x00dfa3, RTFLOAT32U_INIT_C(1,0x7b8c60,156), RTFLOAT32U_INIT_C(0,0x1983b,0), RTFLOAT32U_INIT_C(1,0x7b8c5f,156) }, /* #157/2/0/f/m = #16102 */
    { 0x00c021, 0x00c023, RTFLOAT32U_INIT_C(1,0x7b8c60,156), RTFLOAT32U_INIT_C(0,0x1983b,0), RTFLOAT32U_INIT_C(1,0x7b8c5f,156) }, /* #157/2/0/f/u = #16103 */
    { 0x00c023, 0x00c023, RTFLOAT32U_INIT_C(1,0x7b8c60,156), RTFLOAT32U_INIT_C(0,0x1983b,0), RTFLOAT32U_INIT_C(1,0x7b8c5f,156) }, /* #157/2/0/f/u = #16104 */
    { 0x00d123, 0x00d123, RTFLOAT32U_INIT_C(1,0x7b8c60,156), RTFLOAT32U_INIT_C(0,0x1983b,0), RTFLOAT32U_INIT_C(1,0x7b8c5f,156) }, /* #157/2/0/f/u0x1 = #16105 */
    { 0x00d0a3, 0x00d0a3, RTFLOAT32U_INIT_C(1,0x7b8c60,156), RTFLOAT32U_INIT_C(0,0x1983b,0), RTFLOAT32U_INIT_C(1,0x7b8c5f,156) }, /* #157/2/0/f/u0x2 = #16106 */
    { 0x00c1a3, 0x00c1a3, RTFLOAT32U_INIT_C(1,0x7b8c60,156), RTFLOAT32U_INIT_C(0,0x1983b,0), RTFLOAT32U_INIT_C(1,0x7b8c5f,156) }, /* #157/2/0/f/u0x20 = #16107 */
    { 0x005fe1, 0x005fe1, RTFLOAT32U_INIT_C(1,0x7b8c60,156), RTFLOAT32U_INIT_C(0,0x1983b,0), RTFLOAT32U_INIT_C(1,0x7b8c60,156) }, /* #157/2/d/0/m = #16108 */
    { 0x004061, 0x004061, RTFLOAT32U_INIT_C(1,0x7b8c60,156), RTFLOAT32U_INIT_C(0,0x1983b,0), RTFLOAT32U_INIT_C(1,0x7b8c60,156) }, /* #157/2/d/0/u = #16109 */
    { 0x004061, 0x004061, RTFLOAT32U_INIT_C(1,0x7b8c60,156), RTFLOAT32U_INIT_C(0,0x1983b,0), RTFLOAT32U_INIT_C(1,0x7b8c60,156) }, /* #157/2/d/0/u = #16110 */
    { 0x005061, 0x005061, RTFLOAT32U_INIT_C(1,0x7b8c60,156), RTFLOAT32U_INIT_C(0,0x1983b,0), RTFLOAT32U_INIT_C(1,0x7b8c60,156) }, /* #157/2/d/0/u0x1 = #16111 */
    { 0x0040e1, 0x0040e1, RTFLOAT32U_INIT_C(1,0x7b8c60,156), RTFLOAT32U_INIT_C(0,0x1983b,0), RTFLOAT32U_INIT_C(1,0x7b8c60,156) }, /* #157/2/d/0/u0x20 = #16112 */
    { 0x00dfe1, 0x00dfe1, RTFLOAT32U_INIT_C(1,0x7b8c60,156), RTFLOAT32U_INIT_C(0,0x1983b,0), RTFLOAT32U_INIT_C(1,0x7b8c60,156) }, /* #157/2/d/f/m = #16113 */
    { 0x00c061, 0x00c061, RTFLOAT32U_INIT_C(1,0x7b8c60,156), RTFLOAT32U_INIT_C(0,0x1983b,0), RTFLOAT32U_INIT_C(1,0x7b8c60,156) }, /* #157/2/d/f/u = #16114 */
    { 0x00c061, 0x00c061, RTFLOAT32U_INIT_C(1,0x7b8c60,156), RTFLOAT32U_INIT_C(0,0x1983b,0), RTFLOAT32U_INIT_C(1,0x7b8c60,156) }, /* #157/2/d/f/u = #16115 */
    { 0x00d061, 0x00d061, RTFLOAT32U_INIT_C(1,0x7b8c60,156), RTFLOAT32U_INIT_C(0,0x1983b,0), RTFLOAT32U_INIT_C(1,0x7b8c60,156) }, /* #157/2/d/f/u0x1 = #16116 */
    { 0x00c0e1, 0x00c0e1, RTFLOAT32U_INIT_C(1,0x7b8c60,156), RTFLOAT32U_INIT_C(0,0x1983b,0), RTFLOAT32U_INIT_C(1,0x7b8c60,156) }, /* #157/2/d/f/u0x20 = #16117 */
    { 0x007fa1, 0x007fa3, RTFLOAT32U_INIT_C(1,0x7b8c60,156), RTFLOAT32U_INIT_C(0,0x1983b,0), RTFLOAT32U_INIT_C(1,0x7b8c5f,156) }, /* #157/3/0/0/m = #16118 */
    { 0x006021, 0x006023, RTFLOAT32U_INIT_C(1,0x7b8c60,156), RTFLOAT32U_INIT_C(0,0x1983b,0), RTFLOAT32U_INIT_C(1,0x7b8c5f,156) }, /* #157/3/0/0/u = #16119 */
    { 0x006023, 0x006023, RTFLOAT32U_INIT_C(1,0x7b8c60,156), RTFLOAT32U_INIT_C(0,0x1983b,0), RTFLOAT32U_INIT_C(1,0x7b8c5f,156) }, /* #157/3/0/0/u = #16120 */
    { 0x007123, 0x007123, RTFLOAT32U_INIT_C(1,0x7b8c60,156), RTFLOAT32U_INIT_C(0,0x1983b,0), RTFLOAT32U_INIT_C(1,0x7b8c5f,156) }, /* #157/3/0/0/u0x1 = #16121 */
    { 0x0070a3, 0x0070a3, RTFLOAT32U_INIT_C(1,0x7b8c60,156), RTFLOAT32U_INIT_C(0,0x1983b,0), RTFLOAT32U_INIT_C(1,0x7b8c5f,156) }, /* #157/3/0/0/u0x2 = #16122 */
    { 0x0061a3, 0x0061a3, RTFLOAT32U_INIT_C(1,0x7b8c60,156), RTFLOAT32U_INIT_C(0,0x1983b,0), RTFLOAT32U_INIT_C(1,0x7b8c5f,156) }, /* #157/3/0/0/u0x20 = #16123 */
    { 0x00ffa1, 0x00ffa3, RTFLOAT32U_INIT_C(1,0x7b8c60,156), RTFLOAT32U_INIT_C(0,0x1983b,0), RTFLOAT32U_INIT_C(1,0x7b8c5f,156) }, /* #157/3/0/f/m = #16124 */
    { 0x00e021, 0x00e023, RTFLOAT32U_INIT_C(1,0x7b8c60,156), RTFLOAT32U_INIT_C(0,0x1983b,0), RTFLOAT32U_INIT_C(1,0x7b8c5f,156) }, /* #157/3/0/f/u = #16125 */
    { 0x00e023, 0x00e023, RTFLOAT32U_INIT_C(1,0x7b8c60,156), RTFLOAT32U_INIT_C(0,0x1983b,0), RTFLOAT32U_INIT_C(1,0x7b8c5f,156) }, /* #157/3/0/f/u = #16126 */
    { 0x00f123, 0x00f123, RTFLOAT32U_INIT_C(1,0x7b8c60,156), RTFLOAT32U_INIT_C(0,0x1983b,0), RTFLOAT32U_INIT_C(1,0x7b8c5f,156) }, /* #157/3/0/f/u0x1 = #16127 */
    { 0x00f0a3, 0x00f0a3, RTFLOAT32U_INIT_C(1,0x7b8c60,156), RTFLOAT32U_INIT_C(0,0x1983b,0), RTFLOAT32U_INIT_C(1,0x7b8c5f,156) }, /* #157/3/0/f/u0x2 = #16128 */
    { 0x00e1a3, 0x00e1a3, RTFLOAT32U_INIT_C(1,0x7b8c60,156), RTFLOAT32U_INIT_C(0,0x1983b,0), RTFLOAT32U_INIT_C(1,0x7b8c5f,156) }, /* #157/3/0/f/u0x20 = #16129 */
    { 0x007fe1, 0x007fe1, RTFLOAT32U_INIT_C(1,0x7b8c60,156), RTFLOAT32U_INIT_C(0,0x1983b,0), RTFLOAT32U_INIT_C(1,0x7b8c60,156) }, /* #157/3/d/0/m = #16130 */
    { 0x006061, 0x006061, RTFLOAT32U_INIT_C(1,0x7b8c60,156), RTFLOAT32U_INIT_C(0,0x1983b,0), RTFLOAT32U_INIT_C(1,0x7b8c60,156) }, /* #157/3/d/0/u = #16131 */
    { 0x006061, 0x006061, RTFLOAT32U_INIT_C(1,0x7b8c60,156), RTFLOAT32U_INIT_C(0,0x1983b,0), RTFLOAT32U_INIT_C(1,0x7b8c60,156) }, /* #157/3/d/0/u = #16132 */
    { 0x007061, 0x007061, RTFLOAT32U_INIT_C(1,0x7b8c60,156), RTFLOAT32U_INIT_C(0,0x1983b,0), RTFLOAT32U_INIT_C(1,0x7b8c60,156) }, /* #157/3/d/0/u0x1 = #16133 */
    { 0x0060e1, 0x0060e1, RTFLOAT32U_INIT_C(1,0x7b8c60,156), RTFLOAT32U_INIT_C(0,0x1983b,0), RTFLOAT32U_INIT_C(1,0x7b8c60,156) }, /* #157/3/d/0/u0x20 = #16134 */
    { 0x00ffe1, 0x00ffe1, RTFLOAT32U_INIT_C(1,0x7b8c60,156), RTFLOAT32U_INIT_C(0,0x1983b,0), RTFLOAT32U_INIT_C(1,0x7b8c60,156) }, /* #157/3/d/f/m = #16135 */
    { 0x00e061, 0x00e061, RTFLOAT32U_INIT_C(1,0x7b8c60,156), RTFLOAT32U_INIT_C(0,0x1983b,0), RTFLOAT32U_INIT_C(1,0x7b8c60,156) }, /* #157/3/d/f/u = #16136 */
    { 0x00e061, 0x00e061, RTFLOAT32U_INIT_C(1,0x7b8c60,156), RTFLOAT32U_INIT_C(0,0x1983b,0), RTFLOAT32U_INIT_C(1,0x7b8c60,156) }, /* #157/3/d/f/u = #16137 */
    { 0x00f061, 0x00f061, RTFLOAT32U_INIT_C(1,0x7b8c60,156), RTFLOAT32U_INIT_C(0,0x1983b,0), RTFLOAT32U_INIT_C(1,0x7b8c60,156) }, /* #157/3/d/f/u0x1 = #16138 */
    { 0x00e0e1, 0x00e0e1, RTFLOAT32U_INIT_C(1,0x7b8c60,156), RTFLOAT32U_INIT_C(0,0x1983b,0), RTFLOAT32U_INIT_C(1,0x7b8c60,156) }, /* #157/3/d/f/u0x20 = #16139 */
    { 0x001f8a, 0x001f8b, RTFLOAT32U_INIT_C(0,0x401ede,255), RTFLOAT32U_INIT_C(1,0x8793e,255), RTFLOAT32U_INIT_C(0,0x401ede,255) }, /* #158/0/0/0/m = #16140 */
    { 0x00000a, 0x00000b, RTFLOAT32U_INIT_C(0,0x401ede,255), RTFLOAT32U_INIT_C(1,0x8793e,255), RTFLOAT32U_INIT_C(0,0x401ede,255) }, /* #158/0/0/0/u = #16141 */
    { 0x00000b, 0x00000b, RTFLOAT32U_INIT_C(0,0x401ede,255), RTFLOAT32U_INIT_C(1,0x8793e,255), RTFLOAT32U_INIT_C(0,0x401ede,255) }, /* #158/0/0/0/u = #16142 */
    { 0x00050b, 0x00050b, RTFLOAT32U_INIT_C(0,0x401ede,255), RTFLOAT32U_INIT_C(1,0x8793e,255), RTFLOAT32U_INIT_C(0,0x401ede,255) }, /* #158/0/0/0/u0x1 = #16143 */
    { 0x00048b, 0x00048b, RTFLOAT32U_INIT_C(0,0x401ede,255), RTFLOAT32U_INIT_C(1,0x8793e,255), RTFLOAT32U_INIT_C(0,0x401ede,255) }, /* #158/0/0/0/u0x2 = #16144 */
    { 0x00018b, 0x00018b, RTFLOAT32U_INIT_C(0,0x401ede,255), RTFLOAT32U_INIT_C(1,0x8793e,255), RTFLOAT32U_INIT_C(0,0x401ede,255) }, /* #158/0/0/0/u0x8 = #16145 */
    { 0x009f8a, 0x009f8b, RTFLOAT32U_INIT_C(0,0x401ede,255), RTFLOAT32U_INIT_C(1,0x8793e,255), RTFLOAT32U_INIT_C(0,0x401ede,255) }, /* #158/0/0/f/m = #16146 */
    { 0x00800a, 0x00800b, RTFLOAT32U_INIT_C(0,0x401ede,255), RTFLOAT32U_INIT_C(1,0x8793e,255), RTFLOAT32U_INIT_C(0,0x401ede,255) }, /* #158/0/0/f/u = #16147 */
    { 0x00800b, 0x00800b, RTFLOAT32U_INIT_C(0,0x401ede,255), RTFLOAT32U_INIT_C(1,0x8793e,255), RTFLOAT32U_INIT_C(0,0x401ede,255) }, /* #158/0/0/f/u = #16148 */
    { 0x00850b, 0x00850b, RTFLOAT32U_INIT_C(0,0x401ede,255), RTFLOAT32U_INIT_C(1,0x8793e,255), RTFLOAT32U_INIT_C(0,0x401ede,255) }, /* #158/0/0/f/u0x1 = #16149 */
    { 0x00848b, 0x00848b, RTFLOAT32U_INIT_C(0,0x401ede,255), RTFLOAT32U_INIT_C(1,0x8793e,255), RTFLOAT32U_INIT_C(0,0x401ede,255) }, /* #158/0/0/f/u0x2 = #16150 */
    { 0x00818b, 0x00818b, RTFLOAT32U_INIT_C(0,0x401ede,255), RTFLOAT32U_INIT_C(1,0x8793e,255), RTFLOAT32U_INIT_C(0,0x401ede,255) }, /* #158/0/0/f/u0x8 = #16151 */
    { 0x001fca, 0x001fcb, RTFLOAT32U_INIT_C(0,0x401ede,255), RTFLOAT32U_INIT_C(1,0x8793e,255), RTFLOAT32U_INIT_C(0,0x401ede,255) }, /* #158/0/d/0/m = #16152 */
    { 0x00004a, 0x00004b, RTFLOAT32U_INIT_C(0,0x401ede,255), RTFLOAT32U_INIT_C(1,0x8793e,255), RTFLOAT32U_INIT_C(0,0x401ede,255) }, /* #158/0/d/0/u = #16153 */
    { 0x00004b, 0x00004b, RTFLOAT32U_INIT_C(0,0x401ede,255), RTFLOAT32U_INIT_C(1,0x8793e,255), RTFLOAT32U_INIT_C(0,0x401ede,255) }, /* #158/0/d/0/u = #16154 */
    { 0x00054b, 0x00054b, RTFLOAT32U_INIT_C(0,0x401ede,255), RTFLOAT32U_INIT_C(1,0x8793e,255), RTFLOAT32U_INIT_C(0,0x401ede,255) }, /* #158/0/d/0/u0x1 = #16155 */
    { 0x0004cb, 0x0004cb, RTFLOAT32U_INIT_C(0,0x401ede,255), RTFLOAT32U_INIT_C(1,0x8793e,255), RTFLOAT32U_INIT_C(0,0x401ede,255) }, /* #158/0/d/0/u0x2 = #16156 */
    { 0x0001cb, 0x0001cb, RTFLOAT32U_INIT_C(0,0x401ede,255), RTFLOAT32U_INIT_C(1,0x8793e,255), RTFLOAT32U_INIT_C(0,0x401ede,255) }, /* #158/0/d/0/u0x8 = #16157 */
    { 0x009fca, 0x009fcb, RTFLOAT32U_INIT_C(0,0x401ede,255), RTFLOAT32U_INIT_C(1,0x8793e,255), RTFLOAT32U_INIT_C(0,0x401ede,255) }, /* #158/0/d/f/m = #16158 */
    { 0x00804a, 0x00804b, RTFLOAT32U_INIT_C(0,0x401ede,255), RTFLOAT32U_INIT_C(1,0x8793e,255), RTFLOAT32U_INIT_C(0,0x401ede,255) }, /* #158/0/d/f/u = #16159 */
    { 0x00804b, 0x00804b, RTFLOAT32U_INIT_C(0,0x401ede,255), RTFLOAT32U_INIT_C(1,0x8793e,255), RTFLOAT32U_INIT_C(0,0x401ede,255) }, /* #158/0/d/f/u = #16160 */
    { 0x00854b, 0x00854b, RTFLOAT32U_INIT_C(0,0x401ede,255), RTFLOAT32U_INIT_C(1,0x8793e,255), RTFLOAT32U_INIT_C(0,0x401ede,255) }, /* #158/0/d/f/u0x1 = #16161 */
    { 0x0084cb, 0x0084cb, RTFLOAT32U_INIT_C(0,0x401ede,255), RTFLOAT32U_INIT_C(1,0x8793e,255), RTFLOAT32U_INIT_C(0,0x401ede,255) }, /* #158/0/d/f/u0x2 = #16162 */
    { 0x0081cb, 0x0081cb, RTFLOAT32U_INIT_C(0,0x401ede,255), RTFLOAT32U_INIT_C(1,0x8793e,255), RTFLOAT32U_INIT_C(0,0x401ede,255) }, /* #158/0/d/f/u0x8 = #16163 */
    { 0x003f8a, 0x003f8b, RTFLOAT32U_INIT_C(0,0x401ede,255), RTFLOAT32U_INIT_C(1,0x8793e,255), RTFLOAT32U_INIT_C(0,0x401ede,255) }, /* #158/1/0/0/m = #16164 */
    { 0x00200a, 0x00200b, RTFLOAT32U_INIT_C(0,0x401ede,255), RTFLOAT32U_INIT_C(1,0x8793e,255), RTFLOAT32U_INIT_C(0,0x401ede,255) }, /* #158/1/0/0/u = #16165 */
    { 0x00200b, 0x00200b, RTFLOAT32U_INIT_C(0,0x401ede,255), RTFLOAT32U_INIT_C(1,0x8793e,255), RTFLOAT32U_INIT_C(0,0x401ede,255) }, /* #158/1/0/0/u = #16166 */
    { 0x00250b, 0x00250b, RTFLOAT32U_INIT_C(0,0x401ede,255), RTFLOAT32U_INIT_C(1,0x8793e,255), RTFLOAT32U_INIT_C(0,0x401ede,255) }, /* #158/1/0/0/u0x1 = #16167 */
    { 0x00248b, 0x00248b, RTFLOAT32U_INIT_C(0,0x401ede,255), RTFLOAT32U_INIT_C(1,0x8793e,255), RTFLOAT32U_INIT_C(0,0x401ede,255) }, /* #158/1/0/0/u0x2 = #16168 */
    { 0x00218b, 0x00218b, RTFLOAT32U_INIT_C(0,0x401ede,255), RTFLOAT32U_INIT_C(1,0x8793e,255), RTFLOAT32U_INIT_C(0,0x401ede,255) }, /* #158/1/0/0/u0x8 = #16169 */
    { 0x00bf8a, 0x00bf8b, RTFLOAT32U_INIT_C(0,0x401ede,255), RTFLOAT32U_INIT_C(1,0x8793e,255), RTFLOAT32U_INIT_C(0,0x401ede,255) }, /* #158/1/0/f/m = #16170 */
    { 0x00a00a, 0x00a00b, RTFLOAT32U_INIT_C(0,0x401ede,255), RTFLOAT32U_INIT_C(1,0x8793e,255), RTFLOAT32U_INIT_C(0,0x401ede,255) }, /* #158/1/0/f/u = #16171 */
    { 0x00a00b, 0x00a00b, RTFLOAT32U_INIT_C(0,0x401ede,255), RTFLOAT32U_INIT_C(1,0x8793e,255), RTFLOAT32U_INIT_C(0,0x401ede,255) }, /* #158/1/0/f/u = #16172 */
    { 0x00a50b, 0x00a50b, RTFLOAT32U_INIT_C(0,0x401ede,255), RTFLOAT32U_INIT_C(1,0x8793e,255), RTFLOAT32U_INIT_C(0,0x401ede,255) }, /* #158/1/0/f/u0x1 = #16173 */
    { 0x00a48b, 0x00a48b, RTFLOAT32U_INIT_C(0,0x401ede,255), RTFLOAT32U_INIT_C(1,0x8793e,255), RTFLOAT32U_INIT_C(0,0x401ede,255) }, /* #158/1/0/f/u0x2 = #16174 */
    { 0x00a18b, 0x00a18b, RTFLOAT32U_INIT_C(0,0x401ede,255), RTFLOAT32U_INIT_C(1,0x8793e,255), RTFLOAT32U_INIT_C(0,0x401ede,255) }, /* #158/1/0/f/u0x8 = #16175 */
    { 0x003fca, 0x003fcb, RTFLOAT32U_INIT_C(0,0x401ede,255), RTFLOAT32U_INIT_C(1,0x8793e,255), RTFLOAT32U_INIT_C(0,0x401ede,255) }, /* #158/1/d/0/m = #16176 */
    { 0x00204a, 0x00204b, RTFLOAT32U_INIT_C(0,0x401ede,255), RTFLOAT32U_INIT_C(1,0x8793e,255), RTFLOAT32U_INIT_C(0,0x401ede,255) }, /* #158/1/d/0/u = #16177 */
    { 0x00204b, 0x00204b, RTFLOAT32U_INIT_C(0,0x401ede,255), RTFLOAT32U_INIT_C(1,0x8793e,255), RTFLOAT32U_INIT_C(0,0x401ede,255) }, /* #158/1/d/0/u = #16178 */
    { 0x00254b, 0x00254b, RTFLOAT32U_INIT_C(0,0x401ede,255), RTFLOAT32U_INIT_C(1,0x8793e,255), RTFLOAT32U_INIT_C(0,0x401ede,255) }, /* #158/1/d/0/u0x1 = #16179 */
    { 0x0024cb, 0x0024cb, RTFLOAT32U_INIT_C(0,0x401ede,255), RTFLOAT32U_INIT_C(1,0x8793e,255), RTFLOAT32U_INIT_C(0,0x401ede,255) }, /* #158/1/d/0/u0x2 = #16180 */
    { 0x0021cb, 0x0021cb, RTFLOAT32U_INIT_C(0,0x401ede,255), RTFLOAT32U_INIT_C(1,0x8793e,255), RTFLOAT32U_INIT_C(0,0x401ede,255) }, /* #158/1/d/0/u0x8 = #16181 */
    { 0x00bfca, 0x00bfcb, RTFLOAT32U_INIT_C(0,0x401ede,255), RTFLOAT32U_INIT_C(1,0x8793e,255), RTFLOAT32U_INIT_C(0,0x401ede,255) }, /* #158/1/d/f/m = #16182 */
    { 0x00a04a, 0x00a04b, RTFLOAT32U_INIT_C(0,0x401ede,255), RTFLOAT32U_INIT_C(1,0x8793e,255), RTFLOAT32U_INIT_C(0,0x401ede,255) }, /* #158/1/d/f/u = #16183 */
    { 0x00a04b, 0x00a04b, RTFLOAT32U_INIT_C(0,0x401ede,255), RTFLOAT32U_INIT_C(1,0x8793e,255), RTFLOAT32U_INIT_C(0,0x401ede,255) }, /* #158/1/d/f/u = #16184 */
    { 0x00a54b, 0x00a54b, RTFLOAT32U_INIT_C(0,0x401ede,255), RTFLOAT32U_INIT_C(1,0x8793e,255), RTFLOAT32U_INIT_C(0,0x401ede,255) }, /* #158/1/d/f/u0x1 = #16185 */
    { 0x00a4cb, 0x00a4cb, RTFLOAT32U_INIT_C(0,0x401ede,255), RTFLOAT32U_INIT_C(1,0x8793e,255), RTFLOAT32U_INIT_C(0,0x401ede,255) }, /* #158/1/d/f/u0x2 = #16186 */
    { 0x00a1cb, 0x00a1cb, RTFLOAT32U_INIT_C(0,0x401ede,255), RTFLOAT32U_INIT_C(1,0x8793e,255), RTFLOAT32U_INIT_C(0,0x401ede,255) }, /* #158/1/d/f/u0x8 = #16187 */
    { 0x005f8a, 0x005f8b, RTFLOAT32U_INIT_C(0,0x401ede,255), RTFLOAT32U_INIT_C(1,0x8793e,255), RTFLOAT32U_INIT_C(0,0x401ede,255) }, /* #158/2/0/0/m = #16188 */
    { 0x00400a, 0x00400b, RTFLOAT32U_INIT_C(0,0x401ede,255), RTFLOAT32U_INIT_C(1,0x8793e,255), RTFLOAT32U_INIT_C(0,0x401ede,255) }, /* #158/2/0/0/u = #16189 */
    { 0x00400b, 0x00400b, RTFLOAT32U_INIT_C(0,0x401ede,255), RTFLOAT32U_INIT_C(1,0x8793e,255), RTFLOAT32U_INIT_C(0,0x401ede,255) }, /* #158/2/0/0/u = #16190 */
    { 0x00450b, 0x00450b, RTFLOAT32U_INIT_C(0,0x401ede,255), RTFLOAT32U_INIT_C(1,0x8793e,255), RTFLOAT32U_INIT_C(0,0x401ede,255) }, /* #158/2/0/0/u0x1 = #16191 */
    { 0x00448b, 0x00448b, RTFLOAT32U_INIT_C(0,0x401ede,255), RTFLOAT32U_INIT_C(1,0x8793e,255), RTFLOAT32U_INIT_C(0,0x401ede,255) }, /* #158/2/0/0/u0x2 = #16192 */
    { 0x00418b, 0x00418b, RTFLOAT32U_INIT_C(0,0x401ede,255), RTFLOAT32U_INIT_C(1,0x8793e,255), RTFLOAT32U_INIT_C(0,0x401ede,255) }, /* #158/2/0/0/u0x8 = #16193 */
    { 0x00df8a, 0x00df8b, RTFLOAT32U_INIT_C(0,0x401ede,255), RTFLOAT32U_INIT_C(1,0x8793e,255), RTFLOAT32U_INIT_C(0,0x401ede,255) }, /* #158/2/0/f/m = #16194 */
    { 0x00c00a, 0x00c00b, RTFLOAT32U_INIT_C(0,0x401ede,255), RTFLOAT32U_INIT_C(1,0x8793e,255), RTFLOAT32U_INIT_C(0,0x401ede,255) }, /* #158/2/0/f/u = #16195 */
    { 0x00c00b, 0x00c00b, RTFLOAT32U_INIT_C(0,0x401ede,255), RTFLOAT32U_INIT_C(1,0x8793e,255), RTFLOAT32U_INIT_C(0,0x401ede,255) }, /* #158/2/0/f/u = #16196 */
    { 0x00c50b, 0x00c50b, RTFLOAT32U_INIT_C(0,0x401ede,255), RTFLOAT32U_INIT_C(1,0x8793e,255), RTFLOAT32U_INIT_C(0,0x401ede,255) }, /* #158/2/0/f/u0x1 = #16197 */
    { 0x00c48b, 0x00c48b, RTFLOAT32U_INIT_C(0,0x401ede,255), RTFLOAT32U_INIT_C(1,0x8793e,255), RTFLOAT32U_INIT_C(0,0x401ede,255) }, /* #158/2/0/f/u0x2 = #16198 */
    { 0x00c18b, 0x00c18b, RTFLOAT32U_INIT_C(0,0x401ede,255), RTFLOAT32U_INIT_C(1,0x8793e,255), RTFLOAT32U_INIT_C(0,0x401ede,255) }, /* #158/2/0/f/u0x8 = #16199 */
    { 0x005fca, 0x005fcb, RTFLOAT32U_INIT_C(0,0x401ede,255), RTFLOAT32U_INIT_C(1,0x8793e,255), RTFLOAT32U_INIT_C(0,0x401ede,255) }, /* #158/2/d/0/m = #16200 */
    { 0x00404a, 0x00404b, RTFLOAT32U_INIT_C(0,0x401ede,255), RTFLOAT32U_INIT_C(1,0x8793e,255), RTFLOAT32U_INIT_C(0,0x401ede,255) }, /* #158/2/d/0/u = #16201 */
    { 0x00404b, 0x00404b, RTFLOAT32U_INIT_C(0,0x401ede,255), RTFLOAT32U_INIT_C(1,0x8793e,255), RTFLOAT32U_INIT_C(0,0x401ede,255) }, /* #158/2/d/0/u = #16202 */
    { 0x00454b, 0x00454b, RTFLOAT32U_INIT_C(0,0x401ede,255), RTFLOAT32U_INIT_C(1,0x8793e,255), RTFLOAT32U_INIT_C(0,0x401ede,255) }, /* #158/2/d/0/u0x1 = #16203 */
    { 0x0044cb, 0x0044cb, RTFLOAT32U_INIT_C(0,0x401ede,255), RTFLOAT32U_INIT_C(1,0x8793e,255), RTFLOAT32U_INIT_C(0,0x401ede,255) }, /* #158/2/d/0/u0x2 = #16204 */
    { 0x0041cb, 0x0041cb, RTFLOAT32U_INIT_C(0,0x401ede,255), RTFLOAT32U_INIT_C(1,0x8793e,255), RTFLOAT32U_INIT_C(0,0x401ede,255) }, /* #158/2/d/0/u0x8 = #16205 */
    { 0x00dfca, 0x00dfcb, RTFLOAT32U_INIT_C(0,0x401ede,255), RTFLOAT32U_INIT_C(1,0x8793e,255), RTFLOAT32U_INIT_C(0,0x401ede,255) }, /* #158/2/d/f/m = #16206 */
    { 0x00c04a, 0x00c04b, RTFLOAT32U_INIT_C(0,0x401ede,255), RTFLOAT32U_INIT_C(1,0x8793e,255), RTFLOAT32U_INIT_C(0,0x401ede,255) }, /* #158/2/d/f/u = #16207 */
    { 0x00c04b, 0x00c04b, RTFLOAT32U_INIT_C(0,0x401ede,255), RTFLOAT32U_INIT_C(1,0x8793e,255), RTFLOAT32U_INIT_C(0,0x401ede,255) }, /* #158/2/d/f/u = #16208 */
    { 0x00c54b, 0x00c54b, RTFLOAT32U_INIT_C(0,0x401ede,255), RTFLOAT32U_INIT_C(1,0x8793e,255), RTFLOAT32U_INIT_C(0,0x401ede,255) }, /* #158/2/d/f/u0x1 = #16209 */
    { 0x00c4cb, 0x00c4cb, RTFLOAT32U_INIT_C(0,0x401ede,255), RTFLOAT32U_INIT_C(1,0x8793e,255), RTFLOAT32U_INIT_C(0,0x401ede,255) }, /* #158/2/d/f/u0x2 = #16210 */
    { 0x00c1cb, 0x00c1cb, RTFLOAT32U_INIT_C(0,0x401ede,255), RTFLOAT32U_INIT_C(1,0x8793e,255), RTFLOAT32U_INIT_C(0,0x401ede,255) }, /* #158/2/d/f/u0x8 = #16211 */
    { 0x007f8a, 0x007f8b, RTFLOAT32U_INIT_C(0,0x401ede,255), RTFLOAT32U_INIT_C(1,0x8793e,255), RTFLOAT32U_INIT_C(0,0x401ede,255) }, /* #158/3/0/0/m = #16212 */
    { 0x00600a, 0x00600b, RTFLOAT32U_INIT_C(0,0x401ede,255), RTFLOAT32U_INIT_C(1,0x8793e,255), RTFLOAT32U_INIT_C(0,0x401ede,255) }, /* #158/3/0/0/u = #16213 */
    { 0x00600b, 0x00600b, RTFLOAT32U_INIT_C(0,0x401ede,255), RTFLOAT32U_INIT_C(1,0x8793e,255), RTFLOAT32U_INIT_C(0,0x401ede,255) }, /* #158/3/0/0/u = #16214 */
    { 0x00650b, 0x00650b, RTFLOAT32U_INIT_C(0,0x401ede,255), RTFLOAT32U_INIT_C(1,0x8793e,255), RTFLOAT32U_INIT_C(0,0x401ede,255) }, /* #158/3/0/0/u0x1 = #16215 */
    { 0x00648b, 0x00648b, RTFLOAT32U_INIT_C(0,0x401ede,255), RTFLOAT32U_INIT_C(1,0x8793e,255), RTFLOAT32U_INIT_C(0,0x401ede,255) }, /* #158/3/0/0/u0x2 = #16216 */
    { 0x00618b, 0x00618b, RTFLOAT32U_INIT_C(0,0x401ede,255), RTFLOAT32U_INIT_C(1,0x8793e,255), RTFLOAT32U_INIT_C(0,0x401ede,255) }, /* #158/3/0/0/u0x8 = #16217 */
    { 0x00ff8a, 0x00ff8b, RTFLOAT32U_INIT_C(0,0x401ede,255), RTFLOAT32U_INIT_C(1,0x8793e,255), RTFLOAT32U_INIT_C(0,0x401ede,255) }, /* #158/3/0/f/m = #16218 */
    { 0x00e00a, 0x00e00b, RTFLOAT32U_INIT_C(0,0x401ede,255), RTFLOAT32U_INIT_C(1,0x8793e,255), RTFLOAT32U_INIT_C(0,0x401ede,255) }, /* #158/3/0/f/u = #16219 */
    { 0x00e00b, 0x00e00b, RTFLOAT32U_INIT_C(0,0x401ede,255), RTFLOAT32U_INIT_C(1,0x8793e,255), RTFLOAT32U_INIT_C(0,0x401ede,255) }, /* #158/3/0/f/u = #16220 */
    { 0x00e50b, 0x00e50b, RTFLOAT32U_INIT_C(0,0x401ede,255), RTFLOAT32U_INIT_C(1,0x8793e,255), RTFLOAT32U_INIT_C(0,0x401ede,255) }, /* #158/3/0/f/u0x1 = #16221 */
    { 0x00e48b, 0x00e48b, RTFLOAT32U_INIT_C(0,0x401ede,255), RTFLOAT32U_INIT_C(1,0x8793e,255), RTFLOAT32U_INIT_C(0,0x401ede,255) }, /* #158/3/0/f/u0x2 = #16222 */
    { 0x00e18b, 0x00e18b, RTFLOAT32U_INIT_C(0,0x401ede,255), RTFLOAT32U_INIT_C(1,0x8793e,255), RTFLOAT32U_INIT_C(0,0x401ede,255) }, /* #158/3/0/f/u0x8 = #16223 */
    { 0x007fca, 0x007fcb, RTFLOAT32U_INIT_C(0,0x401ede,255), RTFLOAT32U_INIT_C(1,0x8793e,255), RTFLOAT32U_INIT_C(0,0x401ede,255) }, /* #158/3/d/0/m = #16224 */
    { 0x00604a, 0x00604b, RTFLOAT32U_INIT_C(0,0x401ede,255), RTFLOAT32U_INIT_C(1,0x8793e,255), RTFLOAT32U_INIT_C(0,0x401ede,255) }, /* #158/3/d/0/u = #16225 */
    { 0x00604b, 0x00604b, RTFLOAT32U_INIT_C(0,0x401ede,255), RTFLOAT32U_INIT_C(1,0x8793e,255), RTFLOAT32U_INIT_C(0,0x401ede,255) }, /* #158/3/d/0/u = #16226 */
    { 0x00654b, 0x00654b, RTFLOAT32U_INIT_C(0,0x401ede,255), RTFLOAT32U_INIT_C(1,0x8793e,255), RTFLOAT32U_INIT_C(0,0x401ede,255) }, /* #158/3/d/0/u0x1 = #16227 */
    { 0x0064cb, 0x0064cb, RTFLOAT32U_INIT_C(0,0x401ede,255), RTFLOAT32U_INIT_C(1,0x8793e,255), RTFLOAT32U_INIT_C(0,0x401ede,255) }, /* #158/3/d/0/u0x2 = #16228 */
    { 0x0061cb, 0x0061cb, RTFLOAT32U_INIT_C(0,0x401ede,255), RTFLOAT32U_INIT_C(1,0x8793e,255), RTFLOAT32U_INIT_C(0,0x401ede,255) }, /* #158/3/d/0/u0x8 = #16229 */
    { 0x00ffca, 0x00ffcb, RTFLOAT32U_INIT_C(0,0x401ede,255), RTFLOAT32U_INIT_C(1,0x8793e,255), RTFLOAT32U_INIT_C(0,0x401ede,255) }, /* #158/3/d/f/m = #16230 */
    { 0x00e04a, 0x00e04b, RTFLOAT32U_INIT_C(0,0x401ede,255), RTFLOAT32U_INIT_C(1,0x8793e,255), RTFLOAT32U_INIT_C(0,0x401ede,255) }, /* #158/3/d/f/u = #16231 */
    { 0x00e04b, 0x00e04b, RTFLOAT32U_INIT_C(0,0x401ede,255), RTFLOAT32U_INIT_C(1,0x8793e,255), RTFLOAT32U_INIT_C(0,0x401ede,255) }, /* #158/3/d/f/u = #16232 */
    { 0x00e54b, 0x00e54b, RTFLOAT32U_INIT_C(0,0x401ede,255), RTFLOAT32U_INIT_C(1,0x8793e,255), RTFLOAT32U_INIT_C(0,0x401ede,255) }, /* #158/3/d/f/u0x1 = #16233 */
    { 0x00e4cb, 0x00e4cb, RTFLOAT32U_INIT_C(0,0x401ede,255), RTFLOAT32U_INIT_C(1,0x8793e,255), RTFLOAT32U_INIT_C(0,0x401ede,255) }, /* #158/3/d/f/u0x2 = #16234 */
    { 0x00e1cb, 0x00e1cb, RTFLOAT32U_INIT_C(0,0x401ede,255), RTFLOAT32U_INIT_C(1,0x8793e,255), RTFLOAT32U_INIT_C(0,0x401ede,255) }, /* #158/3/d/f/u0x8 = #16235 */
    { 0x001f9b, 0x001f9b, RTFLOAT32U_INIT_C(0,0x845,255), RTFLOAT32U_INIT_C(1,0x379d2c,161), RTFLOAT32U_INIT_C(0,0x400845,255) }, /* #159/0/0/0/m = #16236 */
    { 0x00001b, 0x00001b, RTFLOAT32U_INIT_C(0,0x845,255), RTFLOAT32U_INIT_C(1,0x379d2c,161), RTFLOAT32U_INIT_C(0,0x400845,255) }, /* #159/0/0/0/u = #16237 */
    { 0x00001b, 0x00001b, RTFLOAT32U_INIT_C(0,0x845,255), RTFLOAT32U_INIT_C(1,0x379d2c,161), RTFLOAT32U_INIT_C(0,0x400845,255) }, /* #159/0/0/0/u = #16238 */
    { 0x000d1b, 0x000d1b, RTFLOAT32U_INIT_C(0,0x845,255), RTFLOAT32U_INIT_C(1,0x379d2c,161), RTFLOAT32U_INIT_C(0,0x400845,255) }, /* #159/0/0/0/u0x1 = #16239 */
    { 0x000c9b, 0x000c9b, RTFLOAT32U_INIT_C(0,0x845,255), RTFLOAT32U_INIT_C(1,0x379d2c,161), RTFLOAT32U_INIT_C(0,0x400845,255) }, /* #159/0/0/0/u0x2 = #16240 */
    { 0x00099b, 0x00099b, RTFLOAT32U_INIT_C(0,0x845,255), RTFLOAT32U_INIT_C(1,0x379d2c,161), RTFLOAT32U_INIT_C(0,0x400845,255) }, /* #159/0/0/0/u0x8 = #16241 */
    { 0x00059b, 0x00059b, RTFLOAT32U_INIT_C(0,0x845,255), RTFLOAT32U_INIT_C(1,0x379d2c,161), RTFLOAT32U_INIT_C(0,0x400845,255) }, /* #159/0/0/0/u0x10 = #16242 */
    { 0x009f9b, 0x009f9b, RTFLOAT32U_INIT_C(0,0x845,255), RTFLOAT32U_INIT_C(1,0x379d2c,161), RTFLOAT32U_INIT_C(0,0x400845,255) }, /* #159/0/0/f/m = #16243 */
    { 0x00801b, 0x00801b, RTFLOAT32U_INIT_C(0,0x845,255), RTFLOAT32U_INIT_C(1,0x379d2c,161), RTFLOAT32U_INIT_C(0,0x400845,255) }, /* #159/0/0/f/u = #16244 */
    { 0x00801b, 0x00801b, RTFLOAT32U_INIT_C(0,0x845,255), RTFLOAT32U_INIT_C(1,0x379d2c,161), RTFLOAT32U_INIT_C(0,0x400845,255) }, /* #159/0/0/f/u = #16245 */
    { 0x008d1b, 0x008d1b, RTFLOAT32U_INIT_C(0,0x845,255), RTFLOAT32U_INIT_C(1,0x379d2c,161), RTFLOAT32U_INIT_C(0,0x400845,255) }, /* #159/0/0/f/u0x1 = #16246 */
    { 0x008c9b, 0x008c9b, RTFLOAT32U_INIT_C(0,0x845,255), RTFLOAT32U_INIT_C(1,0x379d2c,161), RTFLOAT32U_INIT_C(0,0x400845,255) }, /* #159/0/0/f/u0x2 = #16247 */
    { 0x00899b, 0x00899b, RTFLOAT32U_INIT_C(0,0x845,255), RTFLOAT32U_INIT_C(1,0x379d2c,161), RTFLOAT32U_INIT_C(0,0x400845,255) }, /* #159/0/0/f/u0x8 = #16248 */
    { 0x00859b, 0x00859b, RTFLOAT32U_INIT_C(0,0x845,255), RTFLOAT32U_INIT_C(1,0x379d2c,161), RTFLOAT32U_INIT_C(0,0x400845,255) }, /* #159/0/0/f/u0x10 = #16249 */
    { 0x001fdb, 0x001fdb, RTFLOAT32U_INIT_C(0,0x845,255), RTFLOAT32U_INIT_C(1,0x379d2c,161), RTFLOAT32U_INIT_C(0,0x400845,255) }, /* #159/0/d/0/m = #16250 */
    { 0x00005b, 0x00005b, RTFLOAT32U_INIT_C(0,0x845,255), RTFLOAT32U_INIT_C(1,0x379d2c,161), RTFLOAT32U_INIT_C(0,0x400845,255) }, /* #159/0/d/0/u = #16251 */
    { 0x00005b, 0x00005b, RTFLOAT32U_INIT_C(0,0x845,255), RTFLOAT32U_INIT_C(1,0x379d2c,161), RTFLOAT32U_INIT_C(0,0x400845,255) }, /* #159/0/d/0/u = #16252 */
    { 0x000d5b, 0x000d5b, RTFLOAT32U_INIT_C(0,0x845,255), RTFLOAT32U_INIT_C(1,0x379d2c,161), RTFLOAT32U_INIT_C(0,0x400845,255) }, /* #159/0/d/0/u0x1 = #16253 */
    { 0x000cdb, 0x000cdb, RTFLOAT32U_INIT_C(0,0x845,255), RTFLOAT32U_INIT_C(1,0x379d2c,161), RTFLOAT32U_INIT_C(0,0x400845,255) }, /* #159/0/d/0/u0x2 = #16254 */
    { 0x0009db, 0x0009db, RTFLOAT32U_INIT_C(0,0x845,255), RTFLOAT32U_INIT_C(1,0x379d2c,161), RTFLOAT32U_INIT_C(0,0x400845,255) }, /* #159/0/d/0/u0x8 = #16255 */
    { 0x0005db, 0x0005db, RTFLOAT32U_INIT_C(0,0x845,255), RTFLOAT32U_INIT_C(1,0x379d2c,161), RTFLOAT32U_INIT_C(0,0x400845,255) }, /* #159/0/d/0/u0x10 = #16256 */
    { 0x009fdb, 0x009fdb, RTFLOAT32U_INIT_C(0,0x845,255), RTFLOAT32U_INIT_C(1,0x379d2c,161), RTFLOAT32U_INIT_C(0,0x400845,255) }, /* #159/0/d/f/m = #16257 */
    { 0x00805b, 0x00805b, RTFLOAT32U_INIT_C(0,0x845,255), RTFLOAT32U_INIT_C(1,0x379d2c,161), RTFLOAT32U_INIT_C(0,0x400845,255) }, /* #159/0/d/f/u = #16258 */
    { 0x00805b, 0x00805b, RTFLOAT32U_INIT_C(0,0x845,255), RTFLOAT32U_INIT_C(1,0x379d2c,161), RTFLOAT32U_INIT_C(0,0x400845,255) }, /* #159/0/d/f/u = #16259 */
    { 0x008d5b, 0x008d5b, RTFLOAT32U_INIT_C(0,0x845,255), RTFLOAT32U_INIT_C(1,0x379d2c,161), RTFLOAT32U_INIT_C(0,0x400845,255) }, /* #159/0/d/f/u0x1 = #16260 */
    { 0x008cdb, 0x008cdb, RTFLOAT32U_INIT_C(0,0x845,255), RTFLOAT32U_INIT_C(1,0x379d2c,161), RTFLOAT32U_INIT_C(0,0x400845,255) }, /* #159/0/d/f/u0x2 = #16261 */
    { 0x0089db, 0x0089db, RTFLOAT32U_INIT_C(0,0x845,255), RTFLOAT32U_INIT_C(1,0x379d2c,161), RTFLOAT32U_INIT_C(0,0x400845,255) }, /* #159/0/d/f/u0x8 = #16262 */
    { 0x0085db, 0x0085db, RTFLOAT32U_INIT_C(0,0x845,255), RTFLOAT32U_INIT_C(1,0x379d2c,161), RTFLOAT32U_INIT_C(0,0x400845,255) }, /* #159/0/d/f/u0x10 = #16263 */
    { 0x003f9b, 0x003f9b, RTFLOAT32U_INIT_C(0,0x845,255), RTFLOAT32U_INIT_C(1,0x379d2c,161), RTFLOAT32U_INIT_C(0,0x400845,255) }, /* #159/1/0/0/m = #16264 */
    { 0x00201b, 0x00201b, RTFLOAT32U_INIT_C(0,0x845,255), RTFLOAT32U_INIT_C(1,0x379d2c,161), RTFLOAT32U_INIT_C(0,0x400845,255) }, /* #159/1/0/0/u = #16265 */
    { 0x00201b, 0x00201b, RTFLOAT32U_INIT_C(0,0x845,255), RTFLOAT32U_INIT_C(1,0x379d2c,161), RTFLOAT32U_INIT_C(0,0x400845,255) }, /* #159/1/0/0/u = #16266 */
    { 0x002d1b, 0x002d1b, RTFLOAT32U_INIT_C(0,0x845,255), RTFLOAT32U_INIT_C(1,0x379d2c,161), RTFLOAT32U_INIT_C(0,0x400845,255) }, /* #159/1/0/0/u0x1 = #16267 */
    { 0x002c9b, 0x002c9b, RTFLOAT32U_INIT_C(0,0x845,255), RTFLOAT32U_INIT_C(1,0x379d2c,161), RTFLOAT32U_INIT_C(0,0x400845,255) }, /* #159/1/0/0/u0x2 = #16268 */
    { 0x00299b, 0x00299b, RTFLOAT32U_INIT_C(0,0x845,255), RTFLOAT32U_INIT_C(1,0x379d2c,161), RTFLOAT32U_INIT_C(0,0x400845,255) }, /* #159/1/0/0/u0x8 = #16269 */
    { 0x00259b, 0x00259b, RTFLOAT32U_INIT_C(0,0x845,255), RTFLOAT32U_INIT_C(1,0x379d2c,161), RTFLOAT32U_INIT_C(0,0x400845,255) }, /* #159/1/0/0/u0x10 = #16270 */
    { 0x00bf9b, 0x00bf9b, RTFLOAT32U_INIT_C(0,0x845,255), RTFLOAT32U_INIT_C(1,0x379d2c,161), RTFLOAT32U_INIT_C(0,0x400845,255) }, /* #159/1/0/f/m = #16271 */
    { 0x00a01b, 0x00a01b, RTFLOAT32U_INIT_C(0,0x845,255), RTFLOAT32U_INIT_C(1,0x379d2c,161), RTFLOAT32U_INIT_C(0,0x400845,255) }, /* #159/1/0/f/u = #16272 */
    { 0x00a01b, 0x00a01b, RTFLOAT32U_INIT_C(0,0x845,255), RTFLOAT32U_INIT_C(1,0x379d2c,161), RTFLOAT32U_INIT_C(0,0x400845,255) }, /* #159/1/0/f/u = #16273 */
    { 0x00ad1b, 0x00ad1b, RTFLOAT32U_INIT_C(0,0x845,255), RTFLOAT32U_INIT_C(1,0x379d2c,161), RTFLOAT32U_INIT_C(0,0x400845,255) }, /* #159/1/0/f/u0x1 = #16274 */
    { 0x00ac9b, 0x00ac9b, RTFLOAT32U_INIT_C(0,0x845,255), RTFLOAT32U_INIT_C(1,0x379d2c,161), RTFLOAT32U_INIT_C(0,0x400845,255) }, /* #159/1/0/f/u0x2 = #16275 */
    { 0x00a99b, 0x00a99b, RTFLOAT32U_INIT_C(0,0x845,255), RTFLOAT32U_INIT_C(1,0x379d2c,161), RTFLOAT32U_INIT_C(0,0x400845,255) }, /* #159/1/0/f/u0x8 = #16276 */
    { 0x00a59b, 0x00a59b, RTFLOAT32U_INIT_C(0,0x845,255), RTFLOAT32U_INIT_C(1,0x379d2c,161), RTFLOAT32U_INIT_C(0,0x400845,255) }, /* #159/1/0/f/u0x10 = #16277 */
    { 0x003fdb, 0x003fdb, RTFLOAT32U_INIT_C(0,0x845,255), RTFLOAT32U_INIT_C(1,0x379d2c,161), RTFLOAT32U_INIT_C(0,0x400845,255) }, /* #159/1/d/0/m = #16278 */
    { 0x00205b, 0x00205b, RTFLOAT32U_INIT_C(0,0x845,255), RTFLOAT32U_INIT_C(1,0x379d2c,161), RTFLOAT32U_INIT_C(0,0x400845,255) }, /* #159/1/d/0/u = #16279 */
    { 0x00205b, 0x00205b, RTFLOAT32U_INIT_C(0,0x845,255), RTFLOAT32U_INIT_C(1,0x379d2c,161), RTFLOAT32U_INIT_C(0,0x400845,255) }, /* #159/1/d/0/u = #16280 */
    { 0x002d5b, 0x002d5b, RTFLOAT32U_INIT_C(0,0x845,255), RTFLOAT32U_INIT_C(1,0x379d2c,161), RTFLOAT32U_INIT_C(0,0x400845,255) }, /* #159/1/d/0/u0x1 = #16281 */
    { 0x002cdb, 0x002cdb, RTFLOAT32U_INIT_C(0,0x845,255), RTFLOAT32U_INIT_C(1,0x379d2c,161), RTFLOAT32U_INIT_C(0,0x400845,255) }, /* #159/1/d/0/u0x2 = #16282 */
    { 0x0029db, 0x0029db, RTFLOAT32U_INIT_C(0,0x845,255), RTFLOAT32U_INIT_C(1,0x379d2c,161), RTFLOAT32U_INIT_C(0,0x400845,255) }, /* #159/1/d/0/u0x8 = #16283 */
    { 0x0025db, 0x0025db, RTFLOAT32U_INIT_C(0,0x845,255), RTFLOAT32U_INIT_C(1,0x379d2c,161), RTFLOAT32U_INIT_C(0,0x400845,255) }, /* #159/1/d/0/u0x10 = #16284 */
    { 0x00bfdb, 0x00bfdb, RTFLOAT32U_INIT_C(0,0x845,255), RTFLOAT32U_INIT_C(1,0x379d2c,161), RTFLOAT32U_INIT_C(0,0x400845,255) }, /* #159/1/d/f/m = #16285 */
    { 0x00a05b, 0x00a05b, RTFLOAT32U_INIT_C(0,0x845,255), RTFLOAT32U_INIT_C(1,0x379d2c,161), RTFLOAT32U_INIT_C(0,0x400845,255) }, /* #159/1/d/f/u = #16286 */
    { 0x00a05b, 0x00a05b, RTFLOAT32U_INIT_C(0,0x845,255), RTFLOAT32U_INIT_C(1,0x379d2c,161), RTFLOAT32U_INIT_C(0,0x400845,255) }, /* #159/1/d/f/u = #16287 */
    { 0x00ad5b, 0x00ad5b, RTFLOAT32U_INIT_C(0,0x845,255), RTFLOAT32U_INIT_C(1,0x379d2c,161), RTFLOAT32U_INIT_C(0,0x400845,255) }, /* #159/1/d/f/u0x1 = #16288 */
    { 0x00acdb, 0x00acdb, RTFLOAT32U_INIT_C(0,0x845,255), RTFLOAT32U_INIT_C(1,0x379d2c,161), RTFLOAT32U_INIT_C(0,0x400845,255) }, /* #159/1/d/f/u0x2 = #16289 */
    { 0x00a9db, 0x00a9db, RTFLOAT32U_INIT_C(0,0x845,255), RTFLOAT32U_INIT_C(1,0x379d2c,161), RTFLOAT32U_INIT_C(0,0x400845,255) }, /* #159/1/d/f/u0x8 = #16290 */
    { 0x00a5db, 0x00a5db, RTFLOAT32U_INIT_C(0,0x845,255), RTFLOAT32U_INIT_C(1,0x379d2c,161), RTFLOAT32U_INIT_C(0,0x400845,255) }, /* #159/1/d/f/u0x10 = #16291 */
    { 0x005f9b, 0x005f9b, RTFLOAT32U_INIT_C(0,0x845,255), RTFLOAT32U_INIT_C(1,0x379d2c,161), RTFLOAT32U_INIT_C(0,0x400845,255) }, /* #159/2/0/0/m = #16292 */
    { 0x00401b, 0x00401b, RTFLOAT32U_INIT_C(0,0x845,255), RTFLOAT32U_INIT_C(1,0x379d2c,161), RTFLOAT32U_INIT_C(0,0x400845,255) }, /* #159/2/0/0/u = #16293 */
    { 0x00401b, 0x00401b, RTFLOAT32U_INIT_C(0,0x845,255), RTFLOAT32U_INIT_C(1,0x379d2c,161), RTFLOAT32U_INIT_C(0,0x400845,255) }, /* #159/2/0/0/u = #16294 */
    { 0x004d1b, 0x004d1b, RTFLOAT32U_INIT_C(0,0x845,255), RTFLOAT32U_INIT_C(1,0x379d2c,161), RTFLOAT32U_INIT_C(0,0x400845,255) }, /* #159/2/0/0/u0x1 = #16295 */
    { 0x004c9b, 0x004c9b, RTFLOAT32U_INIT_C(0,0x845,255), RTFLOAT32U_INIT_C(1,0x379d2c,161), RTFLOAT32U_INIT_C(0,0x400845,255) }, /* #159/2/0/0/u0x2 = #16296 */
    { 0x00499b, 0x00499b, RTFLOAT32U_INIT_C(0,0x845,255), RTFLOAT32U_INIT_C(1,0x379d2c,161), RTFLOAT32U_INIT_C(0,0x400845,255) }, /* #159/2/0/0/u0x8 = #16297 */
    { 0x00459b, 0x00459b, RTFLOAT32U_INIT_C(0,0x845,255), RTFLOAT32U_INIT_C(1,0x379d2c,161), RTFLOAT32U_INIT_C(0,0x400845,255) }, /* #159/2/0/0/u0x10 = #16298 */
    { 0x00df9b, 0x00df9b, RTFLOAT32U_INIT_C(0,0x845,255), RTFLOAT32U_INIT_C(1,0x379d2c,161), RTFLOAT32U_INIT_C(0,0x400845,255) }, /* #159/2/0/f/m = #16299 */
    { 0x00c01b, 0x00c01b, RTFLOAT32U_INIT_C(0,0x845,255), RTFLOAT32U_INIT_C(1,0x379d2c,161), RTFLOAT32U_INIT_C(0,0x400845,255) }, /* #159/2/0/f/u = #16300 */
    { 0x00c01b, 0x00c01b, RTFLOAT32U_INIT_C(0,0x845,255), RTFLOAT32U_INIT_C(1,0x379d2c,161), RTFLOAT32U_INIT_C(0,0x400845,255) }, /* #159/2/0/f/u = #16301 */
    { 0x00cd1b, 0x00cd1b, RTFLOAT32U_INIT_C(0,0x845,255), RTFLOAT32U_INIT_C(1,0x379d2c,161), RTFLOAT32U_INIT_C(0,0x400845,255) }, /* #159/2/0/f/u0x1 = #16302 */
    { 0x00cc9b, 0x00cc9b, RTFLOAT32U_INIT_C(0,0x845,255), RTFLOAT32U_INIT_C(1,0x379d2c,161), RTFLOAT32U_INIT_C(0,0x400845,255) }, /* #159/2/0/f/u0x2 = #16303 */
    { 0x00c99b, 0x00c99b, RTFLOAT32U_INIT_C(0,0x845,255), RTFLOAT32U_INIT_C(1,0x379d2c,161), RTFLOAT32U_INIT_C(0,0x400845,255) }, /* #159/2/0/f/u0x8 = #16304 */
    { 0x00c59b, 0x00c59b, RTFLOAT32U_INIT_C(0,0x845,255), RTFLOAT32U_INIT_C(1,0x379d2c,161), RTFLOAT32U_INIT_C(0,0x400845,255) }, /* #159/2/0/f/u0x10 = #16305 */
    { 0x005fdb, 0x005fdb, RTFLOAT32U_INIT_C(0,0x845,255), RTFLOAT32U_INIT_C(1,0x379d2c,161), RTFLOAT32U_INIT_C(0,0x400845,255) }, /* #159/2/d/0/m = #16306 */
    { 0x00405b, 0x00405b, RTFLOAT32U_INIT_C(0,0x845,255), RTFLOAT32U_INIT_C(1,0x379d2c,161), RTFLOAT32U_INIT_C(0,0x400845,255) }, /* #159/2/d/0/u = #16307 */
    { 0x00405b, 0x00405b, RTFLOAT32U_INIT_C(0,0x845,255), RTFLOAT32U_INIT_C(1,0x379d2c,161), RTFLOAT32U_INIT_C(0,0x400845,255) }, /* #159/2/d/0/u = #16308 */
    { 0x004d5b, 0x004d5b, RTFLOAT32U_INIT_C(0,0x845,255), RTFLOAT32U_INIT_C(1,0x379d2c,161), RTFLOAT32U_INIT_C(0,0x400845,255) }, /* #159/2/d/0/u0x1 = #16309 */
    { 0x004cdb, 0x004cdb, RTFLOAT32U_INIT_C(0,0x845,255), RTFLOAT32U_INIT_C(1,0x379d2c,161), RTFLOAT32U_INIT_C(0,0x400845,255) }, /* #159/2/d/0/u0x2 = #16310 */
    { 0x0049db, 0x0049db, RTFLOAT32U_INIT_C(0,0x845,255), RTFLOAT32U_INIT_C(1,0x379d2c,161), RTFLOAT32U_INIT_C(0,0x400845,255) }, /* #159/2/d/0/u0x8 = #16311 */
    { 0x0045db, 0x0045db, RTFLOAT32U_INIT_C(0,0x845,255), RTFLOAT32U_INIT_C(1,0x379d2c,161), RTFLOAT32U_INIT_C(0,0x400845,255) }, /* #159/2/d/0/u0x10 = #16312 */
    { 0x00dfdb, 0x00dfdb, RTFLOAT32U_INIT_C(0,0x845,255), RTFLOAT32U_INIT_C(1,0x379d2c,161), RTFLOAT32U_INIT_C(0,0x400845,255) }, /* #159/2/d/f/m = #16313 */
    { 0x00c05b, 0x00c05b, RTFLOAT32U_INIT_C(0,0x845,255), RTFLOAT32U_INIT_C(1,0x379d2c,161), RTFLOAT32U_INIT_C(0,0x400845,255) }, /* #159/2/d/f/u = #16314 */
    { 0x00c05b, 0x00c05b, RTFLOAT32U_INIT_C(0,0x845,255), RTFLOAT32U_INIT_C(1,0x379d2c,161), RTFLOAT32U_INIT_C(0,0x400845,255) }, /* #159/2/d/f/u = #16315 */
    { 0x00cd5b, 0x00cd5b, RTFLOAT32U_INIT_C(0,0x845,255), RTFLOAT32U_INIT_C(1,0x379d2c,161), RTFLOAT32U_INIT_C(0,0x400845,255) }, /* #159/2/d/f/u0x1 = #16316 */
    { 0x00ccdb, 0x00ccdb, RTFLOAT32U_INIT_C(0,0x845,255), RTFLOAT32U_INIT_C(1,0x379d2c,161), RTFLOAT32U_INIT_C(0,0x400845,255) }, /* #159/2/d/f/u0x2 = #16317 */
    { 0x00c9db, 0x00c9db, RTFLOAT32U_INIT_C(0,0x845,255), RTFLOAT32U_INIT_C(1,0x379d2c,161), RTFLOAT32U_INIT_C(0,0x400845,255) }, /* #159/2/d/f/u0x8 = #16318 */
    { 0x00c5db, 0x00c5db, RTFLOAT32U_INIT_C(0,0x845,255), RTFLOAT32U_INIT_C(1,0x379d2c,161), RTFLOAT32U_INIT_C(0,0x400845,255) }, /* #159/2/d/f/u0x10 = #16319 */
    { 0x007f9b, 0x007f9b, RTFLOAT32U_INIT_C(0,0x845,255), RTFLOAT32U_INIT_C(1,0x379d2c,161), RTFLOAT32U_INIT_C(0,0x400845,255) }, /* #159/3/0/0/m = #16320 */
    { 0x00601b, 0x00601b, RTFLOAT32U_INIT_C(0,0x845,255), RTFLOAT32U_INIT_C(1,0x379d2c,161), RTFLOAT32U_INIT_C(0,0x400845,255) }, /* #159/3/0/0/u = #16321 */
    { 0x00601b, 0x00601b, RTFLOAT32U_INIT_C(0,0x845,255), RTFLOAT32U_INIT_C(1,0x379d2c,161), RTFLOAT32U_INIT_C(0,0x400845,255) }, /* #159/3/0/0/u = #16322 */
    { 0x006d1b, 0x006d1b, RTFLOAT32U_INIT_C(0,0x845,255), RTFLOAT32U_INIT_C(1,0x379d2c,161), RTFLOAT32U_INIT_C(0,0x400845,255) }, /* #159/3/0/0/u0x1 = #16323 */
    { 0x006c9b, 0x006c9b, RTFLOAT32U_INIT_C(0,0x845,255), RTFLOAT32U_INIT_C(1,0x379d2c,161), RTFLOAT32U_INIT_C(0,0x400845,255) }, /* #159/3/0/0/u0x2 = #16324 */
    { 0x00699b, 0x00699b, RTFLOAT32U_INIT_C(0,0x845,255), RTFLOAT32U_INIT_C(1,0x379d2c,161), RTFLOAT32U_INIT_C(0,0x400845,255) }, /* #159/3/0/0/u0x8 = #16325 */
    { 0x00659b, 0x00659b, RTFLOAT32U_INIT_C(0,0x845,255), RTFLOAT32U_INIT_C(1,0x379d2c,161), RTFLOAT32U_INIT_C(0,0x400845,255) }, /* #159/3/0/0/u0x10 = #16326 */
    { 0x00ff9b, 0x00ff9b, RTFLOAT32U_INIT_C(0,0x845,255), RTFLOAT32U_INIT_C(1,0x379d2c,161), RTFLOAT32U_INIT_C(0,0x400845,255) }, /* #159/3/0/f/m = #16327 */
    { 0x00e01b, 0x00e01b, RTFLOAT32U_INIT_C(0,0x845,255), RTFLOAT32U_INIT_C(1,0x379d2c,161), RTFLOAT32U_INIT_C(0,0x400845,255) }, /* #159/3/0/f/u = #16328 */
    { 0x00e01b, 0x00e01b, RTFLOAT32U_INIT_C(0,0x845,255), RTFLOAT32U_INIT_C(1,0x379d2c,161), RTFLOAT32U_INIT_C(0,0x400845,255) }, /* #159/3/0/f/u = #16329 */
    { 0x00ed1b, 0x00ed1b, RTFLOAT32U_INIT_C(0,0x845,255), RTFLOAT32U_INIT_C(1,0x379d2c,161), RTFLOAT32U_INIT_C(0,0x400845,255) }, /* #159/3/0/f/u0x1 = #16330 */
    { 0x00ec9b, 0x00ec9b, RTFLOAT32U_INIT_C(0,0x845,255), RTFLOAT32U_INIT_C(1,0x379d2c,161), RTFLOAT32U_INIT_C(0,0x400845,255) }, /* #159/3/0/f/u0x2 = #16331 */
    { 0x00e99b, 0x00e99b, RTFLOAT32U_INIT_C(0,0x845,255), RTFLOAT32U_INIT_C(1,0x379d2c,161), RTFLOAT32U_INIT_C(0,0x400845,255) }, /* #159/3/0/f/u0x8 = #16332 */
    { 0x00e59b, 0x00e59b, RTFLOAT32U_INIT_C(0,0x845,255), RTFLOAT32U_INIT_C(1,0x379d2c,161), RTFLOAT32U_INIT_C(0,0x400845,255) }, /* #159/3/0/f/u0x10 = #16333 */
    { 0x007fdb, 0x007fdb, RTFLOAT32U_INIT_C(0,0x845,255), RTFLOAT32U_INIT_C(1,0x379d2c,161), RTFLOAT32U_INIT_C(0,0x400845,255) }, /* #159/3/d/0/m = #16334 */
    { 0x00605b, 0x00605b, RTFLOAT32U_INIT_C(0,0x845,255), RTFLOAT32U_INIT_C(1,0x379d2c,161), RTFLOAT32U_INIT_C(0,0x400845,255) }, /* #159/3/d/0/u = #16335 */
    { 0x00605b, 0x00605b, RTFLOAT32U_INIT_C(0,0x845,255), RTFLOAT32U_INIT_C(1,0x379d2c,161), RTFLOAT32U_INIT_C(0,0x400845,255) }, /* #159/3/d/0/u = #16336 */
    { 0x006d5b, 0x006d5b, RTFLOAT32U_INIT_C(0,0x845,255), RTFLOAT32U_INIT_C(1,0x379d2c,161), RTFLOAT32U_INIT_C(0,0x400845,255) }, /* #159/3/d/0/u0x1 = #16337 */
    { 0x006cdb, 0x006cdb, RTFLOAT32U_INIT_C(0,0x845,255), RTFLOAT32U_INIT_C(1,0x379d2c,161), RTFLOAT32U_INIT_C(0,0x400845,255) }, /* #159/3/d/0/u0x2 = #16338 */
    { 0x0069db, 0x0069db, RTFLOAT32U_INIT_C(0,0x845,255), RTFLOAT32U_INIT_C(1,0x379d2c,161), RTFLOAT32U_INIT_C(0,0x400845,255) }, /* #159/3/d/0/u0x8 = #16339 */
    { 0x0065db, 0x0065db, RTFLOAT32U_INIT_C(0,0x845,255), RTFLOAT32U_INIT_C(1,0x379d2c,161), RTFLOAT32U_INIT_C(0,0x400845,255) }, /* #159/3/d/0/u0x10 = #16340 */
    { 0x00ffdb, 0x00ffdb, RTFLOAT32U_INIT_C(0,0x845,255), RTFLOAT32U_INIT_C(1,0x379d2c,161), RTFLOAT32U_INIT_C(0,0x400845,255) }, /* #159/3/d/f/m = #16341 */
    { 0x00e05b, 0x00e05b, RTFLOAT32U_INIT_C(0,0x845,255), RTFLOAT32U_INIT_C(1,0x379d2c,161), RTFLOAT32U_INIT_C(0,0x400845,255) }, /* #159/3/d/f/u = #16342 */
    { 0x00e05b, 0x00e05b, RTFLOAT32U_INIT_C(0,0x845,255), RTFLOAT32U_INIT_C(1,0x379d2c,161), RTFLOAT32U_INIT_C(0,0x400845,255) }, /* #159/3/d/f/u = #16343 */
    { 0x00ed5b, 0x00ed5b, RTFLOAT32U_INIT_C(0,0x845,255), RTFLOAT32U_INIT_C(1,0x379d2c,161), RTFLOAT32U_INIT_C(0,0x400845,255) }, /* #159/3/d/f/u0x1 = #16344 */
    { 0x00ecdb, 0x00ecdb, RTFLOAT32U_INIT_C(0,0x845,255), RTFLOAT32U_INIT_C(1,0x379d2c,161), RTFLOAT32U_INIT_C(0,0x400845,255) }, /* #159/3/d/f/u0x2 = #16345 */
    { 0x00e9db, 0x00e9db, RTFLOAT32U_INIT_C(0,0x845,255), RTFLOAT32U_INIT_C(1,0x379d2c,161), RTFLOAT32U_INIT_C(0,0x400845,255) }, /* #159/3/d/f/u0x8 = #16346 */
    { 0x00e5db, 0x00e5db, RTFLOAT32U_INIT_C(0,0x845,255), RTFLOAT32U_INIT_C(1,0x379d2c,161), RTFLOAT32U_INIT_C(0,0x400845,255) }, /* #159/3/d/f/u0x10 = #16347 */
    { 0x001f85, 0x001f85, RTFLOAT32U_INIT_C(1,0x66e4d7,200), RTFLOAT32U_INIT_C(0,0x230af8,201), RTFLOAT32U_INIT_C(0,0x3e6232,199) }, /* #160/0/0/0/m = #16348 */
    { 0x000005, 0x000005, RTFLOAT32U_INIT_C(1,0x66e4d7,200), RTFLOAT32U_INIT_C(0,0x230af8,201), RTFLOAT32U_INIT_C(0,0x3e6232,199) }, /* #160/0/0/0/u = #16349 */
    { 0x000005, 0x000005, RTFLOAT32U_INIT_C(1,0x66e4d7,200), RTFLOAT32U_INIT_C(0,0x230af8,201), RTFLOAT32U_INIT_C(0,0x3e6232,199) }, /* #160/0/0/0/u = #16350 */
    { 0x000205, 0x000205, RTFLOAT32U_INIT_C(1,0x66e4d7,200), RTFLOAT32U_INIT_C(0,0x230af8,201), RTFLOAT32U_INIT_C(0,0x3e6232,199) }, /* #160/0/0/0/u0x1 = #16351 */
    { 0x000085, 0x000085, RTFLOAT32U_INIT_C(1,0x66e4d7,200), RTFLOAT32U_INIT_C(0,0x230af8,201), RTFLOAT32U_INIT_C(0,0x3e6232,199) }, /* #160/0/0/0/u0x4 = #16352 */
    { 0x009f85, 0x009f85, RTFLOAT32U_INIT_C(1,0x66e4d7,200), RTFLOAT32U_INIT_C(0,0x230af8,201), RTFLOAT32U_INIT_C(0,0x3e6232,199) }, /* #160/0/0/f/m = #16353 */
    { 0x008005, 0x008005, RTFLOAT32U_INIT_C(1,0x66e4d7,200), RTFLOAT32U_INIT_C(0,0x230af8,201), RTFLOAT32U_INIT_C(0,0x3e6232,199) }, /* #160/0/0/f/u = #16354 */
    { 0x008005, 0x008005, RTFLOAT32U_INIT_C(1,0x66e4d7,200), RTFLOAT32U_INIT_C(0,0x230af8,201), RTFLOAT32U_INIT_C(0,0x3e6232,199) }, /* #160/0/0/f/u = #16355 */
    { 0x008205, 0x008205, RTFLOAT32U_INIT_C(1,0x66e4d7,200), RTFLOAT32U_INIT_C(0,0x230af8,201), RTFLOAT32U_INIT_C(0,0x3e6232,199) }, /* #160/0/0/f/u0x1 = #16356 */
    { 0x008085, 0x008085, RTFLOAT32U_INIT_C(1,0x66e4d7,200), RTFLOAT32U_INIT_C(0,0x230af8,201), RTFLOAT32U_INIT_C(0,0x3e6232,199) }, /* #160/0/0/f/u0x4 = #16357 */
    { 0x001fc5, 0x001fc5, RTFLOAT32U_INIT_C(1,0x66e4d7,200), RTFLOAT32U_INIT_C(0,0x230af8,201), RTFLOAT32U_INIT_C(0,0x3e6232,199) }, /* #160/0/d/0/m = #16358 */
    { 0x000045, 0x000045, RTFLOAT32U_INIT_C(1,0x66e4d7,200), RTFLOAT32U_INIT_C(0,0x230af8,201), RTFLOAT32U_INIT_C(0,0x3e6232,199) }, /* #160/0/d/0/u = #16359 */
    { 0x000045, 0x000045, RTFLOAT32U_INIT_C(1,0x66e4d7,200), RTFLOAT32U_INIT_C(0,0x230af8,201), RTFLOAT32U_INIT_C(0,0x3e6232,199) }, /* #160/0/d/0/u = #16360 */
    { 0x000245, 0x000245, RTFLOAT32U_INIT_C(1,0x66e4d7,200), RTFLOAT32U_INIT_C(0,0x230af8,201), RTFLOAT32U_INIT_C(0,0x3e6232,199) }, /* #160/0/d/0/u0x1 = #16361 */
    { 0x0000c5, 0x0000c5, RTFLOAT32U_INIT_C(1,0x66e4d7,200), RTFLOAT32U_INIT_C(0,0x230af8,201), RTFLOAT32U_INIT_C(0,0x3e6232,199) }, /* #160/0/d/0/u0x4 = #16362 */
    { 0x009fc5, 0x009fc5, RTFLOAT32U_INIT_C(1,0x66e4d7,200), RTFLOAT32U_INIT_C(0,0x230af8,201), RTFLOAT32U_INIT_C(0,0x3e6232,199) }, /* #160/0/d/f/m = #16363 */
    { 0x008045, 0x008045, RTFLOAT32U_INIT_C(1,0x66e4d7,200), RTFLOAT32U_INIT_C(0,0x230af8,201), RTFLOAT32U_INIT_C(0,0x3e6232,199) }, /* #160/0/d/f/u = #16364 */
    { 0x008045, 0x008045, RTFLOAT32U_INIT_C(1,0x66e4d7,200), RTFLOAT32U_INIT_C(0,0x230af8,201), RTFLOAT32U_INIT_C(0,0x3e6232,199) }, /* #160/0/d/f/u = #16365 */
    { 0x008245, 0x008245, RTFLOAT32U_INIT_C(1,0x66e4d7,200), RTFLOAT32U_INIT_C(0,0x230af8,201), RTFLOAT32U_INIT_C(0,0x3e6232,199) }, /* #160/0/d/f/u0x1 = #16366 */
    { 0x0080c5, 0x0080c5, RTFLOAT32U_INIT_C(1,0x66e4d7,200), RTFLOAT32U_INIT_C(0,0x230af8,201), RTFLOAT32U_INIT_C(0,0x3e6232,199) }, /* #160/0/d/f/u0x4 = #16367 */
    { 0x003f85, 0x003f85, RTFLOAT32U_INIT_C(1,0x66e4d7,200), RTFLOAT32U_INIT_C(0,0x230af8,201), RTFLOAT32U_INIT_C(0,0x3e6232,199) }, /* #160/1/0/0/m = #16368 */
    { 0x002005, 0x002005, RTFLOAT32U_INIT_C(1,0x66e4d7,200), RTFLOAT32U_INIT_C(0,0x230af8,201), RTFLOAT32U_INIT_C(0,0x3e6232,199) }, /* #160/1/0/0/u = #16369 */
    { 0x002005, 0x002005, RTFLOAT32U_INIT_C(1,0x66e4d7,200), RTFLOAT32U_INIT_C(0,0x230af8,201), RTFLOAT32U_INIT_C(0,0x3e6232,199) }, /* #160/1/0/0/u = #16370 */
    { 0x002205, 0x002205, RTFLOAT32U_INIT_C(1,0x66e4d7,200), RTFLOAT32U_INIT_C(0,0x230af8,201), RTFLOAT32U_INIT_C(0,0x3e6232,199) }, /* #160/1/0/0/u0x1 = #16371 */
    { 0x002085, 0x002085, RTFLOAT32U_INIT_C(1,0x66e4d7,200), RTFLOAT32U_INIT_C(0,0x230af8,201), RTFLOAT32U_INIT_C(0,0x3e6232,199) }, /* #160/1/0/0/u0x4 = #16372 */
    { 0x00bf85, 0x00bf85, RTFLOAT32U_INIT_C(1,0x66e4d7,200), RTFLOAT32U_INIT_C(0,0x230af8,201), RTFLOAT32U_INIT_C(0,0x3e6232,199) }, /* #160/1/0/f/m = #16373 */
    { 0x00a005, 0x00a005, RTFLOAT32U_INIT_C(1,0x66e4d7,200), RTFLOAT32U_INIT_C(0,0x230af8,201), RTFLOAT32U_INIT_C(0,0x3e6232,199) }, /* #160/1/0/f/u = #16374 */
    { 0x00a005, 0x00a005, RTFLOAT32U_INIT_C(1,0x66e4d7,200), RTFLOAT32U_INIT_C(0,0x230af8,201), RTFLOAT32U_INIT_C(0,0x3e6232,199) }, /* #160/1/0/f/u = #16375 */
    { 0x00a205, 0x00a205, RTFLOAT32U_INIT_C(1,0x66e4d7,200), RTFLOAT32U_INIT_C(0,0x230af8,201), RTFLOAT32U_INIT_C(0,0x3e6232,199) }, /* #160/1/0/f/u0x1 = #16376 */
    { 0x00a085, 0x00a085, RTFLOAT32U_INIT_C(1,0x66e4d7,200), RTFLOAT32U_INIT_C(0,0x230af8,201), RTFLOAT32U_INIT_C(0,0x3e6232,199) }, /* #160/1/0/f/u0x4 = #16377 */
    { 0x003fc5, 0x003fc5, RTFLOAT32U_INIT_C(1,0x66e4d7,200), RTFLOAT32U_INIT_C(0,0x230af8,201), RTFLOAT32U_INIT_C(0,0x3e6232,199) }, /* #160/1/d/0/m = #16378 */
    { 0x002045, 0x002045, RTFLOAT32U_INIT_C(1,0x66e4d7,200), RTFLOAT32U_INIT_C(0,0x230af8,201), RTFLOAT32U_INIT_C(0,0x3e6232,199) }, /* #160/1/d/0/u = #16379 */
    { 0x002045, 0x002045, RTFLOAT32U_INIT_C(1,0x66e4d7,200), RTFLOAT32U_INIT_C(0,0x230af8,201), RTFLOAT32U_INIT_C(0,0x3e6232,199) }, /* #160/1/d/0/u = #16380 */
    { 0x002245, 0x002245, RTFLOAT32U_INIT_C(1,0x66e4d7,200), RTFLOAT32U_INIT_C(0,0x230af8,201), RTFLOAT32U_INIT_C(0,0x3e6232,199) }, /* #160/1/d/0/u0x1 = #16381 */
    { 0x0020c5, 0x0020c5, RTFLOAT32U_INIT_C(1,0x66e4d7,200), RTFLOAT32U_INIT_C(0,0x230af8,201), RTFLOAT32U_INIT_C(0,0x3e6232,199) }, /* #160/1/d/0/u0x4 = #16382 */
    { 0x00bfc5, 0x00bfc5, RTFLOAT32U_INIT_C(1,0x66e4d7,200), RTFLOAT32U_INIT_C(0,0x230af8,201), RTFLOAT32U_INIT_C(0,0x3e6232,199) }, /* #160/1/d/f/m = #16383 */
    { 0x00a045, 0x00a045, RTFLOAT32U_INIT_C(1,0x66e4d7,200), RTFLOAT32U_INIT_C(0,0x230af8,201), RTFLOAT32U_INIT_C(0,0x3e6232,199) }, /* #160/1/d/f/u = #16384 */
    { 0x00a045, 0x00a045, RTFLOAT32U_INIT_C(1,0x66e4d7,200), RTFLOAT32U_INIT_C(0,0x230af8,201), RTFLOAT32U_INIT_C(0,0x3e6232,199) }, /* #160/1/d/f/u = #16385 */
    { 0x00a245, 0x00a245, RTFLOAT32U_INIT_C(1,0x66e4d7,200), RTFLOAT32U_INIT_C(0,0x230af8,201), RTFLOAT32U_INIT_C(0,0x3e6232,199) }, /* #160/1/d/f/u0x1 = #16386 */
    { 0x00a0c5, 0x00a0c5, RTFLOAT32U_INIT_C(1,0x66e4d7,200), RTFLOAT32U_INIT_C(0,0x230af8,201), RTFLOAT32U_INIT_C(0,0x3e6232,199) }, /* #160/1/d/f/u0x4 = #16387 */
    { 0x005f85, 0x005f85, RTFLOAT32U_INIT_C(1,0x66e4d7,200), RTFLOAT32U_INIT_C(0,0x230af8,201), RTFLOAT32U_INIT_C(0,0x3e6232,199) }, /* #160/2/0/0/m = #16388 */
    { 0x004005, 0x004005, RTFLOAT32U_INIT_C(1,0x66e4d7,200), RTFLOAT32U_INIT_C(0,0x230af8,201), RTFLOAT32U_INIT_C(0,0x3e6232,199) }, /* #160/2/0/0/u = #16389 */
    { 0x004005, 0x004005, RTFLOAT32U_INIT_C(1,0x66e4d7,200), RTFLOAT32U_INIT_C(0,0x230af8,201), RTFLOAT32U_INIT_C(0,0x3e6232,199) }, /* #160/2/0/0/u = #16390 */
    { 0x004205, 0x004205, RTFLOAT32U_INIT_C(1,0x66e4d7,200), RTFLOAT32U_INIT_C(0,0x230af8,201), RTFLOAT32U_INIT_C(0,0x3e6232,199) }, /* #160/2/0/0/u0x1 = #16391 */
    { 0x004085, 0x004085, RTFLOAT32U_INIT_C(1,0x66e4d7,200), RTFLOAT32U_INIT_C(0,0x230af8,201), RTFLOAT32U_INIT_C(0,0x3e6232,199) }, /* #160/2/0/0/u0x4 = #16392 */
    { 0x00df85, 0x00df85, RTFLOAT32U_INIT_C(1,0x66e4d7,200), RTFLOAT32U_INIT_C(0,0x230af8,201), RTFLOAT32U_INIT_C(0,0x3e6232,199) }, /* #160/2/0/f/m = #16393 */
    { 0x00c005, 0x00c005, RTFLOAT32U_INIT_C(1,0x66e4d7,200), RTFLOAT32U_INIT_C(0,0x230af8,201), RTFLOAT32U_INIT_C(0,0x3e6232,199) }, /* #160/2/0/f/u = #16394 */
    { 0x00c005, 0x00c005, RTFLOAT32U_INIT_C(1,0x66e4d7,200), RTFLOAT32U_INIT_C(0,0x230af8,201), RTFLOAT32U_INIT_C(0,0x3e6232,199) }, /* #160/2/0/f/u = #16395 */
    { 0x00c205, 0x00c205, RTFLOAT32U_INIT_C(1,0x66e4d7,200), RTFLOAT32U_INIT_C(0,0x230af8,201), RTFLOAT32U_INIT_C(0,0x3e6232,199) }, /* #160/2/0/f/u0x1 = #16396 */
    { 0x00c085, 0x00c085, RTFLOAT32U_INIT_C(1,0x66e4d7,200), RTFLOAT32U_INIT_C(0,0x230af8,201), RTFLOAT32U_INIT_C(0,0x3e6232,199) }, /* #160/2/0/f/u0x4 = #16397 */
    { 0x005fc5, 0x005fc5, RTFLOAT32U_INIT_C(1,0x66e4d7,200), RTFLOAT32U_INIT_C(0,0x230af8,201), RTFLOAT32U_INIT_C(0,0x3e6232,199) }, /* #160/2/d/0/m = #16398 */
    { 0x004045, 0x004045, RTFLOAT32U_INIT_C(1,0x66e4d7,200), RTFLOAT32U_INIT_C(0,0x230af8,201), RTFLOAT32U_INIT_C(0,0x3e6232,199) }, /* #160/2/d/0/u = #16399 */
    { 0x004045, 0x004045, RTFLOAT32U_INIT_C(1,0x66e4d7,200), RTFLOAT32U_INIT_C(0,0x230af8,201), RTFLOAT32U_INIT_C(0,0x3e6232,199) }, /* #160/2/d/0/u = #16400 */
    { 0x004245, 0x004245, RTFLOAT32U_INIT_C(1,0x66e4d7,200), RTFLOAT32U_INIT_C(0,0x230af8,201), RTFLOAT32U_INIT_C(0,0x3e6232,199) }, /* #160/2/d/0/u0x1 = #16401 */
    { 0x0040c5, 0x0040c5, RTFLOAT32U_INIT_C(1,0x66e4d7,200), RTFLOAT32U_INIT_C(0,0x230af8,201), RTFLOAT32U_INIT_C(0,0x3e6232,199) }, /* #160/2/d/0/u0x4 = #16402 */
    { 0x00dfc5, 0x00dfc5, RTFLOAT32U_INIT_C(1,0x66e4d7,200), RTFLOAT32U_INIT_C(0,0x230af8,201), RTFLOAT32U_INIT_C(0,0x3e6232,199) }, /* #160/2/d/f/m = #16403 */
    { 0x00c045, 0x00c045, RTFLOAT32U_INIT_C(1,0x66e4d7,200), RTFLOAT32U_INIT_C(0,0x230af8,201), RTFLOAT32U_INIT_C(0,0x3e6232,199) }, /* #160/2/d/f/u = #16404 */
    { 0x00c045, 0x00c045, RTFLOAT32U_INIT_C(1,0x66e4d7,200), RTFLOAT32U_INIT_C(0,0x230af8,201), RTFLOAT32U_INIT_C(0,0x3e6232,199) }, /* #160/2/d/f/u = #16405 */
    { 0x00c245, 0x00c245, RTFLOAT32U_INIT_C(1,0x66e4d7,200), RTFLOAT32U_INIT_C(0,0x230af8,201), RTFLOAT32U_INIT_C(0,0x3e6232,199) }, /* #160/2/d/f/u0x1 = #16406 */
    { 0x00c0c5, 0x00c0c5, RTFLOAT32U_INIT_C(1,0x66e4d7,200), RTFLOAT32U_INIT_C(0,0x230af8,201), RTFLOAT32U_INIT_C(0,0x3e6232,199) }, /* #160/2/d/f/u0x4 = #16407 */
    { 0x007f85, 0x007f85, RTFLOAT32U_INIT_C(1,0x66e4d7,200), RTFLOAT32U_INIT_C(0,0x230af8,201), RTFLOAT32U_INIT_C(0,0x3e6232,199) }, /* #160/3/0/0/m = #16408 */
    { 0x006005, 0x006005, RTFLOAT32U_INIT_C(1,0x66e4d7,200), RTFLOAT32U_INIT_C(0,0x230af8,201), RTFLOAT32U_INIT_C(0,0x3e6232,199) }, /* #160/3/0/0/u = #16409 */
    { 0x006005, 0x006005, RTFLOAT32U_INIT_C(1,0x66e4d7,200), RTFLOAT32U_INIT_C(0,0x230af8,201), RTFLOAT32U_INIT_C(0,0x3e6232,199) }, /* #160/3/0/0/u = #16410 */
    { 0x006205, 0x006205, RTFLOAT32U_INIT_C(1,0x66e4d7,200), RTFLOAT32U_INIT_C(0,0x230af8,201), RTFLOAT32U_INIT_C(0,0x3e6232,199) }, /* #160/3/0/0/u0x1 = #16411 */
    { 0x006085, 0x006085, RTFLOAT32U_INIT_C(1,0x66e4d7,200), RTFLOAT32U_INIT_C(0,0x230af8,201), RTFLOAT32U_INIT_C(0,0x3e6232,199) }, /* #160/3/0/0/u0x4 = #16412 */
    { 0x00ff85, 0x00ff85, RTFLOAT32U_INIT_C(1,0x66e4d7,200), RTFLOAT32U_INIT_C(0,0x230af8,201), RTFLOAT32U_INIT_C(0,0x3e6232,199) }, /* #160/3/0/f/m = #16413 */
    { 0x00e005, 0x00e005, RTFLOAT32U_INIT_C(1,0x66e4d7,200), RTFLOAT32U_INIT_C(0,0x230af8,201), RTFLOAT32U_INIT_C(0,0x3e6232,199) }, /* #160/3/0/f/u = #16414 */
    { 0x00e005, 0x00e005, RTFLOAT32U_INIT_C(1,0x66e4d7,200), RTFLOAT32U_INIT_C(0,0x230af8,201), RTFLOAT32U_INIT_C(0,0x3e6232,199) }, /* #160/3/0/f/u = #16415 */
    { 0x00e205, 0x00e205, RTFLOAT32U_INIT_C(1,0x66e4d7,200), RTFLOAT32U_INIT_C(0,0x230af8,201), RTFLOAT32U_INIT_C(0,0x3e6232,199) }, /* #160/3/0/f/u0x1 = #16416 */
    { 0x00e085, 0x00e085, RTFLOAT32U_INIT_C(1,0x66e4d7,200), RTFLOAT32U_INIT_C(0,0x230af8,201), RTFLOAT32U_INIT_C(0,0x3e6232,199) }, /* #160/3/0/f/u0x4 = #16417 */
    { 0x007fc5, 0x007fc5, RTFLOAT32U_INIT_C(1,0x66e4d7,200), RTFLOAT32U_INIT_C(0,0x230af8,201), RTFLOAT32U_INIT_C(0,0x3e6232,199) }, /* #160/3/d/0/m = #16418 */
    { 0x006045, 0x006045, RTFLOAT32U_INIT_C(1,0x66e4d7,200), RTFLOAT32U_INIT_C(0,0x230af8,201), RTFLOAT32U_INIT_C(0,0x3e6232,199) }, /* #160/3/d/0/u = #16419 */
    { 0x006045, 0x006045, RTFLOAT32U_INIT_C(1,0x66e4d7,200), RTFLOAT32U_INIT_C(0,0x230af8,201), RTFLOAT32U_INIT_C(0,0x3e6232,199) }, /* #160/3/d/0/u = #16420 */
    { 0x006245, 0x006245, RTFLOAT32U_INIT_C(1,0x66e4d7,200), RTFLOAT32U_INIT_C(0,0x230af8,201), RTFLOAT32U_INIT_C(0,0x3e6232,199) }, /* #160/3/d/0/u0x1 = #16421 */
    { 0x0060c5, 0x0060c5, RTFLOAT32U_INIT_C(1,0x66e4d7,200), RTFLOAT32U_INIT_C(0,0x230af8,201), RTFLOAT32U_INIT_C(0,0x3e6232,199) }, /* #160/3/d/0/u0x4 = #16422 */
    { 0x00ffc5, 0x00ffc5, RTFLOAT32U_INIT_C(1,0x66e4d7,200), RTFLOAT32U_INIT_C(0,0x230af8,201), RTFLOAT32U_INIT_C(0,0x3e6232,199) }, /* #160/3/d/f/m = #16423 */
    { 0x00e045, 0x00e045, RTFLOAT32U_INIT_C(1,0x66e4d7,200), RTFLOAT32U_INIT_C(0,0x230af8,201), RTFLOAT32U_INIT_C(0,0x3e6232,199) }, /* #160/3/d/f/u = #16424 */
    { 0x00e045, 0x00e045, RTFLOAT32U_INIT_C(1,0x66e4d7,200), RTFLOAT32U_INIT_C(0,0x230af8,201), RTFLOAT32U_INIT_C(0,0x3e6232,199) }, /* #160/3/d/f/u = #16425 */
    { 0x00e245, 0x00e245, RTFLOAT32U_INIT_C(1,0x66e4d7,200), RTFLOAT32U_INIT_C(0,0x230af8,201), RTFLOAT32U_INIT_C(0,0x3e6232,199) }, /* #160/3/d/f/u0x1 = #16426 */
    { 0x00e0c5, 0x00e0c5, RTFLOAT32U_INIT_C(1,0x66e4d7,200), RTFLOAT32U_INIT_C(0,0x230af8,201), RTFLOAT32U_INIT_C(0,0x3e6232,199) }, /* #160/3/d/f/u0x4 = #16427 */
    { 0x001fa1, 0x001fa1, RTFLOAT32U_INIT_C(1,0x390,255), RTFLOAT32U_INIT_C(1,0x2ef,255), RTFLOAT32U_INIT_C(1,0x400390,255) }, /* #161/0/0/0/m = #16428 */
    { 0x000021, 0x000021, RTFLOAT32U_INIT_C(1,0x390,255), RTFLOAT32U_INIT_C(1,0x2ef,255), RTFLOAT32U_INIT_C(1,0x400390,255) }, /* #161/0/0/0/u = #16429 */
    { 0x000021, 0x000021, RTFLOAT32U_INIT_C(1,0x390,255), RTFLOAT32U_INIT_C(1,0x2ef,255), RTFLOAT32U_INIT_C(1,0x400390,255) }, /* #161/0/0/0/u = #16430 */
    { 0x001021, 0x001021, RTFLOAT32U_INIT_C(1,0x390,255), RTFLOAT32U_INIT_C(1,0x2ef,255), RTFLOAT32U_INIT_C(1,0x400390,255) }, /* #161/0/0/0/u0x1 = #16431 */
    { 0x0000a1, 0x0000a1, RTFLOAT32U_INIT_C(1,0x390,255), RTFLOAT32U_INIT_C(1,0x2ef,255), RTFLOAT32U_INIT_C(1,0x400390,255) }, /* #161/0/0/0/u0x20 = #16432 */
    { 0x009fa1, 0x009fa1, RTFLOAT32U_INIT_C(1,0x390,255), RTFLOAT32U_INIT_C(1,0x2ef,255), RTFLOAT32U_INIT_C(1,0x400390,255) }, /* #161/0/0/f/m = #16433 */
    { 0x008021, 0x008021, RTFLOAT32U_INIT_C(1,0x390,255), RTFLOAT32U_INIT_C(1,0x2ef,255), RTFLOAT32U_INIT_C(1,0x400390,255) }, /* #161/0/0/f/u = #16434 */
    { 0x008021, 0x008021, RTFLOAT32U_INIT_C(1,0x390,255), RTFLOAT32U_INIT_C(1,0x2ef,255), RTFLOAT32U_INIT_C(1,0x400390,255) }, /* #161/0/0/f/u = #16435 */
    { 0x009021, 0x009021, RTFLOAT32U_INIT_C(1,0x390,255), RTFLOAT32U_INIT_C(1,0x2ef,255), RTFLOAT32U_INIT_C(1,0x400390,255) }, /* #161/0/0/f/u0x1 = #16436 */
    { 0x0080a1, 0x0080a1, RTFLOAT32U_INIT_C(1,0x390,255), RTFLOAT32U_INIT_C(1,0x2ef,255), RTFLOAT32U_INIT_C(1,0x400390,255) }, /* #161/0/0/f/u0x20 = #16437 */
    { 0x001fe1, 0x001fe1, RTFLOAT32U_INIT_C(1,0x390,255), RTFLOAT32U_INIT_C(1,0x2ef,255), RTFLOAT32U_INIT_C(1,0x400390,255) }, /* #161/0/d/0/m = #16438 */
    { 0x000061, 0x000061, RTFLOAT32U_INIT_C(1,0x390,255), RTFLOAT32U_INIT_C(1,0x2ef,255), RTFLOAT32U_INIT_C(1,0x400390,255) }, /* #161/0/d/0/u = #16439 */
    { 0x000061, 0x000061, RTFLOAT32U_INIT_C(1,0x390,255), RTFLOAT32U_INIT_C(1,0x2ef,255), RTFLOAT32U_INIT_C(1,0x400390,255) }, /* #161/0/d/0/u = #16440 */
    { 0x001061, 0x001061, RTFLOAT32U_INIT_C(1,0x390,255), RTFLOAT32U_INIT_C(1,0x2ef,255), RTFLOAT32U_INIT_C(1,0x400390,255) }, /* #161/0/d/0/u0x1 = #16441 */
    { 0x0000e1, 0x0000e1, RTFLOAT32U_INIT_C(1,0x390,255), RTFLOAT32U_INIT_C(1,0x2ef,255), RTFLOAT32U_INIT_C(1,0x400390,255) }, /* #161/0/d/0/u0x20 = #16442 */
    { 0x009fe1, 0x009fe1, RTFLOAT32U_INIT_C(1,0x390,255), RTFLOAT32U_INIT_C(1,0x2ef,255), RTFLOAT32U_INIT_C(1,0x400390,255) }, /* #161/0/d/f/m = #16443 */
    { 0x008061, 0x008061, RTFLOAT32U_INIT_C(1,0x390,255), RTFLOAT32U_INIT_C(1,0x2ef,255), RTFLOAT32U_INIT_C(1,0x400390,255) }, /* #161/0/d/f/u = #16444 */
    { 0x008061, 0x008061, RTFLOAT32U_INIT_C(1,0x390,255), RTFLOAT32U_INIT_C(1,0x2ef,255), RTFLOAT32U_INIT_C(1,0x400390,255) }, /* #161/0/d/f/u = #16445 */
    { 0x009061, 0x009061, RTFLOAT32U_INIT_C(1,0x390,255), RTFLOAT32U_INIT_C(1,0x2ef,255), RTFLOAT32U_INIT_C(1,0x400390,255) }, /* #161/0/d/f/u0x1 = #16446 */
    { 0x0080e1, 0x0080e1, RTFLOAT32U_INIT_C(1,0x390,255), RTFLOAT32U_INIT_C(1,0x2ef,255), RTFLOAT32U_INIT_C(1,0x400390,255) }, /* #161/0/d/f/u0x20 = #16447 */
    { 0x003fa1, 0x003fa1, RTFLOAT32U_INIT_C(1,0x390,255), RTFLOAT32U_INIT_C(1,0x2ef,255), RTFLOAT32U_INIT_C(1,0x400390,255) }, /* #161/1/0/0/m = #16448 */
    { 0x002021, 0x002021, RTFLOAT32U_INIT_C(1,0x390,255), RTFLOAT32U_INIT_C(1,0x2ef,255), RTFLOAT32U_INIT_C(1,0x400390,255) }, /* #161/1/0/0/u = #16449 */
    { 0x002021, 0x002021, RTFLOAT32U_INIT_C(1,0x390,255), RTFLOAT32U_INIT_C(1,0x2ef,255), RTFLOAT32U_INIT_C(1,0x400390,255) }, /* #161/1/0/0/u = #16450 */
    { 0x003021, 0x003021, RTFLOAT32U_INIT_C(1,0x390,255), RTFLOAT32U_INIT_C(1,0x2ef,255), RTFLOAT32U_INIT_C(1,0x400390,255) }, /* #161/1/0/0/u0x1 = #16451 */
    { 0x0020a1, 0x0020a1, RTFLOAT32U_INIT_C(1,0x390,255), RTFLOAT32U_INIT_C(1,0x2ef,255), RTFLOAT32U_INIT_C(1,0x400390,255) }, /* #161/1/0/0/u0x20 = #16452 */
    { 0x00bfa1, 0x00bfa1, RTFLOAT32U_INIT_C(1,0x390,255), RTFLOAT32U_INIT_C(1,0x2ef,255), RTFLOAT32U_INIT_C(1,0x400390,255) }, /* #161/1/0/f/m = #16453 */
    { 0x00a021, 0x00a021, RTFLOAT32U_INIT_C(1,0x390,255), RTFLOAT32U_INIT_C(1,0x2ef,255), RTFLOAT32U_INIT_C(1,0x400390,255) }, /* #161/1/0/f/u = #16454 */
    { 0x00a021, 0x00a021, RTFLOAT32U_INIT_C(1,0x390,255), RTFLOAT32U_INIT_C(1,0x2ef,255), RTFLOAT32U_INIT_C(1,0x400390,255) }, /* #161/1/0/f/u = #16455 */
    { 0x00b021, 0x00b021, RTFLOAT32U_INIT_C(1,0x390,255), RTFLOAT32U_INIT_C(1,0x2ef,255), RTFLOAT32U_INIT_C(1,0x400390,255) }, /* #161/1/0/f/u0x1 = #16456 */
    { 0x00a0a1, 0x00a0a1, RTFLOAT32U_INIT_C(1,0x390,255), RTFLOAT32U_INIT_C(1,0x2ef,255), RTFLOAT32U_INIT_C(1,0x400390,255) }, /* #161/1/0/f/u0x20 = #16457 */
    { 0x003fe1, 0x003fe1, RTFLOAT32U_INIT_C(1,0x390,255), RTFLOAT32U_INIT_C(1,0x2ef,255), RTFLOAT32U_INIT_C(1,0x400390,255) }, /* #161/1/d/0/m = #16458 */
    { 0x002061, 0x002061, RTFLOAT32U_INIT_C(1,0x390,255), RTFLOAT32U_INIT_C(1,0x2ef,255), RTFLOAT32U_INIT_C(1,0x400390,255) }, /* #161/1/d/0/u = #16459 */
    { 0x002061, 0x002061, RTFLOAT32U_INIT_C(1,0x390,255), RTFLOAT32U_INIT_C(1,0x2ef,255), RTFLOAT32U_INIT_C(1,0x400390,255) }, /* #161/1/d/0/u = #16460 */
    { 0x003061, 0x003061, RTFLOAT32U_INIT_C(1,0x390,255), RTFLOAT32U_INIT_C(1,0x2ef,255), RTFLOAT32U_INIT_C(1,0x400390,255) }, /* #161/1/d/0/u0x1 = #16461 */
    { 0x0020e1, 0x0020e1, RTFLOAT32U_INIT_C(1,0x390,255), RTFLOAT32U_INIT_C(1,0x2ef,255), RTFLOAT32U_INIT_C(1,0x400390,255) }, /* #161/1/d/0/u0x20 = #16462 */
    { 0x00bfe1, 0x00bfe1, RTFLOAT32U_INIT_C(1,0x390,255), RTFLOAT32U_INIT_C(1,0x2ef,255), RTFLOAT32U_INIT_C(1,0x400390,255) }, /* #161/1/d/f/m = #16463 */
    { 0x00a061, 0x00a061, RTFLOAT32U_INIT_C(1,0x390,255), RTFLOAT32U_INIT_C(1,0x2ef,255), RTFLOAT32U_INIT_C(1,0x400390,255) }, /* #161/1/d/f/u = #16464 */
    { 0x00a061, 0x00a061, RTFLOAT32U_INIT_C(1,0x390,255), RTFLOAT32U_INIT_C(1,0x2ef,255), RTFLOAT32U_INIT_C(1,0x400390,255) }, /* #161/1/d/f/u = #16465 */
    { 0x00b061, 0x00b061, RTFLOAT32U_INIT_C(1,0x390,255), RTFLOAT32U_INIT_C(1,0x2ef,255), RTFLOAT32U_INIT_C(1,0x400390,255) }, /* #161/1/d/f/u0x1 = #16466 */
    { 0x00a0e1, 0x00a0e1, RTFLOAT32U_INIT_C(1,0x390,255), RTFLOAT32U_INIT_C(1,0x2ef,255), RTFLOAT32U_INIT_C(1,0x400390,255) }, /* #161/1/d/f/u0x20 = #16467 */
    { 0x005fa1, 0x005fa1, RTFLOAT32U_INIT_C(1,0x390,255), RTFLOAT32U_INIT_C(1,0x2ef,255), RTFLOAT32U_INIT_C(1,0x400390,255) }, /* #161/2/0/0/m = #16468 */
    { 0x004021, 0x004021, RTFLOAT32U_INIT_C(1,0x390,255), RTFLOAT32U_INIT_C(1,0x2ef,255), RTFLOAT32U_INIT_C(1,0x400390,255) }, /* #161/2/0/0/u = #16469 */
    { 0x004021, 0x004021, RTFLOAT32U_INIT_C(1,0x390,255), RTFLOAT32U_INIT_C(1,0x2ef,255), RTFLOAT32U_INIT_C(1,0x400390,255) }, /* #161/2/0/0/u = #16470 */
    { 0x005021, 0x005021, RTFLOAT32U_INIT_C(1,0x390,255), RTFLOAT32U_INIT_C(1,0x2ef,255), RTFLOAT32U_INIT_C(1,0x400390,255) }, /* #161/2/0/0/u0x1 = #16471 */
    { 0x0040a1, 0x0040a1, RTFLOAT32U_INIT_C(1,0x390,255), RTFLOAT32U_INIT_C(1,0x2ef,255), RTFLOAT32U_INIT_C(1,0x400390,255) }, /* #161/2/0/0/u0x20 = #16472 */
    { 0x00dfa1, 0x00dfa1, RTFLOAT32U_INIT_C(1,0x390,255), RTFLOAT32U_INIT_C(1,0x2ef,255), RTFLOAT32U_INIT_C(1,0x400390,255) }, /* #161/2/0/f/m = #16473 */
    { 0x00c021, 0x00c021, RTFLOAT32U_INIT_C(1,0x390,255), RTFLOAT32U_INIT_C(1,0x2ef,255), RTFLOAT32U_INIT_C(1,0x400390,255) }, /* #161/2/0/f/u = #16474 */
    { 0x00c021, 0x00c021, RTFLOAT32U_INIT_C(1,0x390,255), RTFLOAT32U_INIT_C(1,0x2ef,255), RTFLOAT32U_INIT_C(1,0x400390,255) }, /* #161/2/0/f/u = #16475 */
    { 0x00d021, 0x00d021, RTFLOAT32U_INIT_C(1,0x390,255), RTFLOAT32U_INIT_C(1,0x2ef,255), RTFLOAT32U_INIT_C(1,0x400390,255) }, /* #161/2/0/f/u0x1 = #16476 */
    { 0x00c0a1, 0x00c0a1, RTFLOAT32U_INIT_C(1,0x390,255), RTFLOAT32U_INIT_C(1,0x2ef,255), RTFLOAT32U_INIT_C(1,0x400390,255) }, /* #161/2/0/f/u0x20 = #16477 */
    { 0x005fe1, 0x005fe1, RTFLOAT32U_INIT_C(1,0x390,255), RTFLOAT32U_INIT_C(1,0x2ef,255), RTFLOAT32U_INIT_C(1,0x400390,255) }, /* #161/2/d/0/m = #16478 */
    { 0x004061, 0x004061, RTFLOAT32U_INIT_C(1,0x390,255), RTFLOAT32U_INIT_C(1,0x2ef,255), RTFLOAT32U_INIT_C(1,0x400390,255) }, /* #161/2/d/0/u = #16479 */
    { 0x004061, 0x004061, RTFLOAT32U_INIT_C(1,0x390,255), RTFLOAT32U_INIT_C(1,0x2ef,255), RTFLOAT32U_INIT_C(1,0x400390,255) }, /* #161/2/d/0/u = #16480 */
    { 0x005061, 0x005061, RTFLOAT32U_INIT_C(1,0x390,255), RTFLOAT32U_INIT_C(1,0x2ef,255), RTFLOAT32U_INIT_C(1,0x400390,255) }, /* #161/2/d/0/u0x1 = #16481 */
    { 0x0040e1, 0x0040e1, RTFLOAT32U_INIT_C(1,0x390,255), RTFLOAT32U_INIT_C(1,0x2ef,255), RTFLOAT32U_INIT_C(1,0x400390,255) }, /* #161/2/d/0/u0x20 = #16482 */
    { 0x00dfe1, 0x00dfe1, RTFLOAT32U_INIT_C(1,0x390,255), RTFLOAT32U_INIT_C(1,0x2ef,255), RTFLOAT32U_INIT_C(1,0x400390,255) }, /* #161/2/d/f/m = #16483 */
    { 0x00c061, 0x00c061, RTFLOAT32U_INIT_C(1,0x390,255), RTFLOAT32U_INIT_C(1,0x2ef,255), RTFLOAT32U_INIT_C(1,0x400390,255) }, /* #161/2/d/f/u = #16484 */
    { 0x00c061, 0x00c061, RTFLOAT32U_INIT_C(1,0x390,255), RTFLOAT32U_INIT_C(1,0x2ef,255), RTFLOAT32U_INIT_C(1,0x400390,255) }, /* #161/2/d/f/u = #16485 */
    { 0x00d061, 0x00d061, RTFLOAT32U_INIT_C(1,0x390,255), RTFLOAT32U_INIT_C(1,0x2ef,255), RTFLOAT32U_INIT_C(1,0x400390,255) }, /* #161/2/d/f/u0x1 = #16486 */
    { 0x00c0e1, 0x00c0e1, RTFLOAT32U_INIT_C(1,0x390,255), RTFLOAT32U_INIT_C(1,0x2ef,255), RTFLOAT32U_INIT_C(1,0x400390,255) }, /* #161/2/d/f/u0x20 = #16487 */
    { 0x007fa1, 0x007fa1, RTFLOAT32U_INIT_C(1,0x390,255), RTFLOAT32U_INIT_C(1,0x2ef,255), RTFLOAT32U_INIT_C(1,0x400390,255) }, /* #161/3/0/0/m = #16488 */
    { 0x006021, 0x006021, RTFLOAT32U_INIT_C(1,0x390,255), RTFLOAT32U_INIT_C(1,0x2ef,255), RTFLOAT32U_INIT_C(1,0x400390,255) }, /* #161/3/0/0/u = #16489 */
    { 0x006021, 0x006021, RTFLOAT32U_INIT_C(1,0x390,255), RTFLOAT32U_INIT_C(1,0x2ef,255), RTFLOAT32U_INIT_C(1,0x400390,255) }, /* #161/3/0/0/u = #16490 */
    { 0x007021, 0x007021, RTFLOAT32U_INIT_C(1,0x390,255), RTFLOAT32U_INIT_C(1,0x2ef,255), RTFLOAT32U_INIT_C(1,0x400390,255) }, /* #161/3/0/0/u0x1 = #16491 */
    { 0x0060a1, 0x0060a1, RTFLOAT32U_INIT_C(1,0x390,255), RTFLOAT32U_INIT_C(1,0x2ef,255), RTFLOAT32U_INIT_C(1,0x400390,255) }, /* #161/3/0/0/u0x20 = #16492 */
    { 0x00ffa1, 0x00ffa1, RTFLOAT32U_INIT_C(1,0x390,255), RTFLOAT32U_INIT_C(1,0x2ef,255), RTFLOAT32U_INIT_C(1,0x400390,255) }, /* #161/3/0/f/m = #16493 */
    { 0x00e021, 0x00e021, RTFLOAT32U_INIT_C(1,0x390,255), RTFLOAT32U_INIT_C(1,0x2ef,255), RTFLOAT32U_INIT_C(1,0x400390,255) }, /* #161/3/0/f/u = #16494 */
    { 0x00e021, 0x00e021, RTFLOAT32U_INIT_C(1,0x390,255), RTFLOAT32U_INIT_C(1,0x2ef,255), RTFLOAT32U_INIT_C(1,0x400390,255) }, /* #161/3/0/f/u = #16495 */
    { 0x00f021, 0x00f021, RTFLOAT32U_INIT_C(1,0x390,255), RTFLOAT32U_INIT_C(1,0x2ef,255), RTFLOAT32U_INIT_C(1,0x400390,255) }, /* #161/3/0/f/u0x1 = #16496 */
    { 0x00e0a1, 0x00e0a1, RTFLOAT32U_INIT_C(1,0x390,255), RTFLOAT32U_INIT_C(1,0x2ef,255), RTFLOAT32U_INIT_C(1,0x400390,255) }, /* #161/3/0/f/u0x20 = #16497 */
    { 0x007fe1, 0x007fe1, RTFLOAT32U_INIT_C(1,0x390,255), RTFLOAT32U_INIT_C(1,0x2ef,255), RTFLOAT32U_INIT_C(1,0x400390,255) }, /* #161/3/d/0/m = #16498 */
    { 0x006061, 0x006061, RTFLOAT32U_INIT_C(1,0x390,255), RTFLOAT32U_INIT_C(1,0x2ef,255), RTFLOAT32U_INIT_C(1,0x400390,255) }, /* #161/3/d/0/u = #16499 */
    { 0x006061, 0x006061, RTFLOAT32U_INIT_C(1,0x390,255), RTFLOAT32U_INIT_C(1,0x2ef,255), RTFLOAT32U_INIT_C(1,0x400390,255) }, /* #161/3/d/0/u = #16500 */
    { 0x007061, 0x007061, RTFLOAT32U_INIT_C(1,0x390,255), RTFLOAT32U_INIT_C(1,0x2ef,255), RTFLOAT32U_INIT_C(1,0x400390,255) }, /* #161/3/d/0/u0x1 = #16501 */
    { 0x0060e1, 0x0060e1, RTFLOAT32U_INIT_C(1,0x390,255), RTFLOAT32U_INIT_C(1,0x2ef,255), RTFLOAT32U_INIT_C(1,0x400390,255) }, /* #161/3/d/0/u0x20 = #16502 */
    { 0x00ffe1, 0x00ffe1, RTFLOAT32U_INIT_C(1,0x390,255), RTFLOAT32U_INIT_C(1,0x2ef,255), RTFLOAT32U_INIT_C(1,0x400390,255) }, /* #161/3/d/f/m = #16503 */
    { 0x00e061, 0x00e061, RTFLOAT32U_INIT_C(1,0x390,255), RTFLOAT32U_INIT_C(1,0x2ef,255), RTFLOAT32U_INIT_C(1,0x400390,255) }, /* #161/3/d/f/u = #16504 */
    { 0x00e061, 0x00e061, RTFLOAT32U_INIT_C(1,0x390,255), RTFLOAT32U_INIT_C(1,0x2ef,255), RTFLOAT32U_INIT_C(1,0x400390,255) }, /* #161/3/d/f/u = #16505 */
    { 0x00f061, 0x00f061, RTFLOAT32U_INIT_C(1,0x390,255), RTFLOAT32U_INIT_C(1,0x2ef,255), RTFLOAT32U_INIT_C(1,0x400390,255) }, /* #161/3/d/f/u0x1 = #16506 */
    { 0x00e0e1, 0x00e0e1, RTFLOAT32U_INIT_C(1,0x390,255), RTFLOAT32U_INIT_C(1,0x2ef,255), RTFLOAT32U_INIT_C(1,0x400390,255) }, /* #161/3/d/f/u0x20 = #16507 */
    { 0x001fb7, 0x001fb7, RTFLOAT32U_INIT_C(1,0x79fe9d,207), RTFLOAT32U_INIT_C(0,0x2571ec,3), RTFLOAT32U_INIT_C(1,0x79fe9d,207) }, /* #162/0/0/0/m = #16508 */
    { 0x000037, 0x000037, RTFLOAT32U_INIT_C(1,0x79fe9d,207), RTFLOAT32U_INIT_C(0,0x2571ec,3), RTFLOAT32U_INIT_C(1,0x79fe9d,207) }, /* #162/0/0/0/u = #16509 */
    { 0x000037, 0x000037, RTFLOAT32U_INIT_C(1,0x79fe9d,207), RTFLOAT32U_INIT_C(0,0x2571ec,3), RTFLOAT32U_INIT_C(1,0x79fe9d,207) }, /* #162/0/0/0/u = #16510 */
    { 0x001b37, 0x001b37, RTFLOAT32U_INIT_C(1,0x79fe9d,207), RTFLOAT32U_INIT_C(0,0x2571ec,3), RTFLOAT32U_INIT_C(1,0x79fe9d,207) }, /* #162/0/0/0/u0x1 = #16511 */
    { 0x001ab7, 0x001ab7, RTFLOAT32U_INIT_C(1,0x79fe9d,207), RTFLOAT32U_INIT_C(0,0x2571ec,3), RTFLOAT32U_INIT_C(1,0x79fe9d,207) }, /* #162/0/0/0/u0x2 = #16512 */
    { 0x0019b7, 0x0019b7, RTFLOAT32U_INIT_C(1,0x79fe9d,207), RTFLOAT32U_INIT_C(0,0x2571ec,3), RTFLOAT32U_INIT_C(1,0x79fe9d,207) }, /* #162/0/0/0/u0x4 = #16513 */
    { 0x0013b7, 0x0013b7, RTFLOAT32U_INIT_C(1,0x79fe9d,207), RTFLOAT32U_INIT_C(0,0x2571ec,3), RTFLOAT32U_INIT_C(1,0x79fe9d,207) }, /* #162/0/0/0/u0x10 = #16514 */
    { 0x000bb7, 0x000bb7, RTFLOAT32U_INIT_C(1,0x79fe9d,207), RTFLOAT32U_INIT_C(0,0x2571ec,3), RTFLOAT32U_INIT_C(1,0x79fe9d,207) }, /* #162/0/0/0/u0x20 = #16515 */
    { 0x009fb7, 0x009fb7, RTFLOAT32U_INIT_C(1,0x79fe9d,207), RTFLOAT32U_INIT_C(0,0x2571ec,3), RTFLOAT32U_INIT_C(1,0x79fe9d,207) }, /* #162/0/0/f/m = #16516 */
    { 0x008037, 0x008037, RTFLOAT32U_INIT_C(1,0x79fe9d,207), RTFLOAT32U_INIT_C(0,0x2571ec,3), RTFLOAT32U_INIT_C(1,0x79fe9d,207) }, /* #162/0/0/f/u = #16517 */
    { 0x008037, 0x008037, RTFLOAT32U_INIT_C(1,0x79fe9d,207), RTFLOAT32U_INIT_C(0,0x2571ec,3), RTFLOAT32U_INIT_C(1,0x79fe9d,207) }, /* #162/0/0/f/u = #16518 */
    { 0x009b37, 0x009b37, RTFLOAT32U_INIT_C(1,0x79fe9d,207), RTFLOAT32U_INIT_C(0,0x2571ec,3), RTFLOAT32U_INIT_C(1,0x79fe9d,207) }, /* #162/0/0/f/u0x1 = #16519 */
    { 0x009ab7, 0x009ab7, RTFLOAT32U_INIT_C(1,0x79fe9d,207), RTFLOAT32U_INIT_C(0,0x2571ec,3), RTFLOAT32U_INIT_C(1,0x79fe9d,207) }, /* #162/0/0/f/u0x2 = #16520 */
    { 0x0099b7, 0x0099b7, RTFLOAT32U_INIT_C(1,0x79fe9d,207), RTFLOAT32U_INIT_C(0,0x2571ec,3), RTFLOAT32U_INIT_C(1,0x79fe9d,207) }, /* #162/0/0/f/u0x4 = #16521 */
    { 0x0093b7, 0x0093b7, RTFLOAT32U_INIT_C(1,0x79fe9d,207), RTFLOAT32U_INIT_C(0,0x2571ec,3), RTFLOAT32U_INIT_C(1,0x79fe9d,207) }, /* #162/0/0/f/u0x10 = #16522 */
    { 0x008bb7, 0x008bb7, RTFLOAT32U_INIT_C(1,0x79fe9d,207), RTFLOAT32U_INIT_C(0,0x2571ec,3), RTFLOAT32U_INIT_C(1,0x79fe9d,207) }, /* #162/0/0/f/u0x20 = #16523 */
    { 0x001ff7, 0x001ff7, RTFLOAT32U_INIT_C(1,0x79fe9d,207), RTFLOAT32U_INIT_C(0,0x2571ec,3), RTFLOAT32U_INIT_C(1,0x79fe9d,207) }, /* #162/0/d/0/m = #16524 */
    { 0x000077, 0x000077, RTFLOAT32U_INIT_C(1,0x79fe9d,207), RTFLOAT32U_INIT_C(0,0x2571ec,3), RTFLOAT32U_INIT_C(1,0x79fe9d,207) }, /* #162/0/d/0/u = #16525 */
    { 0x000077, 0x000077, RTFLOAT32U_INIT_C(1,0x79fe9d,207), RTFLOAT32U_INIT_C(0,0x2571ec,3), RTFLOAT32U_INIT_C(1,0x79fe9d,207) }, /* #162/0/d/0/u = #16526 */
    { 0x001b77, 0x001b77, RTFLOAT32U_INIT_C(1,0x79fe9d,207), RTFLOAT32U_INIT_C(0,0x2571ec,3), RTFLOAT32U_INIT_C(1,0x79fe9d,207) }, /* #162/0/d/0/u0x1 = #16527 */
    { 0x001af7, 0x001af7, RTFLOAT32U_INIT_C(1,0x79fe9d,207), RTFLOAT32U_INIT_C(0,0x2571ec,3), RTFLOAT32U_INIT_C(1,0x79fe9d,207) }, /* #162/0/d/0/u0x2 = #16528 */
    { 0x0019f7, 0x0019f7, RTFLOAT32U_INIT_C(1,0x79fe9d,207), RTFLOAT32U_INIT_C(0,0x2571ec,3), RTFLOAT32U_INIT_C(1,0x79fe9d,207) }, /* #162/0/d/0/u0x4 = #16529 */
    { 0x0013f7, 0x0013f7, RTFLOAT32U_INIT_C(1,0x79fe9d,207), RTFLOAT32U_INIT_C(0,0x2571ec,3), RTFLOAT32U_INIT_C(1,0x79fe9d,207) }, /* #162/0/d/0/u0x10 = #16530 */
    { 0x000bf7, 0x000bf7, RTFLOAT32U_INIT_C(1,0x79fe9d,207), RTFLOAT32U_INIT_C(0,0x2571ec,3), RTFLOAT32U_INIT_C(1,0x79fe9d,207) }, /* #162/0/d/0/u0x20 = #16531 */
    { 0x009ff7, 0x009ff7, RTFLOAT32U_INIT_C(1,0x79fe9d,207), RTFLOAT32U_INIT_C(0,0x2571ec,3), RTFLOAT32U_INIT_C(1,0x79fe9d,207) }, /* #162/0/d/f/m = #16532 */
    { 0x008077, 0x008077, RTFLOAT32U_INIT_C(1,0x79fe9d,207), RTFLOAT32U_INIT_C(0,0x2571ec,3), RTFLOAT32U_INIT_C(1,0x79fe9d,207) }, /* #162/0/d/f/u = #16533 */
    { 0x008077, 0x008077, RTFLOAT32U_INIT_C(1,0x79fe9d,207), RTFLOAT32U_INIT_C(0,0x2571ec,3), RTFLOAT32U_INIT_C(1,0x79fe9d,207) }, /* #162/0/d/f/u = #16534 */
    { 0x009b77, 0x009b77, RTFLOAT32U_INIT_C(1,0x79fe9d,207), RTFLOAT32U_INIT_C(0,0x2571ec,3), RTFLOAT32U_INIT_C(1,0x79fe9d,207) }, /* #162/0/d/f/u0x1 = #16535 */
    { 0x009af7, 0x009af7, RTFLOAT32U_INIT_C(1,0x79fe9d,207), RTFLOAT32U_INIT_C(0,0x2571ec,3), RTFLOAT32U_INIT_C(1,0x79fe9d,207) }, /* #162/0/d/f/u0x2 = #16536 */
    { 0x0099f7, 0x0099f7, RTFLOAT32U_INIT_C(1,0x79fe9d,207), RTFLOAT32U_INIT_C(0,0x2571ec,3), RTFLOAT32U_INIT_C(1,0x79fe9d,207) }, /* #162/0/d/f/u0x4 = #16537 */
    { 0x0093f7, 0x0093f7, RTFLOAT32U_INIT_C(1,0x79fe9d,207), RTFLOAT32U_INIT_C(0,0x2571ec,3), RTFLOAT32U_INIT_C(1,0x79fe9d,207) }, /* #162/0/d/f/u0x10 = #16538 */
    { 0x008bf7, 0x008bf7, RTFLOAT32U_INIT_C(1,0x79fe9d,207), RTFLOAT32U_INIT_C(0,0x2571ec,3), RTFLOAT32U_INIT_C(1,0x79fe9d,207) }, /* #162/0/d/f/u0x20 = #16539 */
    { 0x003fb7, 0x003fb7, RTFLOAT32U_INIT_C(1,0x79fe9d,207), RTFLOAT32U_INIT_C(0,0x2571ec,3), RTFLOAT32U_INIT_C(1,0x79fe9d,207) }, /* #162/1/0/0/m = #16540 */
    { 0x002037, 0x002037, RTFLOAT32U_INIT_C(1,0x79fe9d,207), RTFLOAT32U_INIT_C(0,0x2571ec,3), RTFLOAT32U_INIT_C(1,0x79fe9d,207) }, /* #162/1/0/0/u = #16541 */
    { 0x002037, 0x002037, RTFLOAT32U_INIT_C(1,0x79fe9d,207), RTFLOAT32U_INIT_C(0,0x2571ec,3), RTFLOAT32U_INIT_C(1,0x79fe9d,207) }, /* #162/1/0/0/u = #16542 */
    { 0x003b37, 0x003b37, RTFLOAT32U_INIT_C(1,0x79fe9d,207), RTFLOAT32U_INIT_C(0,0x2571ec,3), RTFLOAT32U_INIT_C(1,0x79fe9d,207) }, /* #162/1/0/0/u0x1 = #16543 */
    { 0x003ab7, 0x003ab7, RTFLOAT32U_INIT_C(1,0x79fe9d,207), RTFLOAT32U_INIT_C(0,0x2571ec,3), RTFLOAT32U_INIT_C(1,0x79fe9d,207) }, /* #162/1/0/0/u0x2 = #16544 */
    { 0x0039b7, 0x0039b7, RTFLOAT32U_INIT_C(1,0x79fe9d,207), RTFLOAT32U_INIT_C(0,0x2571ec,3), RTFLOAT32U_INIT_C(1,0x79fe9d,207) }, /* #162/1/0/0/u0x4 = #16545 */
    { 0x0033b7, 0x0033b7, RTFLOAT32U_INIT_C(1,0x79fe9d,207), RTFLOAT32U_INIT_C(0,0x2571ec,3), RTFLOAT32U_INIT_C(1,0x79fe9d,207) }, /* #162/1/0/0/u0x10 = #16546 */
    { 0x002bb7, 0x002bb7, RTFLOAT32U_INIT_C(1,0x79fe9d,207), RTFLOAT32U_INIT_C(0,0x2571ec,3), RTFLOAT32U_INIT_C(1,0x79fe9d,207) }, /* #162/1/0/0/u0x20 = #16547 */
    { 0x00bfb7, 0x00bfb7, RTFLOAT32U_INIT_C(1,0x79fe9d,207), RTFLOAT32U_INIT_C(0,0x2571ec,3), RTFLOAT32U_INIT_C(1,0x79fe9d,207) }, /* #162/1/0/f/m = #16548 */
    { 0x00a037, 0x00a037, RTFLOAT32U_INIT_C(1,0x79fe9d,207), RTFLOAT32U_INIT_C(0,0x2571ec,3), RTFLOAT32U_INIT_C(1,0x79fe9d,207) }, /* #162/1/0/f/u = #16549 */
    { 0x00a037, 0x00a037, RTFLOAT32U_INIT_C(1,0x79fe9d,207), RTFLOAT32U_INIT_C(0,0x2571ec,3), RTFLOAT32U_INIT_C(1,0x79fe9d,207) }, /* #162/1/0/f/u = #16550 */
    { 0x00bb37, 0x00bb37, RTFLOAT32U_INIT_C(1,0x79fe9d,207), RTFLOAT32U_INIT_C(0,0x2571ec,3), RTFLOAT32U_INIT_C(1,0x79fe9d,207) }, /* #162/1/0/f/u0x1 = #16551 */
    { 0x00bab7, 0x00bab7, RTFLOAT32U_INIT_C(1,0x79fe9d,207), RTFLOAT32U_INIT_C(0,0x2571ec,3), RTFLOAT32U_INIT_C(1,0x79fe9d,207) }, /* #162/1/0/f/u0x2 = #16552 */
    { 0x00b9b7, 0x00b9b7, RTFLOAT32U_INIT_C(1,0x79fe9d,207), RTFLOAT32U_INIT_C(0,0x2571ec,3), RTFLOAT32U_INIT_C(1,0x79fe9d,207) }, /* #162/1/0/f/u0x4 = #16553 */
    { 0x00b3b7, 0x00b3b7, RTFLOAT32U_INIT_C(1,0x79fe9d,207), RTFLOAT32U_INIT_C(0,0x2571ec,3), RTFLOAT32U_INIT_C(1,0x79fe9d,207) }, /* #162/1/0/f/u0x10 = #16554 */
    { 0x00abb7, 0x00abb7, RTFLOAT32U_INIT_C(1,0x79fe9d,207), RTFLOAT32U_INIT_C(0,0x2571ec,3), RTFLOAT32U_INIT_C(1,0x79fe9d,207) }, /* #162/1/0/f/u0x20 = #16555 */
    { 0x003ff7, 0x003ff7, RTFLOAT32U_INIT_C(1,0x79fe9d,207), RTFLOAT32U_INIT_C(0,0x2571ec,3), RTFLOAT32U_INIT_C(1,0x79fe9d,207) }, /* #162/1/d/0/m = #16556 */
    { 0x002077, 0x002077, RTFLOAT32U_INIT_C(1,0x79fe9d,207), RTFLOAT32U_INIT_C(0,0x2571ec,3), RTFLOAT32U_INIT_C(1,0x79fe9d,207) }, /* #162/1/d/0/u = #16557 */
    { 0x002077, 0x002077, RTFLOAT32U_INIT_C(1,0x79fe9d,207), RTFLOAT32U_INIT_C(0,0x2571ec,3), RTFLOAT32U_INIT_C(1,0x79fe9d,207) }, /* #162/1/d/0/u = #16558 */
    { 0x003b77, 0x003b77, RTFLOAT32U_INIT_C(1,0x79fe9d,207), RTFLOAT32U_INIT_C(0,0x2571ec,3), RTFLOAT32U_INIT_C(1,0x79fe9d,207) }, /* #162/1/d/0/u0x1 = #16559 */
    { 0x003af7, 0x003af7, RTFLOAT32U_INIT_C(1,0x79fe9d,207), RTFLOAT32U_INIT_C(0,0x2571ec,3), RTFLOAT32U_INIT_C(1,0x79fe9d,207) }, /* #162/1/d/0/u0x2 = #16560 */
    { 0x0039f7, 0x0039f7, RTFLOAT32U_INIT_C(1,0x79fe9d,207), RTFLOAT32U_INIT_C(0,0x2571ec,3), RTFLOAT32U_INIT_C(1,0x79fe9d,207) }, /* #162/1/d/0/u0x4 = #16561 */
    { 0x0033f7, 0x0033f7, RTFLOAT32U_INIT_C(1,0x79fe9d,207), RTFLOAT32U_INIT_C(0,0x2571ec,3), RTFLOAT32U_INIT_C(1,0x79fe9d,207) }, /* #162/1/d/0/u0x10 = #16562 */
    { 0x002bf7, 0x002bf7, RTFLOAT32U_INIT_C(1,0x79fe9d,207), RTFLOAT32U_INIT_C(0,0x2571ec,3), RTFLOAT32U_INIT_C(1,0x79fe9d,207) }, /* #162/1/d/0/u0x20 = #16563 */
    { 0x00bff7, 0x00bff7, RTFLOAT32U_INIT_C(1,0x79fe9d,207), RTFLOAT32U_INIT_C(0,0x2571ec,3), RTFLOAT32U_INIT_C(1,0x79fe9d,207) }, /* #162/1/d/f/m = #16564 */
    { 0x00a077, 0x00a077, RTFLOAT32U_INIT_C(1,0x79fe9d,207), RTFLOAT32U_INIT_C(0,0x2571ec,3), RTFLOAT32U_INIT_C(1,0x79fe9d,207) }, /* #162/1/d/f/u = #16565 */
    { 0x00a077, 0x00a077, RTFLOAT32U_INIT_C(1,0x79fe9d,207), RTFLOAT32U_INIT_C(0,0x2571ec,3), RTFLOAT32U_INIT_C(1,0x79fe9d,207) }, /* #162/1/d/f/u = #16566 */
    { 0x00bb77, 0x00bb77, RTFLOAT32U_INIT_C(1,0x79fe9d,207), RTFLOAT32U_INIT_C(0,0x2571ec,3), RTFLOAT32U_INIT_C(1,0x79fe9d,207) }, /* #162/1/d/f/u0x1 = #16567 */
    { 0x00baf7, 0x00baf7, RTFLOAT32U_INIT_C(1,0x79fe9d,207), RTFLOAT32U_INIT_C(0,0x2571ec,3), RTFLOAT32U_INIT_C(1,0x79fe9d,207) }, /* #162/1/d/f/u0x2 = #16568 */
    { 0x00b9f7, 0x00b9f7, RTFLOAT32U_INIT_C(1,0x79fe9d,207), RTFLOAT32U_INIT_C(0,0x2571ec,3), RTFLOAT32U_INIT_C(1,0x79fe9d,207) }, /* #162/1/d/f/u0x4 = #16569 */
    { 0x00b3f7, 0x00b3f7, RTFLOAT32U_INIT_C(1,0x79fe9d,207), RTFLOAT32U_INIT_C(0,0x2571ec,3), RTFLOAT32U_INIT_C(1,0x79fe9d,207) }, /* #162/1/d/f/u0x10 = #16570 */
    { 0x00abf7, 0x00abf7, RTFLOAT32U_INIT_C(1,0x79fe9d,207), RTFLOAT32U_INIT_C(0,0x2571ec,3), RTFLOAT32U_INIT_C(1,0x79fe9d,207) }, /* #162/1/d/f/u0x20 = #16571 */
    { 0x005fb7, 0x005fb7, RTFLOAT32U_INIT_C(1,0x79fe9d,207), RTFLOAT32U_INIT_C(0,0x2571ec,3), RTFLOAT32U_INIT_C(1,0x79fe9c,207) }, /* #162/2/0/0/m = #16572 */
    { 0x004037, 0x004037, RTFLOAT32U_INIT_C(1,0x79fe9d,207), RTFLOAT32U_INIT_C(0,0x2571ec,3), RTFLOAT32U_INIT_C(1,0x79fe9c,207) }, /* #162/2/0/0/u = #16573 */
    { 0x004037, 0x004037, RTFLOAT32U_INIT_C(1,0x79fe9d,207), RTFLOAT32U_INIT_C(0,0x2571ec,3), RTFLOAT32U_INIT_C(1,0x79fe9c,207) }, /* #162/2/0/0/u = #16574 */
    { 0x005b37, 0x005b37, RTFLOAT32U_INIT_C(1,0x79fe9d,207), RTFLOAT32U_INIT_C(0,0x2571ec,3), RTFLOAT32U_INIT_C(1,0x79fe9c,207) }, /* #162/2/0/0/u0x1 = #16575 */
    { 0x005ab7, 0x005ab7, RTFLOAT32U_INIT_C(1,0x79fe9d,207), RTFLOAT32U_INIT_C(0,0x2571ec,3), RTFLOAT32U_INIT_C(1,0x79fe9c,207) }, /* #162/2/0/0/u0x2 = #16576 */
    { 0x0059b7, 0x0059b7, RTFLOAT32U_INIT_C(1,0x79fe9d,207), RTFLOAT32U_INIT_C(0,0x2571ec,3), RTFLOAT32U_INIT_C(1,0x79fe9c,207) }, /* #162/2/0/0/u0x4 = #16577 */
    { 0x0053b7, 0x0053b7, RTFLOAT32U_INIT_C(1,0x79fe9d,207), RTFLOAT32U_INIT_C(0,0x2571ec,3), RTFLOAT32U_INIT_C(1,0x79fe9c,207) }, /* #162/2/0/0/u0x10 = #16578 */
    { 0x004bb7, 0x004bb7, RTFLOAT32U_INIT_C(1,0x79fe9d,207), RTFLOAT32U_INIT_C(0,0x2571ec,3), RTFLOAT32U_INIT_C(1,0x79fe9c,207) }, /* #162/2/0/0/u0x20 = #16579 */
    { 0x00dfb7, 0x00dfb7, RTFLOAT32U_INIT_C(1,0x79fe9d,207), RTFLOAT32U_INIT_C(0,0x2571ec,3), RTFLOAT32U_INIT_C(1,0x79fe9c,207) }, /* #162/2/0/f/m = #16580 */
    { 0x00c037, 0x00c037, RTFLOAT32U_INIT_C(1,0x79fe9d,207), RTFLOAT32U_INIT_C(0,0x2571ec,3), RTFLOAT32U_INIT_C(1,0x79fe9c,207) }, /* #162/2/0/f/u = #16581 */
    { 0x00c037, 0x00c037, RTFLOAT32U_INIT_C(1,0x79fe9d,207), RTFLOAT32U_INIT_C(0,0x2571ec,3), RTFLOAT32U_INIT_C(1,0x79fe9c,207) }, /* #162/2/0/f/u = #16582 */
    { 0x00db37, 0x00db37, RTFLOAT32U_INIT_C(1,0x79fe9d,207), RTFLOAT32U_INIT_C(0,0x2571ec,3), RTFLOAT32U_INIT_C(1,0x79fe9c,207) }, /* #162/2/0/f/u0x1 = #16583 */
    { 0x00dab7, 0x00dab7, RTFLOAT32U_INIT_C(1,0x79fe9d,207), RTFLOAT32U_INIT_C(0,0x2571ec,3), RTFLOAT32U_INIT_C(1,0x79fe9c,207) }, /* #162/2/0/f/u0x2 = #16584 */
    { 0x00d9b7, 0x00d9b7, RTFLOAT32U_INIT_C(1,0x79fe9d,207), RTFLOAT32U_INIT_C(0,0x2571ec,3), RTFLOAT32U_INIT_C(1,0x79fe9c,207) }, /* #162/2/0/f/u0x4 = #16585 */
    { 0x00d3b7, 0x00d3b7, RTFLOAT32U_INIT_C(1,0x79fe9d,207), RTFLOAT32U_INIT_C(0,0x2571ec,3), RTFLOAT32U_INIT_C(1,0x79fe9c,207) }, /* #162/2/0/f/u0x10 = #16586 */
    { 0x00cbb7, 0x00cbb7, RTFLOAT32U_INIT_C(1,0x79fe9d,207), RTFLOAT32U_INIT_C(0,0x2571ec,3), RTFLOAT32U_INIT_C(1,0x79fe9c,207) }, /* #162/2/0/f/u0x20 = #16587 */
    { 0x005ff7, 0x005ff7, RTFLOAT32U_INIT_C(1,0x79fe9d,207), RTFLOAT32U_INIT_C(0,0x2571ec,3), RTFLOAT32U_INIT_C(1,0x79fe9c,207) }, /* #162/2/d/0/m = #16588 */
    { 0x004077, 0x004077, RTFLOAT32U_INIT_C(1,0x79fe9d,207), RTFLOAT32U_INIT_C(0,0x2571ec,3), RTFLOAT32U_INIT_C(1,0x79fe9c,207) }, /* #162/2/d/0/u = #16589 */
    { 0x004077, 0x004077, RTFLOAT32U_INIT_C(1,0x79fe9d,207), RTFLOAT32U_INIT_C(0,0x2571ec,3), RTFLOAT32U_INIT_C(1,0x79fe9c,207) }, /* #162/2/d/0/u = #16590 */
    { 0x005b77, 0x005b77, RTFLOAT32U_INIT_C(1,0x79fe9d,207), RTFLOAT32U_INIT_C(0,0x2571ec,3), RTFLOAT32U_INIT_C(1,0x79fe9c,207) }, /* #162/2/d/0/u0x1 = #16591 */
    { 0x005af7, 0x005af7, RTFLOAT32U_INIT_C(1,0x79fe9d,207), RTFLOAT32U_INIT_C(0,0x2571ec,3), RTFLOAT32U_INIT_C(1,0x79fe9c,207) }, /* #162/2/d/0/u0x2 = #16592 */
    { 0x0059f7, 0x0059f7, RTFLOAT32U_INIT_C(1,0x79fe9d,207), RTFLOAT32U_INIT_C(0,0x2571ec,3), RTFLOAT32U_INIT_C(1,0x79fe9c,207) }, /* #162/2/d/0/u0x4 = #16593 */
    { 0x0053f7, 0x0053f7, RTFLOAT32U_INIT_C(1,0x79fe9d,207), RTFLOAT32U_INIT_C(0,0x2571ec,3), RTFLOAT32U_INIT_C(1,0x79fe9c,207) }, /* #162/2/d/0/u0x10 = #16594 */
    { 0x004bf7, 0x004bf7, RTFLOAT32U_INIT_C(1,0x79fe9d,207), RTFLOAT32U_INIT_C(0,0x2571ec,3), RTFLOAT32U_INIT_C(1,0x79fe9c,207) }, /* #162/2/d/0/u0x20 = #16595 */
    { 0x00dff7, 0x00dff7, RTFLOAT32U_INIT_C(1,0x79fe9d,207), RTFLOAT32U_INIT_C(0,0x2571ec,3), RTFLOAT32U_INIT_C(1,0x79fe9c,207) }, /* #162/2/d/f/m = #16596 */
    { 0x00c077, 0x00c077, RTFLOAT32U_INIT_C(1,0x79fe9d,207), RTFLOAT32U_INIT_C(0,0x2571ec,3), RTFLOAT32U_INIT_C(1,0x79fe9c,207) }, /* #162/2/d/f/u = #16597 */
    { 0x00c077, 0x00c077, RTFLOAT32U_INIT_C(1,0x79fe9d,207), RTFLOAT32U_INIT_C(0,0x2571ec,3), RTFLOAT32U_INIT_C(1,0x79fe9c,207) }, /* #162/2/d/f/u = #16598 */
    { 0x00db77, 0x00db77, RTFLOAT32U_INIT_C(1,0x79fe9d,207), RTFLOAT32U_INIT_C(0,0x2571ec,3), RTFLOAT32U_INIT_C(1,0x79fe9c,207) }, /* #162/2/d/f/u0x1 = #16599 */
    { 0x00daf7, 0x00daf7, RTFLOAT32U_INIT_C(1,0x79fe9d,207), RTFLOAT32U_INIT_C(0,0x2571ec,3), RTFLOAT32U_INIT_C(1,0x79fe9c,207) }, /* #162/2/d/f/u0x2 = #16600 */
    { 0x00d9f7, 0x00d9f7, RTFLOAT32U_INIT_C(1,0x79fe9d,207), RTFLOAT32U_INIT_C(0,0x2571ec,3), RTFLOAT32U_INIT_C(1,0x79fe9c,207) }, /* #162/2/d/f/u0x4 = #16601 */
    { 0x00d3f7, 0x00d3f7, RTFLOAT32U_INIT_C(1,0x79fe9d,207), RTFLOAT32U_INIT_C(0,0x2571ec,3), RTFLOAT32U_INIT_C(1,0x79fe9c,207) }, /* #162/2/d/f/u0x10 = #16602 */
    { 0x00cbf7, 0x00cbf7, RTFLOAT32U_INIT_C(1,0x79fe9d,207), RTFLOAT32U_INIT_C(0,0x2571ec,3), RTFLOAT32U_INIT_C(1,0x79fe9c,207) }, /* #162/2/d/f/u0x20 = #16603 */
    { 0x007fb7, 0x007fb7, RTFLOAT32U_INIT_C(1,0x79fe9d,207), RTFLOAT32U_INIT_C(0,0x2571ec,3), RTFLOAT32U_INIT_C(1,0x79fe9c,207) }, /* #162/3/0/0/m = #16604 */
    { 0x006037, 0x006037, RTFLOAT32U_INIT_C(1,0x79fe9d,207), RTFLOAT32U_INIT_C(0,0x2571ec,3), RTFLOAT32U_INIT_C(1,0x79fe9c,207) }, /* #162/3/0/0/u = #16605 */
    { 0x006037, 0x006037, RTFLOAT32U_INIT_C(1,0x79fe9d,207), RTFLOAT32U_INIT_C(0,0x2571ec,3), RTFLOAT32U_INIT_C(1,0x79fe9c,207) }, /* #162/3/0/0/u = #16606 */
    { 0x007b37, 0x007b37, RTFLOAT32U_INIT_C(1,0x79fe9d,207), RTFLOAT32U_INIT_C(0,0x2571ec,3), RTFLOAT32U_INIT_C(1,0x79fe9c,207) }, /* #162/3/0/0/u0x1 = #16607 */
    { 0x007ab7, 0x007ab7, RTFLOAT32U_INIT_C(1,0x79fe9d,207), RTFLOAT32U_INIT_C(0,0x2571ec,3), RTFLOAT32U_INIT_C(1,0x79fe9c,207) }, /* #162/3/0/0/u0x2 = #16608 */
    { 0x0079b7, 0x0079b7, RTFLOAT32U_INIT_C(1,0x79fe9d,207), RTFLOAT32U_INIT_C(0,0x2571ec,3), RTFLOAT32U_INIT_C(1,0x79fe9c,207) }, /* #162/3/0/0/u0x4 = #16609 */
    { 0x0073b7, 0x0073b7, RTFLOAT32U_INIT_C(1,0x79fe9d,207), RTFLOAT32U_INIT_C(0,0x2571ec,3), RTFLOAT32U_INIT_C(1,0x79fe9c,207) }, /* #162/3/0/0/u0x10 = #16610 */
    { 0x006bb7, 0x006bb7, RTFLOAT32U_INIT_C(1,0x79fe9d,207), RTFLOAT32U_INIT_C(0,0x2571ec,3), RTFLOAT32U_INIT_C(1,0x79fe9c,207) }, /* #162/3/0/0/u0x20 = #16611 */
    { 0x00ffb7, 0x00ffb7, RTFLOAT32U_INIT_C(1,0x79fe9d,207), RTFLOAT32U_INIT_C(0,0x2571ec,3), RTFLOAT32U_INIT_C(1,0x79fe9c,207) }, /* #162/3/0/f/m = #16612 */
    { 0x00e037, 0x00e037, RTFLOAT32U_INIT_C(1,0x79fe9d,207), RTFLOAT32U_INIT_C(0,0x2571ec,3), RTFLOAT32U_INIT_C(1,0x79fe9c,207) }, /* #162/3/0/f/u = #16613 */
    { 0x00e037, 0x00e037, RTFLOAT32U_INIT_C(1,0x79fe9d,207), RTFLOAT32U_INIT_C(0,0x2571ec,3), RTFLOAT32U_INIT_C(1,0x79fe9c,207) }, /* #162/3/0/f/u = #16614 */
    { 0x00fb37, 0x00fb37, RTFLOAT32U_INIT_C(1,0x79fe9d,207), RTFLOAT32U_INIT_C(0,0x2571ec,3), RTFLOAT32U_INIT_C(1,0x79fe9c,207) }, /* #162/3/0/f/u0x1 = #16615 */
    { 0x00fab7, 0x00fab7, RTFLOAT32U_INIT_C(1,0x79fe9d,207), RTFLOAT32U_INIT_C(0,0x2571ec,3), RTFLOAT32U_INIT_C(1,0x79fe9c,207) }, /* #162/3/0/f/u0x2 = #16616 */
    { 0x00f9b7, 0x00f9b7, RTFLOAT32U_INIT_C(1,0x79fe9d,207), RTFLOAT32U_INIT_C(0,0x2571ec,3), RTFLOAT32U_INIT_C(1,0x79fe9c,207) }, /* #162/3/0/f/u0x4 = #16617 */
    { 0x00f3b7, 0x00f3b7, RTFLOAT32U_INIT_C(1,0x79fe9d,207), RTFLOAT32U_INIT_C(0,0x2571ec,3), RTFLOAT32U_INIT_C(1,0x79fe9c,207) }, /* #162/3/0/f/u0x10 = #16618 */
    { 0x00ebb7, 0x00ebb7, RTFLOAT32U_INIT_C(1,0x79fe9d,207), RTFLOAT32U_INIT_C(0,0x2571ec,3), RTFLOAT32U_INIT_C(1,0x79fe9c,207) }, /* #162/3/0/f/u0x20 = #16619 */
    { 0x007ff7, 0x007ff7, RTFLOAT32U_INIT_C(1,0x79fe9d,207), RTFLOAT32U_INIT_C(0,0x2571ec,3), RTFLOAT32U_INIT_C(1,0x79fe9c,207) }, /* #162/3/d/0/m = #16620 */
    { 0x006077, 0x006077, RTFLOAT32U_INIT_C(1,0x79fe9d,207), RTFLOAT32U_INIT_C(0,0x2571ec,3), RTFLOAT32U_INIT_C(1,0x79fe9c,207) }, /* #162/3/d/0/u = #16621 */
    { 0x006077, 0x006077, RTFLOAT32U_INIT_C(1,0x79fe9d,207), RTFLOAT32U_INIT_C(0,0x2571ec,3), RTFLOAT32U_INIT_C(1,0x79fe9c,207) }, /* #162/3/d/0/u = #16622 */
    { 0x007b77, 0x007b77, RTFLOAT32U_INIT_C(1,0x79fe9d,207), RTFLOAT32U_INIT_C(0,0x2571ec,3), RTFLOAT32U_INIT_C(1,0x79fe9c,207) }, /* #162/3/d/0/u0x1 = #16623 */
    { 0x007af7, 0x007af7, RTFLOAT32U_INIT_C(1,0x79fe9d,207), RTFLOAT32U_INIT_C(0,0x2571ec,3), RTFLOAT32U_INIT_C(1,0x79fe9c,207) }, /* #162/3/d/0/u0x2 = #16624 */
    { 0x0079f7, 0x0079f7, RTFLOAT32U_INIT_C(1,0x79fe9d,207), RTFLOAT32U_INIT_C(0,0x2571ec,3), RTFLOAT32U_INIT_C(1,0x79fe9c,207) }, /* #162/3/d/0/u0x4 = #16625 */
    { 0x0073f7, 0x0073f7, RTFLOAT32U_INIT_C(1,0x79fe9d,207), RTFLOAT32U_INIT_C(0,0x2571ec,3), RTFLOAT32U_INIT_C(1,0x79fe9c,207) }, /* #162/3/d/0/u0x10 = #16626 */
    { 0x006bf7, 0x006bf7, RTFLOAT32U_INIT_C(1,0x79fe9d,207), RTFLOAT32U_INIT_C(0,0x2571ec,3), RTFLOAT32U_INIT_C(1,0x79fe9c,207) }, /* #162/3/d/0/u0x20 = #16627 */
    { 0x00fff7, 0x00fff7, RTFLOAT32U_INIT_C(1,0x79fe9d,207), RTFLOAT32U_INIT_C(0,0x2571ec,3), RTFLOAT32U_INIT_C(1,0x79fe9c,207) }, /* #162/3/d/f/m = #16628 */
    { 0x00e077, 0x00e077, RTFLOAT32U_INIT_C(1,0x79fe9d,207), RTFLOAT32U_INIT_C(0,0x2571ec,3), RTFLOAT32U_INIT_C(1,0x79fe9c,207) }, /* #162/3/d/f/u = #16629 */
    { 0x00e077, 0x00e077, RTFLOAT32U_INIT_C(1,0x79fe9d,207), RTFLOAT32U_INIT_C(0,0x2571ec,3), RTFLOAT32U_INIT_C(1,0x79fe9c,207) }, /* #162/3/d/f/u = #16630 */
    { 0x00fb77, 0x00fb77, RTFLOAT32U_INIT_C(1,0x79fe9d,207), RTFLOAT32U_INIT_C(0,0x2571ec,3), RTFLOAT32U_INIT_C(1,0x79fe9c,207) }, /* #162/3/d/f/u0x1 = #16631 */
    { 0x00faf7, 0x00faf7, RTFLOAT32U_INIT_C(1,0x79fe9d,207), RTFLOAT32U_INIT_C(0,0x2571ec,3), RTFLOAT32U_INIT_C(1,0x79fe9c,207) }, /* #162/3/d/f/u0x2 = #16632 */
    { 0x00f9f7, 0x00f9f7, RTFLOAT32U_INIT_C(1,0x79fe9d,207), RTFLOAT32U_INIT_C(0,0x2571ec,3), RTFLOAT32U_INIT_C(1,0x79fe9c,207) }, /* #162/3/d/f/u0x4 = #16633 */
    { 0x00f3f7, 0x00f3f7, RTFLOAT32U_INIT_C(1,0x79fe9d,207), RTFLOAT32U_INIT_C(0,0x2571ec,3), RTFLOAT32U_INIT_C(1,0x79fe9c,207) }, /* #162/3/d/f/u0x10 = #16634 */
    { 0x00ebf7, 0x00ebf7, RTFLOAT32U_INIT_C(1,0x79fe9d,207), RTFLOAT32U_INIT_C(0,0x2571ec,3), RTFLOAT32U_INIT_C(1,0x79fe9c,207) }, /* #162/3/d/f/u0x20 = #16635 */
    { 0x001faf, 0x001faf, RTFLOAT32U_INIT_C(1,0x4b6a31,132), RTFLOAT32U_INIT_C(1,0x7c5c87,255), RTFLOAT32U_INIT_C(1,0x7c5c87,255) }, /* #163/0/0/0/m = #16636 */
    { 0x00002f, 0x00002f, RTFLOAT32U_INIT_C(1,0x4b6a31,132), RTFLOAT32U_INIT_C(1,0x7c5c87,255), RTFLOAT32U_INIT_C(1,0x7c5c87,255) }, /* #163/0/0/0/u = #16637 */
    { 0x00002f, 0x00002f, RTFLOAT32U_INIT_C(1,0x4b6a31,132), RTFLOAT32U_INIT_C(1,0x7c5c87,255), RTFLOAT32U_INIT_C(1,0x7c5c87,255) }, /* #163/0/0/0/u = #16638 */
    { 0x00172f, 0x00172f, RTFLOAT32U_INIT_C(1,0x4b6a31,132), RTFLOAT32U_INIT_C(1,0x7c5c87,255), RTFLOAT32U_INIT_C(1,0x7c5c87,255) }, /* #163/0/0/0/u0x1 = #16639 */
    { 0x0016af, 0x0016af, RTFLOAT32U_INIT_C(1,0x4b6a31,132), RTFLOAT32U_INIT_C(1,0x7c5c87,255), RTFLOAT32U_INIT_C(1,0x7c5c87,255) }, /* #163/0/0/0/u0x2 = #16640 */
    { 0x0015af, 0x0015af, RTFLOAT32U_INIT_C(1,0x4b6a31,132), RTFLOAT32U_INIT_C(1,0x7c5c87,255), RTFLOAT32U_INIT_C(1,0x7c5c87,255) }, /* #163/0/0/0/u0x4 = #16641 */
    { 0x0013af, 0x0013af, RTFLOAT32U_INIT_C(1,0x4b6a31,132), RTFLOAT32U_INIT_C(1,0x7c5c87,255), RTFLOAT32U_INIT_C(1,0x7c5c87,255) }, /* #163/0/0/0/u0x8 = #16642 */
    { 0x0007af, 0x0007af, RTFLOAT32U_INIT_C(1,0x4b6a31,132), RTFLOAT32U_INIT_C(1,0x7c5c87,255), RTFLOAT32U_INIT_C(1,0x7c5c87,255) }, /* #163/0/0/0/u0x20 = #16643 */
    { 0x009faf, 0x009faf, RTFLOAT32U_INIT_C(1,0x4b6a31,132), RTFLOAT32U_INIT_C(1,0x7c5c87,255), RTFLOAT32U_INIT_C(1,0x7c5c87,255) }, /* #163/0/0/f/m = #16644 */
    { 0x00802f, 0x00802f, RTFLOAT32U_INIT_C(1,0x4b6a31,132), RTFLOAT32U_INIT_C(1,0x7c5c87,255), RTFLOAT32U_INIT_C(1,0x7c5c87,255) }, /* #163/0/0/f/u = #16645 */
    { 0x00802f, 0x00802f, RTFLOAT32U_INIT_C(1,0x4b6a31,132), RTFLOAT32U_INIT_C(1,0x7c5c87,255), RTFLOAT32U_INIT_C(1,0x7c5c87,255) }, /* #163/0/0/f/u = #16646 */
    { 0x00972f, 0x00972f, RTFLOAT32U_INIT_C(1,0x4b6a31,132), RTFLOAT32U_INIT_C(1,0x7c5c87,255), RTFLOAT32U_INIT_C(1,0x7c5c87,255) }, /* #163/0/0/f/u0x1 = #16647 */
    { 0x0096af, 0x0096af, RTFLOAT32U_INIT_C(1,0x4b6a31,132), RTFLOAT32U_INIT_C(1,0x7c5c87,255), RTFLOAT32U_INIT_C(1,0x7c5c87,255) }, /* #163/0/0/f/u0x2 = #16648 */
    { 0x0095af, 0x0095af, RTFLOAT32U_INIT_C(1,0x4b6a31,132), RTFLOAT32U_INIT_C(1,0x7c5c87,255), RTFLOAT32U_INIT_C(1,0x7c5c87,255) }, /* #163/0/0/f/u0x4 = #16649 */
    { 0x0093af, 0x0093af, RTFLOAT32U_INIT_C(1,0x4b6a31,132), RTFLOAT32U_INIT_C(1,0x7c5c87,255), RTFLOAT32U_INIT_C(1,0x7c5c87,255) }, /* #163/0/0/f/u0x8 = #16650 */
    { 0x0087af, 0x0087af, RTFLOAT32U_INIT_C(1,0x4b6a31,132), RTFLOAT32U_INIT_C(1,0x7c5c87,255), RTFLOAT32U_INIT_C(1,0x7c5c87,255) }, /* #163/0/0/f/u0x20 = #16651 */
    { 0x001fef, 0x001fef, RTFLOAT32U_INIT_C(1,0x4b6a31,132), RTFLOAT32U_INIT_C(1,0x7c5c87,255), RTFLOAT32U_INIT_C(1,0x7c5c87,255) }, /* #163/0/d/0/m = #16652 */
    { 0x00006f, 0x00006f, RTFLOAT32U_INIT_C(1,0x4b6a31,132), RTFLOAT32U_INIT_C(1,0x7c5c87,255), RTFLOAT32U_INIT_C(1,0x7c5c87,255) }, /* #163/0/d/0/u = #16653 */
    { 0x00006f, 0x00006f, RTFLOAT32U_INIT_C(1,0x4b6a31,132), RTFLOAT32U_INIT_C(1,0x7c5c87,255), RTFLOAT32U_INIT_C(1,0x7c5c87,255) }, /* #163/0/d/0/u = #16654 */
    { 0x00176f, 0x00176f, RTFLOAT32U_INIT_C(1,0x4b6a31,132), RTFLOAT32U_INIT_C(1,0x7c5c87,255), RTFLOAT32U_INIT_C(1,0x7c5c87,255) }, /* #163/0/d/0/u0x1 = #16655 */
    { 0x0016ef, 0x0016ef, RTFLOAT32U_INIT_C(1,0x4b6a31,132), RTFLOAT32U_INIT_C(1,0x7c5c87,255), RTFLOAT32U_INIT_C(1,0x7c5c87,255) }, /* #163/0/d/0/u0x2 = #16656 */
    { 0x0015ef, 0x0015ef, RTFLOAT32U_INIT_C(1,0x4b6a31,132), RTFLOAT32U_INIT_C(1,0x7c5c87,255), RTFLOAT32U_INIT_C(1,0x7c5c87,255) }, /* #163/0/d/0/u0x4 = #16657 */
    { 0x0013ef, 0x0013ef, RTFLOAT32U_INIT_C(1,0x4b6a31,132), RTFLOAT32U_INIT_C(1,0x7c5c87,255), RTFLOAT32U_INIT_C(1,0x7c5c87,255) }, /* #163/0/d/0/u0x8 = #16658 */
    { 0x0007ef, 0x0007ef, RTFLOAT32U_INIT_C(1,0x4b6a31,132), RTFLOAT32U_INIT_C(1,0x7c5c87,255), RTFLOAT32U_INIT_C(1,0x7c5c87,255) }, /* #163/0/d/0/u0x20 = #16659 */
    { 0x009fef, 0x009fef, RTFLOAT32U_INIT_C(1,0x4b6a31,132), RTFLOAT32U_INIT_C(1,0x7c5c87,255), RTFLOAT32U_INIT_C(1,0x7c5c87,255) }, /* #163/0/d/f/m = #16660 */
    { 0x00806f, 0x00806f, RTFLOAT32U_INIT_C(1,0x4b6a31,132), RTFLOAT32U_INIT_C(1,0x7c5c87,255), RTFLOAT32U_INIT_C(1,0x7c5c87,255) }, /* #163/0/d/f/u = #16661 */
    { 0x00806f, 0x00806f, RTFLOAT32U_INIT_C(1,0x4b6a31,132), RTFLOAT32U_INIT_C(1,0x7c5c87,255), RTFLOAT32U_INIT_C(1,0x7c5c87,255) }, /* #163/0/d/f/u = #16662 */
    { 0x00976f, 0x00976f, RTFLOAT32U_INIT_C(1,0x4b6a31,132), RTFLOAT32U_INIT_C(1,0x7c5c87,255), RTFLOAT32U_INIT_C(1,0x7c5c87,255) }, /* #163/0/d/f/u0x1 = #16663 */
    { 0x0096ef, 0x0096ef, RTFLOAT32U_INIT_C(1,0x4b6a31,132), RTFLOAT32U_INIT_C(1,0x7c5c87,255), RTFLOAT32U_INIT_C(1,0x7c5c87,255) }, /* #163/0/d/f/u0x2 = #16664 */
    { 0x0095ef, 0x0095ef, RTFLOAT32U_INIT_C(1,0x4b6a31,132), RTFLOAT32U_INIT_C(1,0x7c5c87,255), RTFLOAT32U_INIT_C(1,0x7c5c87,255) }, /* #163/0/d/f/u0x4 = #16665 */
    { 0x0093ef, 0x0093ef, RTFLOAT32U_INIT_C(1,0x4b6a31,132), RTFLOAT32U_INIT_C(1,0x7c5c87,255), RTFLOAT32U_INIT_C(1,0x7c5c87,255) }, /* #163/0/d/f/u0x8 = #16666 */
    { 0x0087ef, 0x0087ef, RTFLOAT32U_INIT_C(1,0x4b6a31,132), RTFLOAT32U_INIT_C(1,0x7c5c87,255), RTFLOAT32U_INIT_C(1,0x7c5c87,255) }, /* #163/0/d/f/u0x20 = #16667 */
    { 0x003faf, 0x003faf, RTFLOAT32U_INIT_C(1,0x4b6a31,132), RTFLOAT32U_INIT_C(1,0x7c5c87,255), RTFLOAT32U_INIT_C(1,0x7c5c87,255) }, /* #163/1/0/0/m = #16668 */
    { 0x00202f, 0x00202f, RTFLOAT32U_INIT_C(1,0x4b6a31,132), RTFLOAT32U_INIT_C(1,0x7c5c87,255), RTFLOAT32U_INIT_C(1,0x7c5c87,255) }, /* #163/1/0/0/u = #16669 */
    { 0x00202f, 0x00202f, RTFLOAT32U_INIT_C(1,0x4b6a31,132), RTFLOAT32U_INIT_C(1,0x7c5c87,255), RTFLOAT32U_INIT_C(1,0x7c5c87,255) }, /* #163/1/0/0/u = #16670 */
    { 0x00372f, 0x00372f, RTFLOAT32U_INIT_C(1,0x4b6a31,132), RTFLOAT32U_INIT_C(1,0x7c5c87,255), RTFLOAT32U_INIT_C(1,0x7c5c87,255) }, /* #163/1/0/0/u0x1 = #16671 */
    { 0x0036af, 0x0036af, RTFLOAT32U_INIT_C(1,0x4b6a31,132), RTFLOAT32U_INIT_C(1,0x7c5c87,255), RTFLOAT32U_INIT_C(1,0x7c5c87,255) }, /* #163/1/0/0/u0x2 = #16672 */
    { 0x0035af, 0x0035af, RTFLOAT32U_INIT_C(1,0x4b6a31,132), RTFLOAT32U_INIT_C(1,0x7c5c87,255), RTFLOAT32U_INIT_C(1,0x7c5c87,255) }, /* #163/1/0/0/u0x4 = #16673 */
    { 0x0033af, 0x0033af, RTFLOAT32U_INIT_C(1,0x4b6a31,132), RTFLOAT32U_INIT_C(1,0x7c5c87,255), RTFLOAT32U_INIT_C(1,0x7c5c87,255) }, /* #163/1/0/0/u0x8 = #16674 */
    { 0x0027af, 0x0027af, RTFLOAT32U_INIT_C(1,0x4b6a31,132), RTFLOAT32U_INIT_C(1,0x7c5c87,255), RTFLOAT32U_INIT_C(1,0x7c5c87,255) }, /* #163/1/0/0/u0x20 = #16675 */
    { 0x00bfaf, 0x00bfaf, RTFLOAT32U_INIT_C(1,0x4b6a31,132), RTFLOAT32U_INIT_C(1,0x7c5c87,255), RTFLOAT32U_INIT_C(1,0x7c5c87,255) }, /* #163/1/0/f/m = #16676 */
    { 0x00a02f, 0x00a02f, RTFLOAT32U_INIT_C(1,0x4b6a31,132), RTFLOAT32U_INIT_C(1,0x7c5c87,255), RTFLOAT32U_INIT_C(1,0x7c5c87,255) }, /* #163/1/0/f/u = #16677 */
    { 0x00a02f, 0x00a02f, RTFLOAT32U_INIT_C(1,0x4b6a31,132), RTFLOAT32U_INIT_C(1,0x7c5c87,255), RTFLOAT32U_INIT_C(1,0x7c5c87,255) }, /* #163/1/0/f/u = #16678 */
    { 0x00b72f, 0x00b72f, RTFLOAT32U_INIT_C(1,0x4b6a31,132), RTFLOAT32U_INIT_C(1,0x7c5c87,255), RTFLOAT32U_INIT_C(1,0x7c5c87,255) }, /* #163/1/0/f/u0x1 = #16679 */
    { 0x00b6af, 0x00b6af, RTFLOAT32U_INIT_C(1,0x4b6a31,132), RTFLOAT32U_INIT_C(1,0x7c5c87,255), RTFLOAT32U_INIT_C(1,0x7c5c87,255) }, /* #163/1/0/f/u0x2 = #16680 */
    { 0x00b5af, 0x00b5af, RTFLOAT32U_INIT_C(1,0x4b6a31,132), RTFLOAT32U_INIT_C(1,0x7c5c87,255), RTFLOAT32U_INIT_C(1,0x7c5c87,255) }, /* #163/1/0/f/u0x4 = #16681 */
    { 0x00b3af, 0x00b3af, RTFLOAT32U_INIT_C(1,0x4b6a31,132), RTFLOAT32U_INIT_C(1,0x7c5c87,255), RTFLOAT32U_INIT_C(1,0x7c5c87,255) }, /* #163/1/0/f/u0x8 = #16682 */
    { 0x00a7af, 0x00a7af, RTFLOAT32U_INIT_C(1,0x4b6a31,132), RTFLOAT32U_INIT_C(1,0x7c5c87,255), RTFLOAT32U_INIT_C(1,0x7c5c87,255) }, /* #163/1/0/f/u0x20 = #16683 */
    { 0x003fef, 0x003fef, RTFLOAT32U_INIT_C(1,0x4b6a31,132), RTFLOAT32U_INIT_C(1,0x7c5c87,255), RTFLOAT32U_INIT_C(1,0x7c5c87,255) }, /* #163/1/d/0/m = #16684 */
    { 0x00206f, 0x00206f, RTFLOAT32U_INIT_C(1,0x4b6a31,132), RTFLOAT32U_INIT_C(1,0x7c5c87,255), RTFLOAT32U_INIT_C(1,0x7c5c87,255) }, /* #163/1/d/0/u = #16685 */
    { 0x00206f, 0x00206f, RTFLOAT32U_INIT_C(1,0x4b6a31,132), RTFLOAT32U_INIT_C(1,0x7c5c87,255), RTFLOAT32U_INIT_C(1,0x7c5c87,255) }, /* #163/1/d/0/u = #16686 */
    { 0x00376f, 0x00376f, RTFLOAT32U_INIT_C(1,0x4b6a31,132), RTFLOAT32U_INIT_C(1,0x7c5c87,255), RTFLOAT32U_INIT_C(1,0x7c5c87,255) }, /* #163/1/d/0/u0x1 = #16687 */
    { 0x0036ef, 0x0036ef, RTFLOAT32U_INIT_C(1,0x4b6a31,132), RTFLOAT32U_INIT_C(1,0x7c5c87,255), RTFLOAT32U_INIT_C(1,0x7c5c87,255) }, /* #163/1/d/0/u0x2 = #16688 */
    { 0x0035ef, 0x0035ef, RTFLOAT32U_INIT_C(1,0x4b6a31,132), RTFLOAT32U_INIT_C(1,0x7c5c87,255), RTFLOAT32U_INIT_C(1,0x7c5c87,255) }, /* #163/1/d/0/u0x4 = #16689 */
    { 0x0033ef, 0x0033ef, RTFLOAT32U_INIT_C(1,0x4b6a31,132), RTFLOAT32U_INIT_C(1,0x7c5c87,255), RTFLOAT32U_INIT_C(1,0x7c5c87,255) }, /* #163/1/d/0/u0x8 = #16690 */
    { 0x0027ef, 0x0027ef, RTFLOAT32U_INIT_C(1,0x4b6a31,132), RTFLOAT32U_INIT_C(1,0x7c5c87,255), RTFLOAT32U_INIT_C(1,0x7c5c87,255) }, /* #163/1/d/0/u0x20 = #16691 */
    { 0x00bfef, 0x00bfef, RTFLOAT32U_INIT_C(1,0x4b6a31,132), RTFLOAT32U_INIT_C(1,0x7c5c87,255), RTFLOAT32U_INIT_C(1,0x7c5c87,255) }, /* #163/1/d/f/m = #16692 */
    { 0x00a06f, 0x00a06f, RTFLOAT32U_INIT_C(1,0x4b6a31,132), RTFLOAT32U_INIT_C(1,0x7c5c87,255), RTFLOAT32U_INIT_C(1,0x7c5c87,255) }, /* #163/1/d/f/u = #16693 */
    { 0x00a06f, 0x00a06f, RTFLOAT32U_INIT_C(1,0x4b6a31,132), RTFLOAT32U_INIT_C(1,0x7c5c87,255), RTFLOAT32U_INIT_C(1,0x7c5c87,255) }, /* #163/1/d/f/u = #16694 */
    { 0x00b76f, 0x00b76f, RTFLOAT32U_INIT_C(1,0x4b6a31,132), RTFLOAT32U_INIT_C(1,0x7c5c87,255), RTFLOAT32U_INIT_C(1,0x7c5c87,255) }, /* #163/1/d/f/u0x1 = #16695 */
    { 0x00b6ef, 0x00b6ef, RTFLOAT32U_INIT_C(1,0x4b6a31,132), RTFLOAT32U_INIT_C(1,0x7c5c87,255), RTFLOAT32U_INIT_C(1,0x7c5c87,255) }, /* #163/1/d/f/u0x2 = #16696 */
    { 0x00b5ef, 0x00b5ef, RTFLOAT32U_INIT_C(1,0x4b6a31,132), RTFLOAT32U_INIT_C(1,0x7c5c87,255), RTFLOAT32U_INIT_C(1,0x7c5c87,255) }, /* #163/1/d/f/u0x4 = #16697 */
    { 0x00b3ef, 0x00b3ef, RTFLOAT32U_INIT_C(1,0x4b6a31,132), RTFLOAT32U_INIT_C(1,0x7c5c87,255), RTFLOAT32U_INIT_C(1,0x7c5c87,255) }, /* #163/1/d/f/u0x8 = #16698 */
    { 0x00a7ef, 0x00a7ef, RTFLOAT32U_INIT_C(1,0x4b6a31,132), RTFLOAT32U_INIT_C(1,0x7c5c87,255), RTFLOAT32U_INIT_C(1,0x7c5c87,255) }, /* #163/1/d/f/u0x20 = #16699 */
    { 0x005faf, 0x005faf, RTFLOAT32U_INIT_C(1,0x4b6a31,132), RTFLOAT32U_INIT_C(1,0x7c5c87,255), RTFLOAT32U_INIT_C(1,0x7c5c87,255) }, /* #163/2/0/0/m = #16700 */
    { 0x00402f, 0x00402f, RTFLOAT32U_INIT_C(1,0x4b6a31,132), RTFLOAT32U_INIT_C(1,0x7c5c87,255), RTFLOAT32U_INIT_C(1,0x7c5c87,255) }, /* #163/2/0/0/u = #16701 */
    { 0x00402f, 0x00402f, RTFLOAT32U_INIT_C(1,0x4b6a31,132), RTFLOAT32U_INIT_C(1,0x7c5c87,255), RTFLOAT32U_INIT_C(1,0x7c5c87,255) }, /* #163/2/0/0/u = #16702 */
    { 0x00572f, 0x00572f, RTFLOAT32U_INIT_C(1,0x4b6a31,132), RTFLOAT32U_INIT_C(1,0x7c5c87,255), RTFLOAT32U_INIT_C(1,0x7c5c87,255) }, /* #163/2/0/0/u0x1 = #16703 */
    { 0x0056af, 0x0056af, RTFLOAT32U_INIT_C(1,0x4b6a31,132), RTFLOAT32U_INIT_C(1,0x7c5c87,255), RTFLOAT32U_INIT_C(1,0x7c5c87,255) }, /* #163/2/0/0/u0x2 = #16704 */
    { 0x0055af, 0x0055af, RTFLOAT32U_INIT_C(1,0x4b6a31,132), RTFLOAT32U_INIT_C(1,0x7c5c87,255), RTFLOAT32U_INIT_C(1,0x7c5c87,255) }, /* #163/2/0/0/u0x4 = #16705 */
    { 0x0053af, 0x0053af, RTFLOAT32U_INIT_C(1,0x4b6a31,132), RTFLOAT32U_INIT_C(1,0x7c5c87,255), RTFLOAT32U_INIT_C(1,0x7c5c87,255) }, /* #163/2/0/0/u0x8 = #16706 */
    { 0x0047af, 0x0047af, RTFLOAT32U_INIT_C(1,0x4b6a31,132), RTFLOAT32U_INIT_C(1,0x7c5c87,255), RTFLOAT32U_INIT_C(1,0x7c5c87,255) }, /* #163/2/0/0/u0x20 = #16707 */
    { 0x00dfaf, 0x00dfaf, RTFLOAT32U_INIT_C(1,0x4b6a31,132), RTFLOAT32U_INIT_C(1,0x7c5c87,255), RTFLOAT32U_INIT_C(1,0x7c5c87,255) }, /* #163/2/0/f/m = #16708 */
    { 0x00c02f, 0x00c02f, RTFLOAT32U_INIT_C(1,0x4b6a31,132), RTFLOAT32U_INIT_C(1,0x7c5c87,255), RTFLOAT32U_INIT_C(1,0x7c5c87,255) }, /* #163/2/0/f/u = #16709 */
    { 0x00c02f, 0x00c02f, RTFLOAT32U_INIT_C(1,0x4b6a31,132), RTFLOAT32U_INIT_C(1,0x7c5c87,255), RTFLOAT32U_INIT_C(1,0x7c5c87,255) }, /* #163/2/0/f/u = #16710 */
    { 0x00d72f, 0x00d72f, RTFLOAT32U_INIT_C(1,0x4b6a31,132), RTFLOAT32U_INIT_C(1,0x7c5c87,255), RTFLOAT32U_INIT_C(1,0x7c5c87,255) }, /* #163/2/0/f/u0x1 = #16711 */
    { 0x00d6af, 0x00d6af, RTFLOAT32U_INIT_C(1,0x4b6a31,132), RTFLOAT32U_INIT_C(1,0x7c5c87,255), RTFLOAT32U_INIT_C(1,0x7c5c87,255) }, /* #163/2/0/f/u0x2 = #16712 */
    { 0x00d5af, 0x00d5af, RTFLOAT32U_INIT_C(1,0x4b6a31,132), RTFLOAT32U_INIT_C(1,0x7c5c87,255), RTFLOAT32U_INIT_C(1,0x7c5c87,255) }, /* #163/2/0/f/u0x4 = #16713 */
    { 0x00d3af, 0x00d3af, RTFLOAT32U_INIT_C(1,0x4b6a31,132), RTFLOAT32U_INIT_C(1,0x7c5c87,255), RTFLOAT32U_INIT_C(1,0x7c5c87,255) }, /* #163/2/0/f/u0x8 = #16714 */
    { 0x00c7af, 0x00c7af, RTFLOAT32U_INIT_C(1,0x4b6a31,132), RTFLOAT32U_INIT_C(1,0x7c5c87,255), RTFLOAT32U_INIT_C(1,0x7c5c87,255) }, /* #163/2/0/f/u0x20 = #16715 */
    { 0x005fef, 0x005fef, RTFLOAT32U_INIT_C(1,0x4b6a31,132), RTFLOAT32U_INIT_C(1,0x7c5c87,255), RTFLOAT32U_INIT_C(1,0x7c5c87,255) }, /* #163/2/d/0/m = #16716 */
    { 0x00406f, 0x00406f, RTFLOAT32U_INIT_C(1,0x4b6a31,132), RTFLOAT32U_INIT_C(1,0x7c5c87,255), RTFLOAT32U_INIT_C(1,0x7c5c87,255) }, /* #163/2/d/0/u = #16717 */
    { 0x00406f, 0x00406f, RTFLOAT32U_INIT_C(1,0x4b6a31,132), RTFLOAT32U_INIT_C(1,0x7c5c87,255), RTFLOAT32U_INIT_C(1,0x7c5c87,255) }, /* #163/2/d/0/u = #16718 */
    { 0x00576f, 0x00576f, RTFLOAT32U_INIT_C(1,0x4b6a31,132), RTFLOAT32U_INIT_C(1,0x7c5c87,255), RTFLOAT32U_INIT_C(1,0x7c5c87,255) }, /* #163/2/d/0/u0x1 = #16719 */
    { 0x0056ef, 0x0056ef, RTFLOAT32U_INIT_C(1,0x4b6a31,132), RTFLOAT32U_INIT_C(1,0x7c5c87,255), RTFLOAT32U_INIT_C(1,0x7c5c87,255) }, /* #163/2/d/0/u0x2 = #16720 */
    { 0x0055ef, 0x0055ef, RTFLOAT32U_INIT_C(1,0x4b6a31,132), RTFLOAT32U_INIT_C(1,0x7c5c87,255), RTFLOAT32U_INIT_C(1,0x7c5c87,255) }, /* #163/2/d/0/u0x4 = #16721 */
    { 0x0053ef, 0x0053ef, RTFLOAT32U_INIT_C(1,0x4b6a31,132), RTFLOAT32U_INIT_C(1,0x7c5c87,255), RTFLOAT32U_INIT_C(1,0x7c5c87,255) }, /* #163/2/d/0/u0x8 = #16722 */
    { 0x0047ef, 0x0047ef, RTFLOAT32U_INIT_C(1,0x4b6a31,132), RTFLOAT32U_INIT_C(1,0x7c5c87,255), RTFLOAT32U_INIT_C(1,0x7c5c87,255) }, /* #163/2/d/0/u0x20 = #16723 */
    { 0x00dfef, 0x00dfef, RTFLOAT32U_INIT_C(1,0x4b6a31,132), RTFLOAT32U_INIT_C(1,0x7c5c87,255), RTFLOAT32U_INIT_C(1,0x7c5c87,255) }, /* #163/2/d/f/m = #16724 */
    { 0x00c06f, 0x00c06f, RTFLOAT32U_INIT_C(1,0x4b6a31,132), RTFLOAT32U_INIT_C(1,0x7c5c87,255), RTFLOAT32U_INIT_C(1,0x7c5c87,255) }, /* #163/2/d/f/u = #16725 */
    { 0x00c06f, 0x00c06f, RTFLOAT32U_INIT_C(1,0x4b6a31,132), RTFLOAT32U_INIT_C(1,0x7c5c87,255), RTFLOAT32U_INIT_C(1,0x7c5c87,255) }, /* #163/2/d/f/u = #16726 */
    { 0x00d76f, 0x00d76f, RTFLOAT32U_INIT_C(1,0x4b6a31,132), RTFLOAT32U_INIT_C(1,0x7c5c87,255), RTFLOAT32U_INIT_C(1,0x7c5c87,255) }, /* #163/2/d/f/u0x1 = #16727 */
    { 0x00d6ef, 0x00d6ef, RTFLOAT32U_INIT_C(1,0x4b6a31,132), RTFLOAT32U_INIT_C(1,0x7c5c87,255), RTFLOAT32U_INIT_C(1,0x7c5c87,255) }, /* #163/2/d/f/u0x2 = #16728 */
    { 0x00d5ef, 0x00d5ef, RTFLOAT32U_INIT_C(1,0x4b6a31,132), RTFLOAT32U_INIT_C(1,0x7c5c87,255), RTFLOAT32U_INIT_C(1,0x7c5c87,255) }, /* #163/2/d/f/u0x4 = #16729 */
    { 0x00d3ef, 0x00d3ef, RTFLOAT32U_INIT_C(1,0x4b6a31,132), RTFLOAT32U_INIT_C(1,0x7c5c87,255), RTFLOAT32U_INIT_C(1,0x7c5c87,255) }, /* #163/2/d/f/u0x8 = #16730 */
    { 0x00c7ef, 0x00c7ef, RTFLOAT32U_INIT_C(1,0x4b6a31,132), RTFLOAT32U_INIT_C(1,0x7c5c87,255), RTFLOAT32U_INIT_C(1,0x7c5c87,255) }, /* #163/2/d/f/u0x20 = #16731 */
    { 0x007faf, 0x007faf, RTFLOAT32U_INIT_C(1,0x4b6a31,132), RTFLOAT32U_INIT_C(1,0x7c5c87,255), RTFLOAT32U_INIT_C(1,0x7c5c87,255) }, /* #163/3/0/0/m = #16732 */
    { 0x00602f, 0x00602f, RTFLOAT32U_INIT_C(1,0x4b6a31,132), RTFLOAT32U_INIT_C(1,0x7c5c87,255), RTFLOAT32U_INIT_C(1,0x7c5c87,255) }, /* #163/3/0/0/u = #16733 */
    { 0x00602f, 0x00602f, RTFLOAT32U_INIT_C(1,0x4b6a31,132), RTFLOAT32U_INIT_C(1,0x7c5c87,255), RTFLOAT32U_INIT_C(1,0x7c5c87,255) }, /* #163/3/0/0/u = #16734 */
    { 0x00772f, 0x00772f, RTFLOAT32U_INIT_C(1,0x4b6a31,132), RTFLOAT32U_INIT_C(1,0x7c5c87,255), RTFLOAT32U_INIT_C(1,0x7c5c87,255) }, /* #163/3/0/0/u0x1 = #16735 */
    { 0x0076af, 0x0076af, RTFLOAT32U_INIT_C(1,0x4b6a31,132), RTFLOAT32U_INIT_C(1,0x7c5c87,255), RTFLOAT32U_INIT_C(1,0x7c5c87,255) }, /* #163/3/0/0/u0x2 = #16736 */
    { 0x0075af, 0x0075af, RTFLOAT32U_INIT_C(1,0x4b6a31,132), RTFLOAT32U_INIT_C(1,0x7c5c87,255), RTFLOAT32U_INIT_C(1,0x7c5c87,255) }, /* #163/3/0/0/u0x4 = #16737 */
    { 0x0073af, 0x0073af, RTFLOAT32U_INIT_C(1,0x4b6a31,132), RTFLOAT32U_INIT_C(1,0x7c5c87,255), RTFLOAT32U_INIT_C(1,0x7c5c87,255) }, /* #163/3/0/0/u0x8 = #16738 */
    { 0x0067af, 0x0067af, RTFLOAT32U_INIT_C(1,0x4b6a31,132), RTFLOAT32U_INIT_C(1,0x7c5c87,255), RTFLOAT32U_INIT_C(1,0x7c5c87,255) }, /* #163/3/0/0/u0x20 = #16739 */
    { 0x00ffaf, 0x00ffaf, RTFLOAT32U_INIT_C(1,0x4b6a31,132), RTFLOAT32U_INIT_C(1,0x7c5c87,255), RTFLOAT32U_INIT_C(1,0x7c5c87,255) }, /* #163/3/0/f/m = #16740 */
    { 0x00e02f, 0x00e02f, RTFLOAT32U_INIT_C(1,0x4b6a31,132), RTFLOAT32U_INIT_C(1,0x7c5c87,255), RTFLOAT32U_INIT_C(1,0x7c5c87,255) }, /* #163/3/0/f/u = #16741 */
    { 0x00e02f, 0x00e02f, RTFLOAT32U_INIT_C(1,0x4b6a31,132), RTFLOAT32U_INIT_C(1,0x7c5c87,255), RTFLOAT32U_INIT_C(1,0x7c5c87,255) }, /* #163/3/0/f/u = #16742 */
    { 0x00f72f, 0x00f72f, RTFLOAT32U_INIT_C(1,0x4b6a31,132), RTFLOAT32U_INIT_C(1,0x7c5c87,255), RTFLOAT32U_INIT_C(1,0x7c5c87,255) }, /* #163/3/0/f/u0x1 = #16743 */
    { 0x00f6af, 0x00f6af, RTFLOAT32U_INIT_C(1,0x4b6a31,132), RTFLOAT32U_INIT_C(1,0x7c5c87,255), RTFLOAT32U_INIT_C(1,0x7c5c87,255) }, /* #163/3/0/f/u0x2 = #16744 */
    { 0x00f5af, 0x00f5af, RTFLOAT32U_INIT_C(1,0x4b6a31,132), RTFLOAT32U_INIT_C(1,0x7c5c87,255), RTFLOAT32U_INIT_C(1,0x7c5c87,255) }, /* #163/3/0/f/u0x4 = #16745 */
    { 0x00f3af, 0x00f3af, RTFLOAT32U_INIT_C(1,0x4b6a31,132), RTFLOAT32U_INIT_C(1,0x7c5c87,255), RTFLOAT32U_INIT_C(1,0x7c5c87,255) }, /* #163/3/0/f/u0x8 = #16746 */
    { 0x00e7af, 0x00e7af, RTFLOAT32U_INIT_C(1,0x4b6a31,132), RTFLOAT32U_INIT_C(1,0x7c5c87,255), RTFLOAT32U_INIT_C(1,0x7c5c87,255) }, /* #163/3/0/f/u0x20 = #16747 */
    { 0x007fef, 0x007fef, RTFLOAT32U_INIT_C(1,0x4b6a31,132), RTFLOAT32U_INIT_C(1,0x7c5c87,255), RTFLOAT32U_INIT_C(1,0x7c5c87,255) }, /* #163/3/d/0/m = #16748 */
    { 0x00606f, 0x00606f, RTFLOAT32U_INIT_C(1,0x4b6a31,132), RTFLOAT32U_INIT_C(1,0x7c5c87,255), RTFLOAT32U_INIT_C(1,0x7c5c87,255) }, /* #163/3/d/0/u = #16749 */
    { 0x00606f, 0x00606f, RTFLOAT32U_INIT_C(1,0x4b6a31,132), RTFLOAT32U_INIT_C(1,0x7c5c87,255), RTFLOAT32U_INIT_C(1,0x7c5c87,255) }, /* #163/3/d/0/u = #16750 */
    { 0x00776f, 0x00776f, RTFLOAT32U_INIT_C(1,0x4b6a31,132), RTFLOAT32U_INIT_C(1,0x7c5c87,255), RTFLOAT32U_INIT_C(1,0x7c5c87,255) }, /* #163/3/d/0/u0x1 = #16751 */
    { 0x0076ef, 0x0076ef, RTFLOAT32U_INIT_C(1,0x4b6a31,132), RTFLOAT32U_INIT_C(1,0x7c5c87,255), RTFLOAT32U_INIT_C(1,0x7c5c87,255) }, /* #163/3/d/0/u0x2 = #16752 */
    { 0x0075ef, 0x0075ef, RTFLOAT32U_INIT_C(1,0x4b6a31,132), RTFLOAT32U_INIT_C(1,0x7c5c87,255), RTFLOAT32U_INIT_C(1,0x7c5c87,255) }, /* #163/3/d/0/u0x4 = #16753 */
    { 0x0073ef, 0x0073ef, RTFLOAT32U_INIT_C(1,0x4b6a31,132), RTFLOAT32U_INIT_C(1,0x7c5c87,255), RTFLOAT32U_INIT_C(1,0x7c5c87,255) }, /* #163/3/d/0/u0x8 = #16754 */
    { 0x0067ef, 0x0067ef, RTFLOAT32U_INIT_C(1,0x4b6a31,132), RTFLOAT32U_INIT_C(1,0x7c5c87,255), RTFLOAT32U_INIT_C(1,0x7c5c87,255) }, /* #163/3/d/0/u0x20 = #16755 */
    { 0x00ffef, 0x00ffef, RTFLOAT32U_INIT_C(1,0x4b6a31,132), RTFLOAT32U_INIT_C(1,0x7c5c87,255), RTFLOAT32U_INIT_C(1,0x7c5c87,255) }, /* #163/3/d/f/m = #16756 */
    { 0x00e06f, 0x00e06f, RTFLOAT32U_INIT_C(1,0x4b6a31,132), RTFLOAT32U_INIT_C(1,0x7c5c87,255), RTFLOAT32U_INIT_C(1,0x7c5c87,255) }, /* #163/3/d/f/u = #16757 */
    { 0x00e06f, 0x00e06f, RTFLOAT32U_INIT_C(1,0x4b6a31,132), RTFLOAT32U_INIT_C(1,0x7c5c87,255), RTFLOAT32U_INIT_C(1,0x7c5c87,255) }, /* #163/3/d/f/u = #16758 */
    { 0x00f76f, 0x00f76f, RTFLOAT32U_INIT_C(1,0x4b6a31,132), RTFLOAT32U_INIT_C(1,0x7c5c87,255), RTFLOAT32U_INIT_C(1,0x7c5c87,255) }, /* #163/3/d/f/u0x1 = #16759 */
    { 0x00f6ef, 0x00f6ef, RTFLOAT32U_INIT_C(1,0x4b6a31,132), RTFLOAT32U_INIT_C(1,0x7c5c87,255), RTFLOAT32U_INIT_C(1,0x7c5c87,255) }, /* #163/3/d/f/u0x2 = #16760 */
    { 0x00f5ef, 0x00f5ef, RTFLOAT32U_INIT_C(1,0x4b6a31,132), RTFLOAT32U_INIT_C(1,0x7c5c87,255), RTFLOAT32U_INIT_C(1,0x7c5c87,255) }, /* #163/3/d/f/u0x4 = #16761 */
    { 0x00f3ef, 0x00f3ef, RTFLOAT32U_INIT_C(1,0x4b6a31,132), RTFLOAT32U_INIT_C(1,0x7c5c87,255), RTFLOAT32U_INIT_C(1,0x7c5c87,255) }, /* #163/3/d/f/u0x8 = #16762 */
    { 0x00e7ef, 0x00e7ef, RTFLOAT32U_INIT_C(1,0x4b6a31,132), RTFLOAT32U_INIT_C(1,0x7c5c87,255), RTFLOAT32U_INIT_C(1,0x7c5c87,255) }, /* #163/3/d/f/u0x20 = #16763 */
    { 0x001fae, 0x001faf, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #164/0/0/0/m = #16764 */
    { 0x00002e, 0x00002f, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #164/0/0/0/u = #16765 */
    { 0x00002f, 0x00002f, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #164/0/0/0/u = #16766 */
    { 0x00172f, 0x00172f, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #164/0/0/0/u0x1 = #16767 */
    { 0x0016af, 0x0016af, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #164/0/0/0/u0x2 = #16768 */
    { 0x0015af, 0x0015af, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #164/0/0/0/u0x4 = #16769 */
    { 0x0013af, 0x0013af, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #164/0/0/0/u0x8 = #16770 */
    { 0x0007af, 0x0007af, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #164/0/0/0/u0x20 = #16771 */
    { 0x009fae, 0x009faf, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #164/0/0/f/m = #16772 */
    { 0x00802e, 0x00802f, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #164/0/0/f/u = #16773 */
    { 0x00802f, 0x00802f, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #164/0/0/f/u = #16774 */
    { 0x00972f, 0x00972f, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #164/0/0/f/u0x1 = #16775 */
    { 0x0096af, 0x0096af, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #164/0/0/f/u0x2 = #16776 */
    { 0x0095af, 0x0095af, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #164/0/0/f/u0x4 = #16777 */
    { 0x0093af, 0x0093af, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #164/0/0/f/u0x8 = #16778 */
    { 0x0087af, 0x0087af, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #164/0/0/f/u0x20 = #16779 */
    { 0x001fee, 0x001fef, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #164/0/d/0/m = #16780 */
    { 0x00006e, 0x00006f, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #164/0/d/0/u = #16781 */
    { 0x00006f, 0x00006f, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #164/0/d/0/u = #16782 */
    { 0x00176f, 0x00176f, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #164/0/d/0/u0x1 = #16783 */
    { 0x0016ef, 0x0016ef, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #164/0/d/0/u0x2 = #16784 */
    { 0x0015ef, 0x0015ef, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #164/0/d/0/u0x4 = #16785 */
    { 0x0013ef, 0x0013ef, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #164/0/d/0/u0x8 = #16786 */
    { 0x0007ef, 0x0007ef, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #164/0/d/0/u0x20 = #16787 */
    { 0x009fee, 0x009fef, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #164/0/d/f/m = #16788 */
    { 0x00806e, 0x00806f, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #164/0/d/f/u = #16789 */
    { 0x00806f, 0x00806f, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #164/0/d/f/u = #16790 */
    { 0x00976f, 0x00976f, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #164/0/d/f/u0x1 = #16791 */
    { 0x0096ef, 0x0096ef, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #164/0/d/f/u0x2 = #16792 */
    { 0x0095ef, 0x0095ef, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #164/0/d/f/u0x4 = #16793 */
    { 0x0093ef, 0x0093ef, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #164/0/d/f/u0x8 = #16794 */
    { 0x0087ef, 0x0087ef, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #164/0/d/f/u0x20 = #16795 */
    { 0x003fae, 0x003faf, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #164/1/0/0/m = #16796 */
    { 0x00202e, 0x00202f, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #164/1/0/0/u = #16797 */
    { 0x00202f, 0x00202f, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #164/1/0/0/u = #16798 */
    { 0x00372f, 0x00372f, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #164/1/0/0/u0x1 = #16799 */
    { 0x0036af, 0x0036af, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #164/1/0/0/u0x2 = #16800 */
    { 0x0035af, 0x0035af, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #164/1/0/0/u0x4 = #16801 */
    { 0x0033af, 0x0033af, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #164/1/0/0/u0x8 = #16802 */
    { 0x0027af, 0x0027af, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #164/1/0/0/u0x20 = #16803 */
    { 0x00bfae, 0x00bfaf, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #164/1/0/f/m = #16804 */
    { 0x00a02e, 0x00a02f, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #164/1/0/f/u = #16805 */
    { 0x00a02f, 0x00a02f, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #164/1/0/f/u = #16806 */
    { 0x00b72f, 0x00b72f, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #164/1/0/f/u0x1 = #16807 */
    { 0x00b6af, 0x00b6af, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #164/1/0/f/u0x2 = #16808 */
    { 0x00b5af, 0x00b5af, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #164/1/0/f/u0x4 = #16809 */
    { 0x00b3af, 0x00b3af, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #164/1/0/f/u0x8 = #16810 */
    { 0x00a7af, 0x00a7af, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #164/1/0/f/u0x20 = #16811 */
    { 0x003fee, 0x003fef, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #164/1/d/0/m = #16812 */
    { 0x00206e, 0x00206f, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #164/1/d/0/u = #16813 */
    { 0x00206f, 0x00206f, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #164/1/d/0/u = #16814 */
    { 0x00376f, 0x00376f, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #164/1/d/0/u0x1 = #16815 */
    { 0x0036ef, 0x0036ef, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #164/1/d/0/u0x2 = #16816 */
    { 0x0035ef, 0x0035ef, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #164/1/d/0/u0x4 = #16817 */
    { 0x0033ef, 0x0033ef, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #164/1/d/0/u0x8 = #16818 */
    { 0x0027ef, 0x0027ef, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #164/1/d/0/u0x20 = #16819 */
    { 0x00bfee, 0x00bfef, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #164/1/d/f/m = #16820 */
    { 0x00a06e, 0x00a06f, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #164/1/d/f/u = #16821 */
    { 0x00a06f, 0x00a06f, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #164/1/d/f/u = #16822 */
    { 0x00b76f, 0x00b76f, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #164/1/d/f/u0x1 = #16823 */
    { 0x00b6ef, 0x00b6ef, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #164/1/d/f/u0x2 = #16824 */
    { 0x00b5ef, 0x00b5ef, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #164/1/d/f/u0x4 = #16825 */
    { 0x00b3ef, 0x00b3ef, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #164/1/d/f/u0x8 = #16826 */
    { 0x00a7ef, 0x00a7ef, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #164/1/d/f/u0x20 = #16827 */
    { 0x005fae, 0x005faf, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #164/2/0/0/m = #16828 */
    { 0x00402e, 0x00402f, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #164/2/0/0/u = #16829 */
    { 0x00402f, 0x00402f, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #164/2/0/0/u = #16830 */
    { 0x00572f, 0x00572f, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #164/2/0/0/u0x1 = #16831 */
    { 0x0056af, 0x0056af, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #164/2/0/0/u0x2 = #16832 */
    { 0x0055af, 0x0055af, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #164/2/0/0/u0x4 = #16833 */
    { 0x0053af, 0x0053af, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #164/2/0/0/u0x8 = #16834 */
    { 0x0047af, 0x0047af, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #164/2/0/0/u0x20 = #16835 */
    { 0x00dfae, 0x00dfaf, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #164/2/0/f/m = #16836 */
    { 0x00c02e, 0x00c02f, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #164/2/0/f/u = #16837 */
    { 0x00c02f, 0x00c02f, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #164/2/0/f/u = #16838 */
    { 0x00d72f, 0x00d72f, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #164/2/0/f/u0x1 = #16839 */
    { 0x00d6af, 0x00d6af, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #164/2/0/f/u0x2 = #16840 */
    { 0x00d5af, 0x00d5af, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #164/2/0/f/u0x4 = #16841 */
    { 0x00d3af, 0x00d3af, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #164/2/0/f/u0x8 = #16842 */
    { 0x00c7af, 0x00c7af, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #164/2/0/f/u0x20 = #16843 */
    { 0x005fee, 0x005fef, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #164/2/d/0/m = #16844 */
    { 0x00406e, 0x00406f, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #164/2/d/0/u = #16845 */
    { 0x00406f, 0x00406f, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #164/2/d/0/u = #16846 */
    { 0x00576f, 0x00576f, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #164/2/d/0/u0x1 = #16847 */
    { 0x0056ef, 0x0056ef, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #164/2/d/0/u0x2 = #16848 */
    { 0x0055ef, 0x0055ef, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #164/2/d/0/u0x4 = #16849 */
    { 0x0053ef, 0x0053ef, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #164/2/d/0/u0x8 = #16850 */
    { 0x0047ef, 0x0047ef, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #164/2/d/0/u0x20 = #16851 */
    { 0x00dfee, 0x00dfef, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #164/2/d/f/m = #16852 */
    { 0x00c06e, 0x00c06f, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #164/2/d/f/u = #16853 */
    { 0x00c06f, 0x00c06f, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #164/2/d/f/u = #16854 */
    { 0x00d76f, 0x00d76f, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #164/2/d/f/u0x1 = #16855 */
    { 0x00d6ef, 0x00d6ef, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #164/2/d/f/u0x2 = #16856 */
    { 0x00d5ef, 0x00d5ef, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #164/2/d/f/u0x4 = #16857 */
    { 0x00d3ef, 0x00d3ef, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #164/2/d/f/u0x8 = #16858 */
    { 0x00c7ef, 0x00c7ef, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #164/2/d/f/u0x20 = #16859 */
    { 0x007fae, 0x007faf, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #164/3/0/0/m = #16860 */
    { 0x00602e, 0x00602f, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #164/3/0/0/u = #16861 */
    { 0x00602f, 0x00602f, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #164/3/0/0/u = #16862 */
    { 0x00772f, 0x00772f, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #164/3/0/0/u0x1 = #16863 */
    { 0x0076af, 0x0076af, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #164/3/0/0/u0x2 = #16864 */
    { 0x0075af, 0x0075af, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #164/3/0/0/u0x4 = #16865 */
    { 0x0073af, 0x0073af, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #164/3/0/0/u0x8 = #16866 */
    { 0x0067af, 0x0067af, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #164/3/0/0/u0x20 = #16867 */
    { 0x00ffae, 0x00ffaf, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #164/3/0/f/m = #16868 */
    { 0x00e02e, 0x00e02f, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #164/3/0/f/u = #16869 */
    { 0x00e02f, 0x00e02f, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #164/3/0/f/u = #16870 */
    { 0x00f72f, 0x00f72f, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #164/3/0/f/u0x1 = #16871 */
    { 0x00f6af, 0x00f6af, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #164/3/0/f/u0x2 = #16872 */
    { 0x00f5af, 0x00f5af, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #164/3/0/f/u0x4 = #16873 */
    { 0x00f3af, 0x00f3af, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #164/3/0/f/u0x8 = #16874 */
    { 0x00e7af, 0x00e7af, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #164/3/0/f/u0x20 = #16875 */
    { 0x007fee, 0x007fef, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #164/3/d/0/m = #16876 */
    { 0x00606e, 0x00606f, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #164/3/d/0/u = #16877 */
    { 0x00606f, 0x00606f, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #164/3/d/0/u = #16878 */
    { 0x00776f, 0x00776f, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #164/3/d/0/u0x1 = #16879 */
    { 0x0076ef, 0x0076ef, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #164/3/d/0/u0x2 = #16880 */
    { 0x0075ef, 0x0075ef, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #164/3/d/0/u0x4 = #16881 */
    { 0x0073ef, 0x0073ef, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #164/3/d/0/u0x8 = #16882 */
    { 0x0067ef, 0x0067ef, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #164/3/d/0/u0x20 = #16883 */
    { 0x00ffee, 0x00ffef, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #164/3/d/f/m = #16884 */
    { 0x00e06e, 0x00e06f, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #164/3/d/f/u = #16885 */
    { 0x00e06f, 0x00e06f, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #164/3/d/f/u = #16886 */
    { 0x00f76f, 0x00f76f, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #164/3/d/f/u0x1 = #16887 */
    { 0x00f6ef, 0x00f6ef, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #164/3/d/f/u0x2 = #16888 */
    { 0x00f5ef, 0x00f5ef, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #164/3/d/f/u0x4 = #16889 */
    { 0x00f3ef, 0x00f3ef, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #164/3/d/f/u0x8 = #16890 */
    { 0x00e7ef, 0x00e7ef, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #164/3/d/f/u0x20 = #16891 */
    { 0x001f97, 0x001fb7, RTFLOAT32U_INIT_C(0,0xb74b5,176), RTFLOAT32U_INIT_C(1,0x10a87,0), RTFLOAT32U_INIT_C(0,0xb74b5,176) }, /* #165/0/0/0/m = #16892 */
    { 0x000017, 0x000037, RTFLOAT32U_INIT_C(0,0xb74b5,176), RTFLOAT32U_INIT_C(1,0x10a87,0), RTFLOAT32U_INIT_C(0,0xb74b5,176) }, /* #165/0/0/0/u = #16893 */
    { 0x000037, 0x000037, RTFLOAT32U_INIT_C(0,0xb74b5,176), RTFLOAT32U_INIT_C(1,0x10a87,0), RTFLOAT32U_INIT_C(0,0xb74b5,176) }, /* #165/0/0/0/u = #16894 */
    { 0x001b37, 0x001b37, RTFLOAT32U_INIT_C(0,0xb74b5,176), RTFLOAT32U_INIT_C(1,0x10a87,0), RTFLOAT32U_INIT_C(0,0xb74b5,176) }, /* #165/0/0/0/u0x1 = #16895 */
    { 0x001ab7, 0x001ab7, RTFLOAT32U_INIT_C(0,0xb74b5,176), RTFLOAT32U_INIT_C(1,0x10a87,0), RTFLOAT32U_INIT_C(0,0xb74b5,176) }, /* #165/0/0/0/u0x2 = #16896 */
    { 0x0019b7, 0x0019b7, RTFLOAT32U_INIT_C(0,0xb74b5,176), RTFLOAT32U_INIT_C(1,0x10a87,0), RTFLOAT32U_INIT_C(0,0xb74b5,176) }, /* #165/0/0/0/u0x4 = #16897 */
    { 0x0013b7, 0x0013b7, RTFLOAT32U_INIT_C(0,0xb74b5,176), RTFLOAT32U_INIT_C(1,0x10a87,0), RTFLOAT32U_INIT_C(0,0xb74b5,176) }, /* #165/0/0/0/u0x10 = #16898 */
    { 0x000bb7, 0x000bb7, RTFLOAT32U_INIT_C(0,0xb74b5,176), RTFLOAT32U_INIT_C(1,0x10a87,0), RTFLOAT32U_INIT_C(0,0xb74b5,176) }, /* #165/0/0/0/u0x20 = #16899 */
    { 0x009f97, 0x009fb7, RTFLOAT32U_INIT_C(0,0xb74b5,176), RTFLOAT32U_INIT_C(1,0x10a87,0), RTFLOAT32U_INIT_C(0,0xb74b5,176) }, /* #165/0/0/f/m = #16900 */
    { 0x008017, 0x008037, RTFLOAT32U_INIT_C(0,0xb74b5,176), RTFLOAT32U_INIT_C(1,0x10a87,0), RTFLOAT32U_INIT_C(0,0xb74b5,176) }, /* #165/0/0/f/u = #16901 */
    { 0x008037, 0x008037, RTFLOAT32U_INIT_C(0,0xb74b5,176), RTFLOAT32U_INIT_C(1,0x10a87,0), RTFLOAT32U_INIT_C(0,0xb74b5,176) }, /* #165/0/0/f/u = #16902 */
    { 0x009b37, 0x009b37, RTFLOAT32U_INIT_C(0,0xb74b5,176), RTFLOAT32U_INIT_C(1,0x10a87,0), RTFLOAT32U_INIT_C(0,0xb74b5,176) }, /* #165/0/0/f/u0x1 = #16903 */
    { 0x009ab7, 0x009ab7, RTFLOAT32U_INIT_C(0,0xb74b5,176), RTFLOAT32U_INIT_C(1,0x10a87,0), RTFLOAT32U_INIT_C(0,0xb74b5,176) }, /* #165/0/0/f/u0x2 = #16904 */
    { 0x0099b7, 0x0099b7, RTFLOAT32U_INIT_C(0,0xb74b5,176), RTFLOAT32U_INIT_C(1,0x10a87,0), RTFLOAT32U_INIT_C(0,0xb74b5,176) }, /* #165/0/0/f/u0x4 = #16905 */
    { 0x0093b7, 0x0093b7, RTFLOAT32U_INIT_C(0,0xb74b5,176), RTFLOAT32U_INIT_C(1,0x10a87,0), RTFLOAT32U_INIT_C(0,0xb74b5,176) }, /* #165/0/0/f/u0x10 = #16906 */
    { 0x008bb7, 0x008bb7, RTFLOAT32U_INIT_C(0,0xb74b5,176), RTFLOAT32U_INIT_C(1,0x10a87,0), RTFLOAT32U_INIT_C(0,0xb74b5,176) }, /* #165/0/0/f/u0x20 = #16907 */
    { 0x001fd7, 0x001fd7, RTFLOAT32U_INIT_C(0,0xb74b5,176), RTFLOAT32U_INIT_C(1,0x10a87,0), RTFLOAT32U_INIT_C(0,0xb74b5,176) }, /* #165/0/d/0/m = #16908 */
    { 0x000057, 0x000057, RTFLOAT32U_INIT_C(0,0xb74b5,176), RTFLOAT32U_INIT_C(1,0x10a87,0), RTFLOAT32U_INIT_C(0,0xb74b5,176) }, /* #165/0/d/0/u = #16909 */
    { 0x000057, 0x000057, RTFLOAT32U_INIT_C(0,0xb74b5,176), RTFLOAT32U_INIT_C(1,0x10a87,0), RTFLOAT32U_INIT_C(0,0xb74b5,176) }, /* #165/0/d/0/u = #16910 */
    { 0x000b57, 0x000b57, RTFLOAT32U_INIT_C(0,0xb74b5,176), RTFLOAT32U_INIT_C(1,0x10a87,0), RTFLOAT32U_INIT_C(0,0xb74b5,176) }, /* #165/0/d/0/u0x1 = #16911 */
    { 0x000ad7, 0x000ad7, RTFLOAT32U_INIT_C(0,0xb74b5,176), RTFLOAT32U_INIT_C(1,0x10a87,0), RTFLOAT32U_INIT_C(0,0xb74b5,176) }, /* #165/0/d/0/u0x2 = #16912 */
    { 0x0009d7, 0x0009d7, RTFLOAT32U_INIT_C(0,0xb74b5,176), RTFLOAT32U_INIT_C(1,0x10a87,0), RTFLOAT32U_INIT_C(0,0xb74b5,176) }, /* #165/0/d/0/u0x4 = #16913 */
    { 0x0003d7, 0x0003d7, RTFLOAT32U_INIT_C(0,0xb74b5,176), RTFLOAT32U_INIT_C(1,0x10a87,0), RTFLOAT32U_INIT_C(0,0xb74b5,176) }, /* #165/0/d/0/u0x10 = #16914 */
    { 0x009fd7, 0x009fd7, RTFLOAT32U_INIT_C(0,0xb74b5,176), RTFLOAT32U_INIT_C(1,0x10a87,0), RTFLOAT32U_INIT_C(0,0xb74b5,176) }, /* #165/0/d/f/m = #16915 */
    { 0x008057, 0x008057, RTFLOAT32U_INIT_C(0,0xb74b5,176), RTFLOAT32U_INIT_C(1,0x10a87,0), RTFLOAT32U_INIT_C(0,0xb74b5,176) }, /* #165/0/d/f/u = #16916 */
    { 0x008057, 0x008057, RTFLOAT32U_INIT_C(0,0xb74b5,176), RTFLOAT32U_INIT_C(1,0x10a87,0), RTFLOAT32U_INIT_C(0,0xb74b5,176) }, /* #165/0/d/f/u = #16917 */
    { 0x008b57, 0x008b57, RTFLOAT32U_INIT_C(0,0xb74b5,176), RTFLOAT32U_INIT_C(1,0x10a87,0), RTFLOAT32U_INIT_C(0,0xb74b5,176) }, /* #165/0/d/f/u0x1 = #16918 */
    { 0x008ad7, 0x008ad7, RTFLOAT32U_INIT_C(0,0xb74b5,176), RTFLOAT32U_INIT_C(1,0x10a87,0), RTFLOAT32U_INIT_C(0,0xb74b5,176) }, /* #165/0/d/f/u0x2 = #16919 */
    { 0x0089d7, 0x0089d7, RTFLOAT32U_INIT_C(0,0xb74b5,176), RTFLOAT32U_INIT_C(1,0x10a87,0), RTFLOAT32U_INIT_C(0,0xb74b5,176) }, /* #165/0/d/f/u0x4 = #16920 */
    { 0x0083d7, 0x0083d7, RTFLOAT32U_INIT_C(0,0xb74b5,176), RTFLOAT32U_INIT_C(1,0x10a87,0), RTFLOAT32U_INIT_C(0,0xb74b5,176) }, /* #165/0/d/f/u0x10 = #16921 */
    { 0x003f97, 0x003fb7, RTFLOAT32U_INIT_C(0,0xb74b5,176), RTFLOAT32U_INIT_C(1,0x10a87,0), RTFLOAT32U_INIT_C(0,0xb74b4,176) }, /* #165/1/0/0/m = #16922 */
    { 0x002017, 0x002037, RTFLOAT32U_INIT_C(0,0xb74b5,176), RTFLOAT32U_INIT_C(1,0x10a87,0), RTFLOAT32U_INIT_C(0,0xb74b4,176) }, /* #165/1/0/0/u = #16923 */
    { 0x002037, 0x002037, RTFLOAT32U_INIT_C(0,0xb74b5,176), RTFLOAT32U_INIT_C(1,0x10a87,0), RTFLOAT32U_INIT_C(0,0xb74b4,176) }, /* #165/1/0/0/u = #16924 */
    { 0x003b37, 0x003b37, RTFLOAT32U_INIT_C(0,0xb74b5,176), RTFLOAT32U_INIT_C(1,0x10a87,0), RTFLOAT32U_INIT_C(0,0xb74b4,176) }, /* #165/1/0/0/u0x1 = #16925 */
    { 0x003ab7, 0x003ab7, RTFLOAT32U_INIT_C(0,0xb74b5,176), RTFLOAT32U_INIT_C(1,0x10a87,0), RTFLOAT32U_INIT_C(0,0xb74b4,176) }, /* #165/1/0/0/u0x2 = #16926 */
    { 0x0039b7, 0x0039b7, RTFLOAT32U_INIT_C(0,0xb74b5,176), RTFLOAT32U_INIT_C(1,0x10a87,0), RTFLOAT32U_INIT_C(0,0xb74b4,176) }, /* #165/1/0/0/u0x4 = #16927 */
    { 0x0033b7, 0x0033b7, RTFLOAT32U_INIT_C(0,0xb74b5,176), RTFLOAT32U_INIT_C(1,0x10a87,0), RTFLOAT32U_INIT_C(0,0xb74b4,176) }, /* #165/1/0/0/u0x10 = #16928 */
    { 0x002bb7, 0x002bb7, RTFLOAT32U_INIT_C(0,0xb74b5,176), RTFLOAT32U_INIT_C(1,0x10a87,0), RTFLOAT32U_INIT_C(0,0xb74b4,176) }, /* #165/1/0/0/u0x20 = #16929 */
    { 0x00bf97, 0x00bfb7, RTFLOAT32U_INIT_C(0,0xb74b5,176), RTFLOAT32U_INIT_C(1,0x10a87,0), RTFLOAT32U_INIT_C(0,0xb74b4,176) }, /* #165/1/0/f/m = #16930 */
    { 0x00a017, 0x00a037, RTFLOAT32U_INIT_C(0,0xb74b5,176), RTFLOAT32U_INIT_C(1,0x10a87,0), RTFLOAT32U_INIT_C(0,0xb74b4,176) }, /* #165/1/0/f/u = #16931 */
    { 0x00a037, 0x00a037, RTFLOAT32U_INIT_C(0,0xb74b5,176), RTFLOAT32U_INIT_C(1,0x10a87,0), RTFLOAT32U_INIT_C(0,0xb74b4,176) }, /* #165/1/0/f/u = #16932 */
    { 0x00bb37, 0x00bb37, RTFLOAT32U_INIT_C(0,0xb74b5,176), RTFLOAT32U_INIT_C(1,0x10a87,0), RTFLOAT32U_INIT_C(0,0xb74b4,176) }, /* #165/1/0/f/u0x1 = #16933 */
    { 0x00bab7, 0x00bab7, RTFLOAT32U_INIT_C(0,0xb74b5,176), RTFLOAT32U_INIT_C(1,0x10a87,0), RTFLOAT32U_INIT_C(0,0xb74b4,176) }, /* #165/1/0/f/u0x2 = #16934 */
    { 0x00b9b7, 0x00b9b7, RTFLOAT32U_INIT_C(0,0xb74b5,176), RTFLOAT32U_INIT_C(1,0x10a87,0), RTFLOAT32U_INIT_C(0,0xb74b4,176) }, /* #165/1/0/f/u0x4 = #16935 */
    { 0x00b3b7, 0x00b3b7, RTFLOAT32U_INIT_C(0,0xb74b5,176), RTFLOAT32U_INIT_C(1,0x10a87,0), RTFLOAT32U_INIT_C(0,0xb74b4,176) }, /* #165/1/0/f/u0x10 = #16936 */
    { 0x00abb7, 0x00abb7, RTFLOAT32U_INIT_C(0,0xb74b5,176), RTFLOAT32U_INIT_C(1,0x10a87,0), RTFLOAT32U_INIT_C(0,0xb74b4,176) }, /* #165/1/0/f/u0x20 = #16937 */
    { 0x003fd7, 0x003fd7, RTFLOAT32U_INIT_C(0,0xb74b5,176), RTFLOAT32U_INIT_C(1,0x10a87,0), RTFLOAT32U_INIT_C(0,0xb74b5,176) }, /* #165/1/d/0/m = #16938 */
    { 0x002057, 0x002057, RTFLOAT32U_INIT_C(0,0xb74b5,176), RTFLOAT32U_INIT_C(1,0x10a87,0), RTFLOAT32U_INIT_C(0,0xb74b5,176) }, /* #165/1/d/0/u = #16939 */
    { 0x002057, 0x002057, RTFLOAT32U_INIT_C(0,0xb74b5,176), RTFLOAT32U_INIT_C(1,0x10a87,0), RTFLOAT32U_INIT_C(0,0xb74b5,176) }, /* #165/1/d/0/u = #16940 */
    { 0x002b57, 0x002b57, RTFLOAT32U_INIT_C(0,0xb74b5,176), RTFLOAT32U_INIT_C(1,0x10a87,0), RTFLOAT32U_INIT_C(0,0xb74b5,176) }, /* #165/1/d/0/u0x1 = #16941 */
    { 0x002ad7, 0x002ad7, RTFLOAT32U_INIT_C(0,0xb74b5,176), RTFLOAT32U_INIT_C(1,0x10a87,0), RTFLOAT32U_INIT_C(0,0xb74b5,176) }, /* #165/1/d/0/u0x2 = #16942 */
    { 0x0029d7, 0x0029d7, RTFLOAT32U_INIT_C(0,0xb74b5,176), RTFLOAT32U_INIT_C(1,0x10a87,0), RTFLOAT32U_INIT_C(0,0xb74b5,176) }, /* #165/1/d/0/u0x4 = #16943 */
    { 0x0023d7, 0x0023d7, RTFLOAT32U_INIT_C(0,0xb74b5,176), RTFLOAT32U_INIT_C(1,0x10a87,0), RTFLOAT32U_INIT_C(0,0xb74b5,176) }, /* #165/1/d/0/u0x10 = #16944 */
    { 0x00bfd7, 0x00bfd7, RTFLOAT32U_INIT_C(0,0xb74b5,176), RTFLOAT32U_INIT_C(1,0x10a87,0), RTFLOAT32U_INIT_C(0,0xb74b5,176) }, /* #165/1/d/f/m = #16945 */
    { 0x00a057, 0x00a057, RTFLOAT32U_INIT_C(0,0xb74b5,176), RTFLOAT32U_INIT_C(1,0x10a87,0), RTFLOAT32U_INIT_C(0,0xb74b5,176) }, /* #165/1/d/f/u = #16946 */
    { 0x00a057, 0x00a057, RTFLOAT32U_INIT_C(0,0xb74b5,176), RTFLOAT32U_INIT_C(1,0x10a87,0), RTFLOAT32U_INIT_C(0,0xb74b5,176) }, /* #165/1/d/f/u = #16947 */
    { 0x00ab57, 0x00ab57, RTFLOAT32U_INIT_C(0,0xb74b5,176), RTFLOAT32U_INIT_C(1,0x10a87,0), RTFLOAT32U_INIT_C(0,0xb74b5,176) }, /* #165/1/d/f/u0x1 = #16948 */
    { 0x00aad7, 0x00aad7, RTFLOAT32U_INIT_C(0,0xb74b5,176), RTFLOAT32U_INIT_C(1,0x10a87,0), RTFLOAT32U_INIT_C(0,0xb74b5,176) }, /* #165/1/d/f/u0x2 = #16949 */
    { 0x00a9d7, 0x00a9d7, RTFLOAT32U_INIT_C(0,0xb74b5,176), RTFLOAT32U_INIT_C(1,0x10a87,0), RTFLOAT32U_INIT_C(0,0xb74b5,176) }, /* #165/1/d/f/u0x4 = #16950 */
    { 0x00a3d7, 0x00a3d7, RTFLOAT32U_INIT_C(0,0xb74b5,176), RTFLOAT32U_INIT_C(1,0x10a87,0), RTFLOAT32U_INIT_C(0,0xb74b5,176) }, /* #165/1/d/f/u0x10 = #16951 */
    { 0x005f97, 0x005fb7, RTFLOAT32U_INIT_C(0,0xb74b5,176), RTFLOAT32U_INIT_C(1,0x10a87,0), RTFLOAT32U_INIT_C(0,0xb74b5,176) }, /* #165/2/0/0/m = #16952 */
    { 0x004017, 0x004037, RTFLOAT32U_INIT_C(0,0xb74b5,176), RTFLOAT32U_INIT_C(1,0x10a87,0), RTFLOAT32U_INIT_C(0,0xb74b5,176) }, /* #165/2/0/0/u = #16953 */
    { 0x004037, 0x004037, RTFLOAT32U_INIT_C(0,0xb74b5,176), RTFLOAT32U_INIT_C(1,0x10a87,0), RTFLOAT32U_INIT_C(0,0xb74b5,176) }, /* #165/2/0/0/u = #16954 */
    { 0x005b37, 0x005b37, RTFLOAT32U_INIT_C(0,0xb74b5,176), RTFLOAT32U_INIT_C(1,0x10a87,0), RTFLOAT32U_INIT_C(0,0xb74b5,176) }, /* #165/2/0/0/u0x1 = #16955 */
    { 0x005ab7, 0x005ab7, RTFLOAT32U_INIT_C(0,0xb74b5,176), RTFLOAT32U_INIT_C(1,0x10a87,0), RTFLOAT32U_INIT_C(0,0xb74b5,176) }, /* #165/2/0/0/u0x2 = #16956 */
    { 0x0059b7, 0x0059b7, RTFLOAT32U_INIT_C(0,0xb74b5,176), RTFLOAT32U_INIT_C(1,0x10a87,0), RTFLOAT32U_INIT_C(0,0xb74b5,176) }, /* #165/2/0/0/u0x4 = #16957 */
    { 0x0053b7, 0x0053b7, RTFLOAT32U_INIT_C(0,0xb74b5,176), RTFLOAT32U_INIT_C(1,0x10a87,0), RTFLOAT32U_INIT_C(0,0xb74b5,176) }, /* #165/2/0/0/u0x10 = #16958 */
    { 0x004bb7, 0x004bb7, RTFLOAT32U_INIT_C(0,0xb74b5,176), RTFLOAT32U_INIT_C(1,0x10a87,0), RTFLOAT32U_INIT_C(0,0xb74b5,176) }, /* #165/2/0/0/u0x20 = #16959 */
    { 0x00df97, 0x00dfb7, RTFLOAT32U_INIT_C(0,0xb74b5,176), RTFLOAT32U_INIT_C(1,0x10a87,0), RTFLOAT32U_INIT_C(0,0xb74b5,176) }, /* #165/2/0/f/m = #16960 */
    { 0x00c017, 0x00c037, RTFLOAT32U_INIT_C(0,0xb74b5,176), RTFLOAT32U_INIT_C(1,0x10a87,0), RTFLOAT32U_INIT_C(0,0xb74b5,176) }, /* #165/2/0/f/u = #16961 */
    { 0x00c037, 0x00c037, RTFLOAT32U_INIT_C(0,0xb74b5,176), RTFLOAT32U_INIT_C(1,0x10a87,0), RTFLOAT32U_INIT_C(0,0xb74b5,176) }, /* #165/2/0/f/u = #16962 */
    { 0x00db37, 0x00db37, RTFLOAT32U_INIT_C(0,0xb74b5,176), RTFLOAT32U_INIT_C(1,0x10a87,0), RTFLOAT32U_INIT_C(0,0xb74b5,176) }, /* #165/2/0/f/u0x1 = #16963 */
    { 0x00dab7, 0x00dab7, RTFLOAT32U_INIT_C(0,0xb74b5,176), RTFLOAT32U_INIT_C(1,0x10a87,0), RTFLOAT32U_INIT_C(0,0xb74b5,176) }, /* #165/2/0/f/u0x2 = #16964 */
    { 0x00d9b7, 0x00d9b7, RTFLOAT32U_INIT_C(0,0xb74b5,176), RTFLOAT32U_INIT_C(1,0x10a87,0), RTFLOAT32U_INIT_C(0,0xb74b5,176) }, /* #165/2/0/f/u0x4 = #16965 */
    { 0x00d3b7, 0x00d3b7, RTFLOAT32U_INIT_C(0,0xb74b5,176), RTFLOAT32U_INIT_C(1,0x10a87,0), RTFLOAT32U_INIT_C(0,0xb74b5,176) }, /* #165/2/0/f/u0x10 = #16966 */
    { 0x00cbb7, 0x00cbb7, RTFLOAT32U_INIT_C(0,0xb74b5,176), RTFLOAT32U_INIT_C(1,0x10a87,0), RTFLOAT32U_INIT_C(0,0xb74b5,176) }, /* #165/2/0/f/u0x20 = #16967 */
    { 0x005fd7, 0x005fd7, RTFLOAT32U_INIT_C(0,0xb74b5,176), RTFLOAT32U_INIT_C(1,0x10a87,0), RTFLOAT32U_INIT_C(0,0xb74b5,176) }, /* #165/2/d/0/m = #16968 */
    { 0x004057, 0x004057, RTFLOAT32U_INIT_C(0,0xb74b5,176), RTFLOAT32U_INIT_C(1,0x10a87,0), RTFLOAT32U_INIT_C(0,0xb74b5,176) }, /* #165/2/d/0/u = #16969 */
    { 0x004057, 0x004057, RTFLOAT32U_INIT_C(0,0xb74b5,176), RTFLOAT32U_INIT_C(1,0x10a87,0), RTFLOAT32U_INIT_C(0,0xb74b5,176) }, /* #165/2/d/0/u = #16970 */
    { 0x004b57, 0x004b57, RTFLOAT32U_INIT_C(0,0xb74b5,176), RTFLOAT32U_INIT_C(1,0x10a87,0), RTFLOAT32U_INIT_C(0,0xb74b5,176) }, /* #165/2/d/0/u0x1 = #16971 */
    { 0x004ad7, 0x004ad7, RTFLOAT32U_INIT_C(0,0xb74b5,176), RTFLOAT32U_INIT_C(1,0x10a87,0), RTFLOAT32U_INIT_C(0,0xb74b5,176) }, /* #165/2/d/0/u0x2 = #16972 */
    { 0x0049d7, 0x0049d7, RTFLOAT32U_INIT_C(0,0xb74b5,176), RTFLOAT32U_INIT_C(1,0x10a87,0), RTFLOAT32U_INIT_C(0,0xb74b5,176) }, /* #165/2/d/0/u0x4 = #16973 */
    { 0x0043d7, 0x0043d7, RTFLOAT32U_INIT_C(0,0xb74b5,176), RTFLOAT32U_INIT_C(1,0x10a87,0), RTFLOAT32U_INIT_C(0,0xb74b5,176) }, /* #165/2/d/0/u0x10 = #16974 */
    { 0x00dfd7, 0x00dfd7, RTFLOAT32U_INIT_C(0,0xb74b5,176), RTFLOAT32U_INIT_C(1,0x10a87,0), RTFLOAT32U_INIT_C(0,0xb74b5,176) }, /* #165/2/d/f/m = #16975 */
    { 0x00c057, 0x00c057, RTFLOAT32U_INIT_C(0,0xb74b5,176), RTFLOAT32U_INIT_C(1,0x10a87,0), RTFLOAT32U_INIT_C(0,0xb74b5,176) }, /* #165/2/d/f/u = #16976 */
    { 0x00c057, 0x00c057, RTFLOAT32U_INIT_C(0,0xb74b5,176), RTFLOAT32U_INIT_C(1,0x10a87,0), RTFLOAT32U_INIT_C(0,0xb74b5,176) }, /* #165/2/d/f/u = #16977 */
    { 0x00cb57, 0x00cb57, RTFLOAT32U_INIT_C(0,0xb74b5,176), RTFLOAT32U_INIT_C(1,0x10a87,0), RTFLOAT32U_INIT_C(0,0xb74b5,176) }, /* #165/2/d/f/u0x1 = #16978 */
    { 0x00cad7, 0x00cad7, RTFLOAT32U_INIT_C(0,0xb74b5,176), RTFLOAT32U_INIT_C(1,0x10a87,0), RTFLOAT32U_INIT_C(0,0xb74b5,176) }, /* #165/2/d/f/u0x2 = #16979 */
    { 0x00c9d7, 0x00c9d7, RTFLOAT32U_INIT_C(0,0xb74b5,176), RTFLOAT32U_INIT_C(1,0x10a87,0), RTFLOAT32U_INIT_C(0,0xb74b5,176) }, /* #165/2/d/f/u0x4 = #16980 */
    { 0x00c3d7, 0x00c3d7, RTFLOAT32U_INIT_C(0,0xb74b5,176), RTFLOAT32U_INIT_C(1,0x10a87,0), RTFLOAT32U_INIT_C(0,0xb74b5,176) }, /* #165/2/d/f/u0x10 = #16981 */
    { 0x007f97, 0x007fb7, RTFLOAT32U_INIT_C(0,0xb74b5,176), RTFLOAT32U_INIT_C(1,0x10a87,0), RTFLOAT32U_INIT_C(0,0xb74b4,176) }, /* #165/3/0/0/m = #16982 */
    { 0x006017, 0x006037, RTFLOAT32U_INIT_C(0,0xb74b5,176), RTFLOAT32U_INIT_C(1,0x10a87,0), RTFLOAT32U_INIT_C(0,0xb74b4,176) }, /* #165/3/0/0/u = #16983 */
    { 0x006037, 0x006037, RTFLOAT32U_INIT_C(0,0xb74b5,176), RTFLOAT32U_INIT_C(1,0x10a87,0), RTFLOAT32U_INIT_C(0,0xb74b4,176) }, /* #165/3/0/0/u = #16984 */
    { 0x007b37, 0x007b37, RTFLOAT32U_INIT_C(0,0xb74b5,176), RTFLOAT32U_INIT_C(1,0x10a87,0), RTFLOAT32U_INIT_C(0,0xb74b4,176) }, /* #165/3/0/0/u0x1 = #16985 */
    { 0x007ab7, 0x007ab7, RTFLOAT32U_INIT_C(0,0xb74b5,176), RTFLOAT32U_INIT_C(1,0x10a87,0), RTFLOAT32U_INIT_C(0,0xb74b4,176) }, /* #165/3/0/0/u0x2 = #16986 */
    { 0x0079b7, 0x0079b7, RTFLOAT32U_INIT_C(0,0xb74b5,176), RTFLOAT32U_INIT_C(1,0x10a87,0), RTFLOAT32U_INIT_C(0,0xb74b4,176) }, /* #165/3/0/0/u0x4 = #16987 */
    { 0x0073b7, 0x0073b7, RTFLOAT32U_INIT_C(0,0xb74b5,176), RTFLOAT32U_INIT_C(1,0x10a87,0), RTFLOAT32U_INIT_C(0,0xb74b4,176) }, /* #165/3/0/0/u0x10 = #16988 */
    { 0x006bb7, 0x006bb7, RTFLOAT32U_INIT_C(0,0xb74b5,176), RTFLOAT32U_INIT_C(1,0x10a87,0), RTFLOAT32U_INIT_C(0,0xb74b4,176) }, /* #165/3/0/0/u0x20 = #16989 */
    { 0x00ff97, 0x00ffb7, RTFLOAT32U_INIT_C(0,0xb74b5,176), RTFLOAT32U_INIT_C(1,0x10a87,0), RTFLOAT32U_INIT_C(0,0xb74b4,176) }, /* #165/3/0/f/m = #16990 */
    { 0x00e017, 0x00e037, RTFLOAT32U_INIT_C(0,0xb74b5,176), RTFLOAT32U_INIT_C(1,0x10a87,0), RTFLOAT32U_INIT_C(0,0xb74b4,176) }, /* #165/3/0/f/u = #16991 */
    { 0x00e037, 0x00e037, RTFLOAT32U_INIT_C(0,0xb74b5,176), RTFLOAT32U_INIT_C(1,0x10a87,0), RTFLOAT32U_INIT_C(0,0xb74b4,176) }, /* #165/3/0/f/u = #16992 */
    { 0x00fb37, 0x00fb37, RTFLOAT32U_INIT_C(0,0xb74b5,176), RTFLOAT32U_INIT_C(1,0x10a87,0), RTFLOAT32U_INIT_C(0,0xb74b4,176) }, /* #165/3/0/f/u0x1 = #16993 */
    { 0x00fab7, 0x00fab7, RTFLOAT32U_INIT_C(0,0xb74b5,176), RTFLOAT32U_INIT_C(1,0x10a87,0), RTFLOAT32U_INIT_C(0,0xb74b4,176) }, /* #165/3/0/f/u0x2 = #16994 */
    { 0x00f9b7, 0x00f9b7, RTFLOAT32U_INIT_C(0,0xb74b5,176), RTFLOAT32U_INIT_C(1,0x10a87,0), RTFLOAT32U_INIT_C(0,0xb74b4,176) }, /* #165/3/0/f/u0x4 = #16995 */
    { 0x00f3b7, 0x00f3b7, RTFLOAT32U_INIT_C(0,0xb74b5,176), RTFLOAT32U_INIT_C(1,0x10a87,0), RTFLOAT32U_INIT_C(0,0xb74b4,176) }, /* #165/3/0/f/u0x10 = #16996 */
    { 0x00ebb7, 0x00ebb7, RTFLOAT32U_INIT_C(0,0xb74b5,176), RTFLOAT32U_INIT_C(1,0x10a87,0), RTFLOAT32U_INIT_C(0,0xb74b4,176) }, /* #165/3/0/f/u0x20 = #16997 */
    { 0x007fd7, 0x007fd7, RTFLOAT32U_INIT_C(0,0xb74b5,176), RTFLOAT32U_INIT_C(1,0x10a87,0), RTFLOAT32U_INIT_C(0,0xb74b5,176) }, /* #165/3/d/0/m = #16998 */
    { 0x006057, 0x006057, RTFLOAT32U_INIT_C(0,0xb74b5,176), RTFLOAT32U_INIT_C(1,0x10a87,0), RTFLOAT32U_INIT_C(0,0xb74b5,176) }, /* #165/3/d/0/u = #16999 */
    { 0x006057, 0x006057, RTFLOAT32U_INIT_C(0,0xb74b5,176), RTFLOAT32U_INIT_C(1,0x10a87,0), RTFLOAT32U_INIT_C(0,0xb74b5,176) }, /* #165/3/d/0/u = #17000 */
    { 0x006b57, 0x006b57, RTFLOAT32U_INIT_C(0,0xb74b5,176), RTFLOAT32U_INIT_C(1,0x10a87,0), RTFLOAT32U_INIT_C(0,0xb74b5,176) }, /* #165/3/d/0/u0x1 = #17001 */
    { 0x006ad7, 0x006ad7, RTFLOAT32U_INIT_C(0,0xb74b5,176), RTFLOAT32U_INIT_C(1,0x10a87,0), RTFLOAT32U_INIT_C(0,0xb74b5,176) }, /* #165/3/d/0/u0x2 = #17002 */
    { 0x0069d7, 0x0069d7, RTFLOAT32U_INIT_C(0,0xb74b5,176), RTFLOAT32U_INIT_C(1,0x10a87,0), RTFLOAT32U_INIT_C(0,0xb74b5,176) }, /* #165/3/d/0/u0x4 = #17003 */
    { 0x0063d7, 0x0063d7, RTFLOAT32U_INIT_C(0,0xb74b5,176), RTFLOAT32U_INIT_C(1,0x10a87,0), RTFLOAT32U_INIT_C(0,0xb74b5,176) }, /* #165/3/d/0/u0x10 = #17004 */
    { 0x00ffd7, 0x00ffd7, RTFLOAT32U_INIT_C(0,0xb74b5,176), RTFLOAT32U_INIT_C(1,0x10a87,0), RTFLOAT32U_INIT_C(0,0xb74b5,176) }, /* #165/3/d/f/m = #17005 */
    { 0x00e057, 0x00e057, RTFLOAT32U_INIT_C(0,0xb74b5,176), RTFLOAT32U_INIT_C(1,0x10a87,0), RTFLOAT32U_INIT_C(0,0xb74b5,176) }, /* #165/3/d/f/u = #17006 */
    { 0x00e057, 0x00e057, RTFLOAT32U_INIT_C(0,0xb74b5,176), RTFLOAT32U_INIT_C(1,0x10a87,0), RTFLOAT32U_INIT_C(0,0xb74b5,176) }, /* #165/3/d/f/u = #17007 */
    { 0x00eb57, 0x00eb57, RTFLOAT32U_INIT_C(0,0xb74b5,176), RTFLOAT32U_INIT_C(1,0x10a87,0), RTFLOAT32U_INIT_C(0,0xb74b5,176) }, /* #165/3/d/f/u0x1 = #17008 */
    { 0x00ead7, 0x00ead7, RTFLOAT32U_INIT_C(0,0xb74b5,176), RTFLOAT32U_INIT_C(1,0x10a87,0), RTFLOAT32U_INIT_C(0,0xb74b5,176) }, /* #165/3/d/f/u0x2 = #17009 */
    { 0x00e9d7, 0x00e9d7, RTFLOAT32U_INIT_C(0,0xb74b5,176), RTFLOAT32U_INIT_C(1,0x10a87,0), RTFLOAT32U_INIT_C(0,0xb74b5,176) }, /* #165/3/d/f/u0x4 = #17010 */
    { 0x00e3d7, 0x00e3d7, RTFLOAT32U_INIT_C(0,0xb74b5,176), RTFLOAT32U_INIT_C(1,0x10a87,0), RTFLOAT32U_INIT_C(0,0xb74b5,176) }, /* #165/3/d/f/u0x10 = #17011 */
    { 0x001f9e, 0x001f9e, RTFLOAT32U_INIT_C(0,0x40006d,255), RTFLOAT32U_INIT_C(0,0x634a01,9), RTFLOAT32U_INIT_C(0,0x40006d,255) }, /* #166/0/0/0/m = #17012 */
    { 0x00001e, 0x00001e, RTFLOAT32U_INIT_C(0,0x40006d,255), RTFLOAT32U_INIT_C(0,0x634a01,9), RTFLOAT32U_INIT_C(0,0x40006d,255) }, /* #166/0/0/0/u = #17013 */
    { 0x00001e, 0x00001e, RTFLOAT32U_INIT_C(0,0x40006d,255), RTFLOAT32U_INIT_C(0,0x634a01,9), RTFLOAT32U_INIT_C(0,0x40006d,255) }, /* #166/0/0/0/u = #17014 */
    { 0x000e1e, 0x000e1e, RTFLOAT32U_INIT_C(0,0x40006d,255), RTFLOAT32U_INIT_C(0,0x634a01,9), RTFLOAT32U_INIT_C(0,0x40006d,255) }, /* #166/0/0/0/u0x2 = #17015 */
    { 0x000d1e, 0x000d1e, RTFLOAT32U_INIT_C(0,0x40006d,255), RTFLOAT32U_INIT_C(0,0x634a01,9), RTFLOAT32U_INIT_C(0,0x40006d,255) }, /* #166/0/0/0/u0x4 = #17016 */
    { 0x000b1e, 0x000b1e, RTFLOAT32U_INIT_C(0,0x40006d,255), RTFLOAT32U_INIT_C(0,0x634a01,9), RTFLOAT32U_INIT_C(0,0x40006d,255) }, /* #166/0/0/0/u0x8 = #17017 */
    { 0x00071e, 0x00071e, RTFLOAT32U_INIT_C(0,0x40006d,255), RTFLOAT32U_INIT_C(0,0x634a01,9), RTFLOAT32U_INIT_C(0,0x40006d,255) }, /* #166/0/0/0/u0x10 = #17018 */
    { 0x009f9e, 0x009f9e, RTFLOAT32U_INIT_C(0,0x40006d,255), RTFLOAT32U_INIT_C(0,0x634a01,9), RTFLOAT32U_INIT_C(0,0x40006d,255) }, /* #166/0/0/f/m = #17019 */
    { 0x00801e, 0x00801e, RTFLOAT32U_INIT_C(0,0x40006d,255), RTFLOAT32U_INIT_C(0,0x634a01,9), RTFLOAT32U_INIT_C(0,0x40006d,255) }, /* #166/0/0/f/u = #17020 */
    { 0x00801e, 0x00801e, RTFLOAT32U_INIT_C(0,0x40006d,255), RTFLOAT32U_INIT_C(0,0x634a01,9), RTFLOAT32U_INIT_C(0,0x40006d,255) }, /* #166/0/0/f/u = #17021 */
    { 0x008e1e, 0x008e1e, RTFLOAT32U_INIT_C(0,0x40006d,255), RTFLOAT32U_INIT_C(0,0x634a01,9), RTFLOAT32U_INIT_C(0,0x40006d,255) }, /* #166/0/0/f/u0x2 = #17022 */
    { 0x008d1e, 0x008d1e, RTFLOAT32U_INIT_C(0,0x40006d,255), RTFLOAT32U_INIT_C(0,0x634a01,9), RTFLOAT32U_INIT_C(0,0x40006d,255) }, /* #166/0/0/f/u0x4 = #17023 */
    { 0x008b1e, 0x008b1e, RTFLOAT32U_INIT_C(0,0x40006d,255), RTFLOAT32U_INIT_C(0,0x634a01,9), RTFLOAT32U_INIT_C(0,0x40006d,255) }, /* #166/0/0/f/u0x8 = #17024 */
    { 0x00871e, 0x00871e, RTFLOAT32U_INIT_C(0,0x40006d,255), RTFLOAT32U_INIT_C(0,0x634a01,9), RTFLOAT32U_INIT_C(0,0x40006d,255) }, /* #166/0/0/f/u0x10 = #17025 */
    { 0x001fde, 0x001fde, RTFLOAT32U_INIT_C(0,0x40006d,255), RTFLOAT32U_INIT_C(0,0x634a01,9), RTFLOAT32U_INIT_C(0,0x40006d,255) }, /* #166/0/d/0/m = #17026 */
    { 0x00005e, 0x00005e, RTFLOAT32U_INIT_C(0,0x40006d,255), RTFLOAT32U_INIT_C(0,0x634a01,9), RTFLOAT32U_INIT_C(0,0x40006d,255) }, /* #166/0/d/0/u = #17027 */
    { 0x00005e, 0x00005e, RTFLOAT32U_INIT_C(0,0x40006d,255), RTFLOAT32U_INIT_C(0,0x634a01,9), RTFLOAT32U_INIT_C(0,0x40006d,255) }, /* #166/0/d/0/u = #17028 */
    { 0x000e5e, 0x000e5e, RTFLOAT32U_INIT_C(0,0x40006d,255), RTFLOAT32U_INIT_C(0,0x634a01,9), RTFLOAT32U_INIT_C(0,0x40006d,255) }, /* #166/0/d/0/u0x2 = #17029 */
    { 0x000d5e, 0x000d5e, RTFLOAT32U_INIT_C(0,0x40006d,255), RTFLOAT32U_INIT_C(0,0x634a01,9), RTFLOAT32U_INIT_C(0,0x40006d,255) }, /* #166/0/d/0/u0x4 = #17030 */
    { 0x000b5e, 0x000b5e, RTFLOAT32U_INIT_C(0,0x40006d,255), RTFLOAT32U_INIT_C(0,0x634a01,9), RTFLOAT32U_INIT_C(0,0x40006d,255) }, /* #166/0/d/0/u0x8 = #17031 */
    { 0x00075e, 0x00075e, RTFLOAT32U_INIT_C(0,0x40006d,255), RTFLOAT32U_INIT_C(0,0x634a01,9), RTFLOAT32U_INIT_C(0,0x40006d,255) }, /* #166/0/d/0/u0x10 = #17032 */
    { 0x009fde, 0x009fde, RTFLOAT32U_INIT_C(0,0x40006d,255), RTFLOAT32U_INIT_C(0,0x634a01,9), RTFLOAT32U_INIT_C(0,0x40006d,255) }, /* #166/0/d/f/m = #17033 */
    { 0x00805e, 0x00805e, RTFLOAT32U_INIT_C(0,0x40006d,255), RTFLOAT32U_INIT_C(0,0x634a01,9), RTFLOAT32U_INIT_C(0,0x40006d,255) }, /* #166/0/d/f/u = #17034 */
    { 0x00805e, 0x00805e, RTFLOAT32U_INIT_C(0,0x40006d,255), RTFLOAT32U_INIT_C(0,0x634a01,9), RTFLOAT32U_INIT_C(0,0x40006d,255) }, /* #166/0/d/f/u = #17035 */
    { 0x008e5e, 0x008e5e, RTFLOAT32U_INIT_C(0,0x40006d,255), RTFLOAT32U_INIT_C(0,0x634a01,9), RTFLOAT32U_INIT_C(0,0x40006d,255) }, /* #166/0/d/f/u0x2 = #17036 */
    { 0x008d5e, 0x008d5e, RTFLOAT32U_INIT_C(0,0x40006d,255), RTFLOAT32U_INIT_C(0,0x634a01,9), RTFLOAT32U_INIT_C(0,0x40006d,255) }, /* #166/0/d/f/u0x4 = #17037 */
    { 0x008b5e, 0x008b5e, RTFLOAT32U_INIT_C(0,0x40006d,255), RTFLOAT32U_INIT_C(0,0x634a01,9), RTFLOAT32U_INIT_C(0,0x40006d,255) }, /* #166/0/d/f/u0x8 = #17038 */
    { 0x00875e, 0x00875e, RTFLOAT32U_INIT_C(0,0x40006d,255), RTFLOAT32U_INIT_C(0,0x634a01,9), RTFLOAT32U_INIT_C(0,0x40006d,255) }, /* #166/0/d/f/u0x10 = #17039 */
    { 0x003f9e, 0x003f9e, RTFLOAT32U_INIT_C(0,0x40006d,255), RTFLOAT32U_INIT_C(0,0x634a01,9), RTFLOAT32U_INIT_C(0,0x40006d,255) }, /* #166/1/0/0/m = #17040 */
    { 0x00201e, 0x00201e, RTFLOAT32U_INIT_C(0,0x40006d,255), RTFLOAT32U_INIT_C(0,0x634a01,9), RTFLOAT32U_INIT_C(0,0x40006d,255) }, /* #166/1/0/0/u = #17041 */
    { 0x00201e, 0x00201e, RTFLOAT32U_INIT_C(0,0x40006d,255), RTFLOAT32U_INIT_C(0,0x634a01,9), RTFLOAT32U_INIT_C(0,0x40006d,255) }, /* #166/1/0/0/u = #17042 */
    { 0x002e1e, 0x002e1e, RTFLOAT32U_INIT_C(0,0x40006d,255), RTFLOAT32U_INIT_C(0,0x634a01,9), RTFLOAT32U_INIT_C(0,0x40006d,255) }, /* #166/1/0/0/u0x2 = #17043 */
    { 0x002d1e, 0x002d1e, RTFLOAT32U_INIT_C(0,0x40006d,255), RTFLOAT32U_INIT_C(0,0x634a01,9), RTFLOAT32U_INIT_C(0,0x40006d,255) }, /* #166/1/0/0/u0x4 = #17044 */
    { 0x002b1e, 0x002b1e, RTFLOAT32U_INIT_C(0,0x40006d,255), RTFLOAT32U_INIT_C(0,0x634a01,9), RTFLOAT32U_INIT_C(0,0x40006d,255) }, /* #166/1/0/0/u0x8 = #17045 */
    { 0x00271e, 0x00271e, RTFLOAT32U_INIT_C(0,0x40006d,255), RTFLOAT32U_INIT_C(0,0x634a01,9), RTFLOAT32U_INIT_C(0,0x40006d,255) }, /* #166/1/0/0/u0x10 = #17046 */
    { 0x00bf9e, 0x00bf9e, RTFLOAT32U_INIT_C(0,0x40006d,255), RTFLOAT32U_INIT_C(0,0x634a01,9), RTFLOAT32U_INIT_C(0,0x40006d,255) }, /* #166/1/0/f/m = #17047 */
    { 0x00a01e, 0x00a01e, RTFLOAT32U_INIT_C(0,0x40006d,255), RTFLOAT32U_INIT_C(0,0x634a01,9), RTFLOAT32U_INIT_C(0,0x40006d,255) }, /* #166/1/0/f/u = #17048 */
    { 0x00a01e, 0x00a01e, RTFLOAT32U_INIT_C(0,0x40006d,255), RTFLOAT32U_INIT_C(0,0x634a01,9), RTFLOAT32U_INIT_C(0,0x40006d,255) }, /* #166/1/0/f/u = #17049 */
    { 0x00ae1e, 0x00ae1e, RTFLOAT32U_INIT_C(0,0x40006d,255), RTFLOAT32U_INIT_C(0,0x634a01,9), RTFLOAT32U_INIT_C(0,0x40006d,255) }, /* #166/1/0/f/u0x2 = #17050 */
    { 0x00ad1e, 0x00ad1e, RTFLOAT32U_INIT_C(0,0x40006d,255), RTFLOAT32U_INIT_C(0,0x634a01,9), RTFLOAT32U_INIT_C(0,0x40006d,255) }, /* #166/1/0/f/u0x4 = #17051 */
    { 0x00ab1e, 0x00ab1e, RTFLOAT32U_INIT_C(0,0x40006d,255), RTFLOAT32U_INIT_C(0,0x634a01,9), RTFLOAT32U_INIT_C(0,0x40006d,255) }, /* #166/1/0/f/u0x8 = #17052 */
    { 0x00a71e, 0x00a71e, RTFLOAT32U_INIT_C(0,0x40006d,255), RTFLOAT32U_INIT_C(0,0x634a01,9), RTFLOAT32U_INIT_C(0,0x40006d,255) }, /* #166/1/0/f/u0x10 = #17053 */
    { 0x003fde, 0x003fde, RTFLOAT32U_INIT_C(0,0x40006d,255), RTFLOAT32U_INIT_C(0,0x634a01,9), RTFLOAT32U_INIT_C(0,0x40006d,255) }, /* #166/1/d/0/m = #17054 */
    { 0x00205e, 0x00205e, RTFLOAT32U_INIT_C(0,0x40006d,255), RTFLOAT32U_INIT_C(0,0x634a01,9), RTFLOAT32U_INIT_C(0,0x40006d,255) }, /* #166/1/d/0/u = #17055 */
    { 0x00205e, 0x00205e, RTFLOAT32U_INIT_C(0,0x40006d,255), RTFLOAT32U_INIT_C(0,0x634a01,9), RTFLOAT32U_INIT_C(0,0x40006d,255) }, /* #166/1/d/0/u = #17056 */
    { 0x002e5e, 0x002e5e, RTFLOAT32U_INIT_C(0,0x40006d,255), RTFLOAT32U_INIT_C(0,0x634a01,9), RTFLOAT32U_INIT_C(0,0x40006d,255) }, /* #166/1/d/0/u0x2 = #17057 */
    { 0x002d5e, 0x002d5e, RTFLOAT32U_INIT_C(0,0x40006d,255), RTFLOAT32U_INIT_C(0,0x634a01,9), RTFLOAT32U_INIT_C(0,0x40006d,255) }, /* #166/1/d/0/u0x4 = #17058 */
    { 0x002b5e, 0x002b5e, RTFLOAT32U_INIT_C(0,0x40006d,255), RTFLOAT32U_INIT_C(0,0x634a01,9), RTFLOAT32U_INIT_C(0,0x40006d,255) }, /* #166/1/d/0/u0x8 = #17059 */
    { 0x00275e, 0x00275e, RTFLOAT32U_INIT_C(0,0x40006d,255), RTFLOAT32U_INIT_C(0,0x634a01,9), RTFLOAT32U_INIT_C(0,0x40006d,255) }, /* #166/1/d/0/u0x10 = #17060 */
    { 0x00bfde, 0x00bfde, RTFLOAT32U_INIT_C(0,0x40006d,255), RTFLOAT32U_INIT_C(0,0x634a01,9), RTFLOAT32U_INIT_C(0,0x40006d,255) }, /* #166/1/d/f/m = #17061 */
    { 0x00a05e, 0x00a05e, RTFLOAT32U_INIT_C(0,0x40006d,255), RTFLOAT32U_INIT_C(0,0x634a01,9), RTFLOAT32U_INIT_C(0,0x40006d,255) }, /* #166/1/d/f/u = #17062 */
    { 0x00a05e, 0x00a05e, RTFLOAT32U_INIT_C(0,0x40006d,255), RTFLOAT32U_INIT_C(0,0x634a01,9), RTFLOAT32U_INIT_C(0,0x40006d,255) }, /* #166/1/d/f/u = #17063 */
    { 0x00ae5e, 0x00ae5e, RTFLOAT32U_INIT_C(0,0x40006d,255), RTFLOAT32U_INIT_C(0,0x634a01,9), RTFLOAT32U_INIT_C(0,0x40006d,255) }, /* #166/1/d/f/u0x2 = #17064 */
    { 0x00ad5e, 0x00ad5e, RTFLOAT32U_INIT_C(0,0x40006d,255), RTFLOAT32U_INIT_C(0,0x634a01,9), RTFLOAT32U_INIT_C(0,0x40006d,255) }, /* #166/1/d/f/u0x4 = #17065 */
    { 0x00ab5e, 0x00ab5e, RTFLOAT32U_INIT_C(0,0x40006d,255), RTFLOAT32U_INIT_C(0,0x634a01,9), RTFLOAT32U_INIT_C(0,0x40006d,255) }, /* #166/1/d/f/u0x8 = #17066 */
    { 0x00a75e, 0x00a75e, RTFLOAT32U_INIT_C(0,0x40006d,255), RTFLOAT32U_INIT_C(0,0x634a01,9), RTFLOAT32U_INIT_C(0,0x40006d,255) }, /* #166/1/d/f/u0x10 = #17067 */
    { 0x005f9e, 0x005f9e, RTFLOAT32U_INIT_C(0,0x40006d,255), RTFLOAT32U_INIT_C(0,0x634a01,9), RTFLOAT32U_INIT_C(0,0x40006d,255) }, /* #166/2/0/0/m = #17068 */
    { 0x00401e, 0x00401e, RTFLOAT32U_INIT_C(0,0x40006d,255), RTFLOAT32U_INIT_C(0,0x634a01,9), RTFLOAT32U_INIT_C(0,0x40006d,255) }, /* #166/2/0/0/u = #17069 */
    { 0x00401e, 0x00401e, RTFLOAT32U_INIT_C(0,0x40006d,255), RTFLOAT32U_INIT_C(0,0x634a01,9), RTFLOAT32U_INIT_C(0,0x40006d,255) }, /* #166/2/0/0/u = #17070 */
    { 0x004e1e, 0x004e1e, RTFLOAT32U_INIT_C(0,0x40006d,255), RTFLOAT32U_INIT_C(0,0x634a01,9), RTFLOAT32U_INIT_C(0,0x40006d,255) }, /* #166/2/0/0/u0x2 = #17071 */
    { 0x004d1e, 0x004d1e, RTFLOAT32U_INIT_C(0,0x40006d,255), RTFLOAT32U_INIT_C(0,0x634a01,9), RTFLOAT32U_INIT_C(0,0x40006d,255) }, /* #166/2/0/0/u0x4 = #17072 */
    { 0x004b1e, 0x004b1e, RTFLOAT32U_INIT_C(0,0x40006d,255), RTFLOAT32U_INIT_C(0,0x634a01,9), RTFLOAT32U_INIT_C(0,0x40006d,255) }, /* #166/2/0/0/u0x8 = #17073 */
    { 0x00471e, 0x00471e, RTFLOAT32U_INIT_C(0,0x40006d,255), RTFLOAT32U_INIT_C(0,0x634a01,9), RTFLOAT32U_INIT_C(0,0x40006d,255) }, /* #166/2/0/0/u0x10 = #17074 */
    { 0x00df9e, 0x00df9e, RTFLOAT32U_INIT_C(0,0x40006d,255), RTFLOAT32U_INIT_C(0,0x634a01,9), RTFLOAT32U_INIT_C(0,0x40006d,255) }, /* #166/2/0/f/m = #17075 */
    { 0x00c01e, 0x00c01e, RTFLOAT32U_INIT_C(0,0x40006d,255), RTFLOAT32U_INIT_C(0,0x634a01,9), RTFLOAT32U_INIT_C(0,0x40006d,255) }, /* #166/2/0/f/u = #17076 */
    { 0x00c01e, 0x00c01e, RTFLOAT32U_INIT_C(0,0x40006d,255), RTFLOAT32U_INIT_C(0,0x634a01,9), RTFLOAT32U_INIT_C(0,0x40006d,255) }, /* #166/2/0/f/u = #17077 */
    { 0x00ce1e, 0x00ce1e, RTFLOAT32U_INIT_C(0,0x40006d,255), RTFLOAT32U_INIT_C(0,0x634a01,9), RTFLOAT32U_INIT_C(0,0x40006d,255) }, /* #166/2/0/f/u0x2 = #17078 */
    { 0x00cd1e, 0x00cd1e, RTFLOAT32U_INIT_C(0,0x40006d,255), RTFLOAT32U_INIT_C(0,0x634a01,9), RTFLOAT32U_INIT_C(0,0x40006d,255) }, /* #166/2/0/f/u0x4 = #17079 */
    { 0x00cb1e, 0x00cb1e, RTFLOAT32U_INIT_C(0,0x40006d,255), RTFLOAT32U_INIT_C(0,0x634a01,9), RTFLOAT32U_INIT_C(0,0x40006d,255) }, /* #166/2/0/f/u0x8 = #17080 */
    { 0x00c71e, 0x00c71e, RTFLOAT32U_INIT_C(0,0x40006d,255), RTFLOAT32U_INIT_C(0,0x634a01,9), RTFLOAT32U_INIT_C(0,0x40006d,255) }, /* #166/2/0/f/u0x10 = #17081 */
    { 0x005fde, 0x005fde, RTFLOAT32U_INIT_C(0,0x40006d,255), RTFLOAT32U_INIT_C(0,0x634a01,9), RTFLOAT32U_INIT_C(0,0x40006d,255) }, /* #166/2/d/0/m = #17082 */
    { 0x00405e, 0x00405e, RTFLOAT32U_INIT_C(0,0x40006d,255), RTFLOAT32U_INIT_C(0,0x634a01,9), RTFLOAT32U_INIT_C(0,0x40006d,255) }, /* #166/2/d/0/u = #17083 */
    { 0x00405e, 0x00405e, RTFLOAT32U_INIT_C(0,0x40006d,255), RTFLOAT32U_INIT_C(0,0x634a01,9), RTFLOAT32U_INIT_C(0,0x40006d,255) }, /* #166/2/d/0/u = #17084 */
    { 0x004e5e, 0x004e5e, RTFLOAT32U_INIT_C(0,0x40006d,255), RTFLOAT32U_INIT_C(0,0x634a01,9), RTFLOAT32U_INIT_C(0,0x40006d,255) }, /* #166/2/d/0/u0x2 = #17085 */
    { 0x004d5e, 0x004d5e, RTFLOAT32U_INIT_C(0,0x40006d,255), RTFLOAT32U_INIT_C(0,0x634a01,9), RTFLOAT32U_INIT_C(0,0x40006d,255) }, /* #166/2/d/0/u0x4 = #17086 */
    { 0x004b5e, 0x004b5e, RTFLOAT32U_INIT_C(0,0x40006d,255), RTFLOAT32U_INIT_C(0,0x634a01,9), RTFLOAT32U_INIT_C(0,0x40006d,255) }, /* #166/2/d/0/u0x8 = #17087 */
    { 0x00475e, 0x00475e, RTFLOAT32U_INIT_C(0,0x40006d,255), RTFLOAT32U_INIT_C(0,0x634a01,9), RTFLOAT32U_INIT_C(0,0x40006d,255) }, /* #166/2/d/0/u0x10 = #17088 */
    { 0x00dfde, 0x00dfde, RTFLOAT32U_INIT_C(0,0x40006d,255), RTFLOAT32U_INIT_C(0,0x634a01,9), RTFLOAT32U_INIT_C(0,0x40006d,255) }, /* #166/2/d/f/m = #17089 */
    { 0x00c05e, 0x00c05e, RTFLOAT32U_INIT_C(0,0x40006d,255), RTFLOAT32U_INIT_C(0,0x634a01,9), RTFLOAT32U_INIT_C(0,0x40006d,255) }, /* #166/2/d/f/u = #17090 */
    { 0x00c05e, 0x00c05e, RTFLOAT32U_INIT_C(0,0x40006d,255), RTFLOAT32U_INIT_C(0,0x634a01,9), RTFLOAT32U_INIT_C(0,0x40006d,255) }, /* #166/2/d/f/u = #17091 */
    { 0x00ce5e, 0x00ce5e, RTFLOAT32U_INIT_C(0,0x40006d,255), RTFLOAT32U_INIT_C(0,0x634a01,9), RTFLOAT32U_INIT_C(0,0x40006d,255) }, /* #166/2/d/f/u0x2 = #17092 */
    { 0x00cd5e, 0x00cd5e, RTFLOAT32U_INIT_C(0,0x40006d,255), RTFLOAT32U_INIT_C(0,0x634a01,9), RTFLOAT32U_INIT_C(0,0x40006d,255) }, /* #166/2/d/f/u0x4 = #17093 */
    { 0x00cb5e, 0x00cb5e, RTFLOAT32U_INIT_C(0,0x40006d,255), RTFLOAT32U_INIT_C(0,0x634a01,9), RTFLOAT32U_INIT_C(0,0x40006d,255) }, /* #166/2/d/f/u0x8 = #17094 */
    { 0x00c75e, 0x00c75e, RTFLOAT32U_INIT_C(0,0x40006d,255), RTFLOAT32U_INIT_C(0,0x634a01,9), RTFLOAT32U_INIT_C(0,0x40006d,255) }, /* #166/2/d/f/u0x10 = #17095 */
    { 0x007f9e, 0x007f9e, RTFLOAT32U_INIT_C(0,0x40006d,255), RTFLOAT32U_INIT_C(0,0x634a01,9), RTFLOAT32U_INIT_C(0,0x40006d,255) }, /* #166/3/0/0/m = #17096 */
    { 0x00601e, 0x00601e, RTFLOAT32U_INIT_C(0,0x40006d,255), RTFLOAT32U_INIT_C(0,0x634a01,9), RTFLOAT32U_INIT_C(0,0x40006d,255) }, /* #166/3/0/0/u = #17097 */
    { 0x00601e, 0x00601e, RTFLOAT32U_INIT_C(0,0x40006d,255), RTFLOAT32U_INIT_C(0,0x634a01,9), RTFLOAT32U_INIT_C(0,0x40006d,255) }, /* #166/3/0/0/u = #17098 */
    { 0x006e1e, 0x006e1e, RTFLOAT32U_INIT_C(0,0x40006d,255), RTFLOAT32U_INIT_C(0,0x634a01,9), RTFLOAT32U_INIT_C(0,0x40006d,255) }, /* #166/3/0/0/u0x2 = #17099 */
    { 0x006d1e, 0x006d1e, RTFLOAT32U_INIT_C(0,0x40006d,255), RTFLOAT32U_INIT_C(0,0x634a01,9), RTFLOAT32U_INIT_C(0,0x40006d,255) }, /* #166/3/0/0/u0x4 = #17100 */
    { 0x006b1e, 0x006b1e, RTFLOAT32U_INIT_C(0,0x40006d,255), RTFLOAT32U_INIT_C(0,0x634a01,9), RTFLOAT32U_INIT_C(0,0x40006d,255) }, /* #166/3/0/0/u0x8 = #17101 */
    { 0x00671e, 0x00671e, RTFLOAT32U_INIT_C(0,0x40006d,255), RTFLOAT32U_INIT_C(0,0x634a01,9), RTFLOAT32U_INIT_C(0,0x40006d,255) }, /* #166/3/0/0/u0x10 = #17102 */
    { 0x00ff9e, 0x00ff9e, RTFLOAT32U_INIT_C(0,0x40006d,255), RTFLOAT32U_INIT_C(0,0x634a01,9), RTFLOAT32U_INIT_C(0,0x40006d,255) }, /* #166/3/0/f/m = #17103 */
    { 0x00e01e, 0x00e01e, RTFLOAT32U_INIT_C(0,0x40006d,255), RTFLOAT32U_INIT_C(0,0x634a01,9), RTFLOAT32U_INIT_C(0,0x40006d,255) }, /* #166/3/0/f/u = #17104 */
    { 0x00e01e, 0x00e01e, RTFLOAT32U_INIT_C(0,0x40006d,255), RTFLOAT32U_INIT_C(0,0x634a01,9), RTFLOAT32U_INIT_C(0,0x40006d,255) }, /* #166/3/0/f/u = #17105 */
    { 0x00ee1e, 0x00ee1e, RTFLOAT32U_INIT_C(0,0x40006d,255), RTFLOAT32U_INIT_C(0,0x634a01,9), RTFLOAT32U_INIT_C(0,0x40006d,255) }, /* #166/3/0/f/u0x2 = #17106 */
    { 0x00ed1e, 0x00ed1e, RTFLOAT32U_INIT_C(0,0x40006d,255), RTFLOAT32U_INIT_C(0,0x634a01,9), RTFLOAT32U_INIT_C(0,0x40006d,255) }, /* #166/3/0/f/u0x4 = #17107 */
    { 0x00eb1e, 0x00eb1e, RTFLOAT32U_INIT_C(0,0x40006d,255), RTFLOAT32U_INIT_C(0,0x634a01,9), RTFLOAT32U_INIT_C(0,0x40006d,255) }, /* #166/3/0/f/u0x8 = #17108 */
    { 0x00e71e, 0x00e71e, RTFLOAT32U_INIT_C(0,0x40006d,255), RTFLOAT32U_INIT_C(0,0x634a01,9), RTFLOAT32U_INIT_C(0,0x40006d,255) }, /* #166/3/0/f/u0x10 = #17109 */
    { 0x007fde, 0x007fde, RTFLOAT32U_INIT_C(0,0x40006d,255), RTFLOAT32U_INIT_C(0,0x634a01,9), RTFLOAT32U_INIT_C(0,0x40006d,255) }, /* #166/3/d/0/m = #17110 */
    { 0x00605e, 0x00605e, RTFLOAT32U_INIT_C(0,0x40006d,255), RTFLOAT32U_INIT_C(0,0x634a01,9), RTFLOAT32U_INIT_C(0,0x40006d,255) }, /* #166/3/d/0/u = #17111 */
    { 0x00605e, 0x00605e, RTFLOAT32U_INIT_C(0,0x40006d,255), RTFLOAT32U_INIT_C(0,0x634a01,9), RTFLOAT32U_INIT_C(0,0x40006d,255) }, /* #166/3/d/0/u = #17112 */
    { 0x006e5e, 0x006e5e, RTFLOAT32U_INIT_C(0,0x40006d,255), RTFLOAT32U_INIT_C(0,0x634a01,9), RTFLOAT32U_INIT_C(0,0x40006d,255) }, /* #166/3/d/0/u0x2 = #17113 */
    { 0x006d5e, 0x006d5e, RTFLOAT32U_INIT_C(0,0x40006d,255), RTFLOAT32U_INIT_C(0,0x634a01,9), RTFLOAT32U_INIT_C(0,0x40006d,255) }, /* #166/3/d/0/u0x4 = #17114 */
    { 0x006b5e, 0x006b5e, RTFLOAT32U_INIT_C(0,0x40006d,255), RTFLOAT32U_INIT_C(0,0x634a01,9), RTFLOAT32U_INIT_C(0,0x40006d,255) }, /* #166/3/d/0/u0x8 = #17115 */
    { 0x00675e, 0x00675e, RTFLOAT32U_INIT_C(0,0x40006d,255), RTFLOAT32U_INIT_C(0,0x634a01,9), RTFLOAT32U_INIT_C(0,0x40006d,255) }, /* #166/3/d/0/u0x10 = #17116 */
    { 0x00ffde, 0x00ffde, RTFLOAT32U_INIT_C(0,0x40006d,255), RTFLOAT32U_INIT_C(0,0x634a01,9), RTFLOAT32U_INIT_C(0,0x40006d,255) }, /* #166/3/d/f/m = #17117 */
    { 0x00e05e, 0x00e05e, RTFLOAT32U_INIT_C(0,0x40006d,255), RTFLOAT32U_INIT_C(0,0x634a01,9), RTFLOAT32U_INIT_C(0,0x40006d,255) }, /* #166/3/d/f/u = #17118 */
    { 0x00e05e, 0x00e05e, RTFLOAT32U_INIT_C(0,0x40006d,255), RTFLOAT32U_INIT_C(0,0x634a01,9), RTFLOAT32U_INIT_C(0,0x40006d,255) }, /* #166/3/d/f/u = #17119 */
    { 0x00ee5e, 0x00ee5e, RTFLOAT32U_INIT_C(0,0x40006d,255), RTFLOAT32U_INIT_C(0,0x634a01,9), RTFLOAT32U_INIT_C(0,0x40006d,255) }, /* #166/3/d/f/u0x2 = #17120 */
    { 0x00ed5e, 0x00ed5e, RTFLOAT32U_INIT_C(0,0x40006d,255), RTFLOAT32U_INIT_C(0,0x634a01,9), RTFLOAT32U_INIT_C(0,0x40006d,255) }, /* #166/3/d/f/u0x4 = #17121 */
    { 0x00eb5e, 0x00eb5e, RTFLOAT32U_INIT_C(0,0x40006d,255), RTFLOAT32U_INIT_C(0,0x634a01,9), RTFLOAT32U_INIT_C(0,0x40006d,255) }, /* #166/3/d/f/u0x8 = #17122 */
    { 0x00e75e, 0x00e75e, RTFLOAT32U_INIT_C(0,0x40006d,255), RTFLOAT32U_INIT_C(0,0x634a01,9), RTFLOAT32U_INIT_C(0,0x40006d,255) }, /* #166/3/d/f/u0x10 = #17123 */
    { 0x001f89, 0x001f8b, RTFLOAT32U_INIT_C(1,0x60bf,0), RTFLOAT32U_INIT_C(1,0x26b118,0), RTFLOAT32U_INIT_C(1,0x2711d7,0) }, /* #167/0/0/0/m = #17124 */
    { 0x000009, 0x00000b, RTFLOAT32U_INIT_C(1,0x60bf,0), RTFLOAT32U_INIT_C(1,0x26b118,0), RTFLOAT32U_INIT_C(1,0x2711d7,0) }, /* #167/0/0/0/u = #17125 */
    { 0x00000b, 0x00000b, RTFLOAT32U_INIT_C(1,0x60bf,0), RTFLOAT32U_INIT_C(1,0x26b118,0), RTFLOAT32U_INIT_C(1,0x2711d7,0) }, /* #167/0/0/0/u = #17126 */
    { 0x00050b, 0x00050b, RTFLOAT32U_INIT_C(1,0x60bf,0), RTFLOAT32U_INIT_C(1,0x26b118,0), RTFLOAT32U_INIT_C(1,0x2711d7,0) }, /* #167/0/0/0/u0x1 = #17127 */
    { 0x00048b, 0x00048b, RTFLOAT32U_INIT_C(1,0x60bf,0), RTFLOAT32U_INIT_C(1,0x26b118,0), RTFLOAT32U_INIT_C(1,0x2711d7,0) }, /* #167/0/0/0/u0x2 = #17128 */
    { 0x00018b, 0x00018b, RTFLOAT32U_INIT_C(1,0x60bf,0), RTFLOAT32U_INIT_C(1,0x26b118,0), RTFLOAT32U_INIT_C(1,0x2711d7,0) }, /* #167/0/0/0/u0x8 = #17129 */
    { 0x009f89, 0x009fbb, RTFLOAT32U_INIT_C(1,0x60bf,0), RTFLOAT32U_INIT_C(1,0x26b118,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #167/0/0/f/m = #17130 */
    { 0x008009, 0x00803b, RTFLOAT32U_INIT_C(1,0x60bf,0), RTFLOAT32U_INIT_C(1,0x26b118,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #167/0/0/f/u = #17131 */
    { 0x00803b, 0x00803b, RTFLOAT32U_INIT_C(1,0x60bf,0), RTFLOAT32U_INIT_C(1,0x26b118,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #167/0/0/f/u = #17132 */
    { 0x009d3b, 0x009d3b, RTFLOAT32U_INIT_C(1,0x60bf,0), RTFLOAT32U_INIT_C(1,0x26b118,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #167/0/0/f/u0x1 = #17133 */
    { 0x009cbb, 0x009cbb, RTFLOAT32U_INIT_C(1,0x60bf,0), RTFLOAT32U_INIT_C(1,0x26b118,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #167/0/0/f/u0x2 = #17134 */
    { 0x0099bb, 0x0099bb, RTFLOAT32U_INIT_C(1,0x60bf,0), RTFLOAT32U_INIT_C(1,0x26b118,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #167/0/0/f/u0x8 = #17135 */
    { 0x0095bb, 0x0095bb, RTFLOAT32U_INIT_C(1,0x60bf,0), RTFLOAT32U_INIT_C(1,0x26b118,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #167/0/0/f/u0x10 = #17136 */
    { 0x008dbb, 0x008dbb, RTFLOAT32U_INIT_C(1,0x60bf,0), RTFLOAT32U_INIT_C(1,0x26b118,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #167/0/0/f/u0x20 = #17137 */
    { 0x001fc9, 0x001fc9, RTFLOAT32U_INIT_C(1,0x60bf,0), RTFLOAT32U_INIT_C(1,0x26b118,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #167/0/d/0/m = #17138 */
    { 0x000049, 0x000049, RTFLOAT32U_INIT_C(1,0x60bf,0), RTFLOAT32U_INIT_C(1,0x26b118,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #167/0/d/0/u = #17139 */
    { 0x000049, 0x000049, RTFLOAT32U_INIT_C(1,0x60bf,0), RTFLOAT32U_INIT_C(1,0x26b118,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #167/0/d/0/u = #17140 */
    { 0x000449, 0x000449, RTFLOAT32U_INIT_C(1,0x60bf,0), RTFLOAT32U_INIT_C(1,0x26b118,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #167/0/d/0/u0x1 = #17141 */
    { 0x0000c9, 0x0000c9, RTFLOAT32U_INIT_C(1,0x60bf,0), RTFLOAT32U_INIT_C(1,0x26b118,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #167/0/d/0/u0x8 = #17142 */
    { 0x009fc9, 0x009fc9, RTFLOAT32U_INIT_C(1,0x60bf,0), RTFLOAT32U_INIT_C(1,0x26b118,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #167/0/d/f/m = #17143 */
    { 0x008049, 0x008049, RTFLOAT32U_INIT_C(1,0x60bf,0), RTFLOAT32U_INIT_C(1,0x26b118,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #167/0/d/f/u = #17144 */
    { 0x008049, 0x008049, RTFLOAT32U_INIT_C(1,0x60bf,0), RTFLOAT32U_INIT_C(1,0x26b118,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #167/0/d/f/u = #17145 */
    { 0x008449, 0x008449, RTFLOAT32U_INIT_C(1,0x60bf,0), RTFLOAT32U_INIT_C(1,0x26b118,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #167/0/d/f/u0x1 = #17146 */
    { 0x0080c9, 0x0080c9, RTFLOAT32U_INIT_C(1,0x60bf,0), RTFLOAT32U_INIT_C(1,0x26b118,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #167/0/d/f/u0x8 = #17147 */
    { 0x003f89, 0x003f8b, RTFLOAT32U_INIT_C(1,0x60bf,0), RTFLOAT32U_INIT_C(1,0x26b118,0), RTFLOAT32U_INIT_C(1,0x2711d7,0) }, /* #167/1/0/0/m = #17148 */
    { 0x002009, 0x00200b, RTFLOAT32U_INIT_C(1,0x60bf,0), RTFLOAT32U_INIT_C(1,0x26b118,0), RTFLOAT32U_INIT_C(1,0x2711d7,0) }, /* #167/1/0/0/u = #17149 */
    { 0x00200b, 0x00200b, RTFLOAT32U_INIT_C(1,0x60bf,0), RTFLOAT32U_INIT_C(1,0x26b118,0), RTFLOAT32U_INIT_C(1,0x2711d7,0) }, /* #167/1/0/0/u = #17150 */
    { 0x00250b, 0x00250b, RTFLOAT32U_INIT_C(1,0x60bf,0), RTFLOAT32U_INIT_C(1,0x26b118,0), RTFLOAT32U_INIT_C(1,0x2711d7,0) }, /* #167/1/0/0/u0x1 = #17151 */
    { 0x00248b, 0x00248b, RTFLOAT32U_INIT_C(1,0x60bf,0), RTFLOAT32U_INIT_C(1,0x26b118,0), RTFLOAT32U_INIT_C(1,0x2711d7,0) }, /* #167/1/0/0/u0x2 = #17152 */
    { 0x00218b, 0x00218b, RTFLOAT32U_INIT_C(1,0x60bf,0), RTFLOAT32U_INIT_C(1,0x26b118,0), RTFLOAT32U_INIT_C(1,0x2711d7,0) }, /* #167/1/0/0/u0x8 = #17153 */
    { 0x00bf89, 0x00bfbb, RTFLOAT32U_INIT_C(1,0x60bf,0), RTFLOAT32U_INIT_C(1,0x26b118,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #167/1/0/f/m = #17154 */
    { 0x00a009, 0x00a03b, RTFLOAT32U_INIT_C(1,0x60bf,0), RTFLOAT32U_INIT_C(1,0x26b118,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #167/1/0/f/u = #17155 */
    { 0x00a03b, 0x00a03b, RTFLOAT32U_INIT_C(1,0x60bf,0), RTFLOAT32U_INIT_C(1,0x26b118,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #167/1/0/f/u = #17156 */
    { 0x00bd3b, 0x00bd3b, RTFLOAT32U_INIT_C(1,0x60bf,0), RTFLOAT32U_INIT_C(1,0x26b118,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #167/1/0/f/u0x1 = #17157 */
    { 0x00bcbb, 0x00bcbb, RTFLOAT32U_INIT_C(1,0x60bf,0), RTFLOAT32U_INIT_C(1,0x26b118,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #167/1/0/f/u0x2 = #17158 */
    { 0x00b9bb, 0x00b9bb, RTFLOAT32U_INIT_C(1,0x60bf,0), RTFLOAT32U_INIT_C(1,0x26b118,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #167/1/0/f/u0x8 = #17159 */
    { 0x00b5bb, 0x00b5bb, RTFLOAT32U_INIT_C(1,0x60bf,0), RTFLOAT32U_INIT_C(1,0x26b118,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #167/1/0/f/u0x10 = #17160 */
    { 0x00adbb, 0x00adbb, RTFLOAT32U_INIT_C(1,0x60bf,0), RTFLOAT32U_INIT_C(1,0x26b118,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #167/1/0/f/u0x20 = #17161 */
    { 0x003fc9, 0x003fc9, RTFLOAT32U_INIT_C(1,0x60bf,0), RTFLOAT32U_INIT_C(1,0x26b118,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #167/1/d/0/m = #17162 */
    { 0x002049, 0x002049, RTFLOAT32U_INIT_C(1,0x60bf,0), RTFLOAT32U_INIT_C(1,0x26b118,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #167/1/d/0/u = #17163 */
    { 0x002049, 0x002049, RTFLOAT32U_INIT_C(1,0x60bf,0), RTFLOAT32U_INIT_C(1,0x26b118,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #167/1/d/0/u = #17164 */
    { 0x002449, 0x002449, RTFLOAT32U_INIT_C(1,0x60bf,0), RTFLOAT32U_INIT_C(1,0x26b118,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #167/1/d/0/u0x1 = #17165 */
    { 0x0020c9, 0x0020c9, RTFLOAT32U_INIT_C(1,0x60bf,0), RTFLOAT32U_INIT_C(1,0x26b118,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #167/1/d/0/u0x8 = #17166 */
    { 0x00bfc9, 0x00bfc9, RTFLOAT32U_INIT_C(1,0x60bf,0), RTFLOAT32U_INIT_C(1,0x26b118,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #167/1/d/f/m = #17167 */
    { 0x00a049, 0x00a049, RTFLOAT32U_INIT_C(1,0x60bf,0), RTFLOAT32U_INIT_C(1,0x26b118,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #167/1/d/f/u = #17168 */
    { 0x00a049, 0x00a049, RTFLOAT32U_INIT_C(1,0x60bf,0), RTFLOAT32U_INIT_C(1,0x26b118,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #167/1/d/f/u = #17169 */
    { 0x00a449, 0x00a449, RTFLOAT32U_INIT_C(1,0x60bf,0), RTFLOAT32U_INIT_C(1,0x26b118,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #167/1/d/f/u0x1 = #17170 */
    { 0x00a0c9, 0x00a0c9, RTFLOAT32U_INIT_C(1,0x60bf,0), RTFLOAT32U_INIT_C(1,0x26b118,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #167/1/d/f/u0x8 = #17171 */
    { 0x005f89, 0x005f8b, RTFLOAT32U_INIT_C(1,0x60bf,0), RTFLOAT32U_INIT_C(1,0x26b118,0), RTFLOAT32U_INIT_C(1,0x2711d7,0) }, /* #167/2/0/0/m = #17172 */
    { 0x004009, 0x00400b, RTFLOAT32U_INIT_C(1,0x60bf,0), RTFLOAT32U_INIT_C(1,0x26b118,0), RTFLOAT32U_INIT_C(1,0x2711d7,0) }, /* #167/2/0/0/u = #17173 */
    { 0x00400b, 0x00400b, RTFLOAT32U_INIT_C(1,0x60bf,0), RTFLOAT32U_INIT_C(1,0x26b118,0), RTFLOAT32U_INIT_C(1,0x2711d7,0) }, /* #167/2/0/0/u = #17174 */
    { 0x00450b, 0x00450b, RTFLOAT32U_INIT_C(1,0x60bf,0), RTFLOAT32U_INIT_C(1,0x26b118,0), RTFLOAT32U_INIT_C(1,0x2711d7,0) }, /* #167/2/0/0/u0x1 = #17175 */
    { 0x00448b, 0x00448b, RTFLOAT32U_INIT_C(1,0x60bf,0), RTFLOAT32U_INIT_C(1,0x26b118,0), RTFLOAT32U_INIT_C(1,0x2711d7,0) }, /* #167/2/0/0/u0x2 = #17176 */
    { 0x00418b, 0x00418b, RTFLOAT32U_INIT_C(1,0x60bf,0), RTFLOAT32U_INIT_C(1,0x26b118,0), RTFLOAT32U_INIT_C(1,0x2711d7,0) }, /* #167/2/0/0/u0x8 = #17177 */
    { 0x00df89, 0x00dfbb, RTFLOAT32U_INIT_C(1,0x60bf,0), RTFLOAT32U_INIT_C(1,0x26b118,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #167/2/0/f/m = #17178 */
    { 0x00c009, 0x00c03b, RTFLOAT32U_INIT_C(1,0x60bf,0), RTFLOAT32U_INIT_C(1,0x26b118,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #167/2/0/f/u = #17179 */
    { 0x00c03b, 0x00c03b, RTFLOAT32U_INIT_C(1,0x60bf,0), RTFLOAT32U_INIT_C(1,0x26b118,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #167/2/0/f/u = #17180 */
    { 0x00dd3b, 0x00dd3b, RTFLOAT32U_INIT_C(1,0x60bf,0), RTFLOAT32U_INIT_C(1,0x26b118,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #167/2/0/f/u0x1 = #17181 */
    { 0x00dcbb, 0x00dcbb, RTFLOAT32U_INIT_C(1,0x60bf,0), RTFLOAT32U_INIT_C(1,0x26b118,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #167/2/0/f/u0x2 = #17182 */
    { 0x00d9bb, 0x00d9bb, RTFLOAT32U_INIT_C(1,0x60bf,0), RTFLOAT32U_INIT_C(1,0x26b118,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #167/2/0/f/u0x8 = #17183 */
    { 0x00d5bb, 0x00d5bb, RTFLOAT32U_INIT_C(1,0x60bf,0), RTFLOAT32U_INIT_C(1,0x26b118,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #167/2/0/f/u0x10 = #17184 */
    { 0x00cdbb, 0x00cdbb, RTFLOAT32U_INIT_C(1,0x60bf,0), RTFLOAT32U_INIT_C(1,0x26b118,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #167/2/0/f/u0x20 = #17185 */
    { 0x005fc9, 0x005fc9, RTFLOAT32U_INIT_C(1,0x60bf,0), RTFLOAT32U_INIT_C(1,0x26b118,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #167/2/d/0/m = #17186 */
    { 0x004049, 0x004049, RTFLOAT32U_INIT_C(1,0x60bf,0), RTFLOAT32U_INIT_C(1,0x26b118,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #167/2/d/0/u = #17187 */
    { 0x004049, 0x004049, RTFLOAT32U_INIT_C(1,0x60bf,0), RTFLOAT32U_INIT_C(1,0x26b118,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #167/2/d/0/u = #17188 */
    { 0x004449, 0x004449, RTFLOAT32U_INIT_C(1,0x60bf,0), RTFLOAT32U_INIT_C(1,0x26b118,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #167/2/d/0/u0x1 = #17189 */
    { 0x0040c9, 0x0040c9, RTFLOAT32U_INIT_C(1,0x60bf,0), RTFLOAT32U_INIT_C(1,0x26b118,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #167/2/d/0/u0x8 = #17190 */
    { 0x00dfc9, 0x00dfc9, RTFLOAT32U_INIT_C(1,0x60bf,0), RTFLOAT32U_INIT_C(1,0x26b118,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #167/2/d/f/m = #17191 */
    { 0x00c049, 0x00c049, RTFLOAT32U_INIT_C(1,0x60bf,0), RTFLOAT32U_INIT_C(1,0x26b118,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #167/2/d/f/u = #17192 */
    { 0x00c049, 0x00c049, RTFLOAT32U_INIT_C(1,0x60bf,0), RTFLOAT32U_INIT_C(1,0x26b118,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #167/2/d/f/u = #17193 */
    { 0x00c449, 0x00c449, RTFLOAT32U_INIT_C(1,0x60bf,0), RTFLOAT32U_INIT_C(1,0x26b118,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #167/2/d/f/u0x1 = #17194 */
    { 0x00c0c9, 0x00c0c9, RTFLOAT32U_INIT_C(1,0x60bf,0), RTFLOAT32U_INIT_C(1,0x26b118,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #167/2/d/f/u0x8 = #17195 */
    { 0x007f89, 0x007f8b, RTFLOAT32U_INIT_C(1,0x60bf,0), RTFLOAT32U_INIT_C(1,0x26b118,0), RTFLOAT32U_INIT_C(1,0x2711d7,0) }, /* #167/3/0/0/m = #17196 */
    { 0x006009, 0x00600b, RTFLOAT32U_INIT_C(1,0x60bf,0), RTFLOAT32U_INIT_C(1,0x26b118,0), RTFLOAT32U_INIT_C(1,0x2711d7,0) }, /* #167/3/0/0/u = #17197 */
    { 0x00600b, 0x00600b, RTFLOAT32U_INIT_C(1,0x60bf,0), RTFLOAT32U_INIT_C(1,0x26b118,0), RTFLOAT32U_INIT_C(1,0x2711d7,0) }, /* #167/3/0/0/u = #17198 */
    { 0x00650b, 0x00650b, RTFLOAT32U_INIT_C(1,0x60bf,0), RTFLOAT32U_INIT_C(1,0x26b118,0), RTFLOAT32U_INIT_C(1,0x2711d7,0) }, /* #167/3/0/0/u0x1 = #17199 */
    { 0x00648b, 0x00648b, RTFLOAT32U_INIT_C(1,0x60bf,0), RTFLOAT32U_INIT_C(1,0x26b118,0), RTFLOAT32U_INIT_C(1,0x2711d7,0) }, /* #167/3/0/0/u0x2 = #17200 */
    { 0x00618b, 0x00618b, RTFLOAT32U_INIT_C(1,0x60bf,0), RTFLOAT32U_INIT_C(1,0x26b118,0), RTFLOAT32U_INIT_C(1,0x2711d7,0) }, /* #167/3/0/0/u0x8 = #17201 */
    { 0x00ff89, 0x00ffbb, RTFLOAT32U_INIT_C(1,0x60bf,0), RTFLOAT32U_INIT_C(1,0x26b118,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #167/3/0/f/m = #17202 */
    { 0x00e009, 0x00e03b, RTFLOAT32U_INIT_C(1,0x60bf,0), RTFLOAT32U_INIT_C(1,0x26b118,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #167/3/0/f/u = #17203 */
    { 0x00e03b, 0x00e03b, RTFLOAT32U_INIT_C(1,0x60bf,0), RTFLOAT32U_INIT_C(1,0x26b118,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #167/3/0/f/u = #17204 */
    { 0x00fd3b, 0x00fd3b, RTFLOAT32U_INIT_C(1,0x60bf,0), RTFLOAT32U_INIT_C(1,0x26b118,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #167/3/0/f/u0x1 = #17205 */
    { 0x00fcbb, 0x00fcbb, RTFLOAT32U_INIT_C(1,0x60bf,0), RTFLOAT32U_INIT_C(1,0x26b118,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #167/3/0/f/u0x2 = #17206 */
    { 0x00f9bb, 0x00f9bb, RTFLOAT32U_INIT_C(1,0x60bf,0), RTFLOAT32U_INIT_C(1,0x26b118,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #167/3/0/f/u0x8 = #17207 */
    { 0x00f5bb, 0x00f5bb, RTFLOAT32U_INIT_C(1,0x60bf,0), RTFLOAT32U_INIT_C(1,0x26b118,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #167/3/0/f/u0x10 = #17208 */
    { 0x00edbb, 0x00edbb, RTFLOAT32U_INIT_C(1,0x60bf,0), RTFLOAT32U_INIT_C(1,0x26b118,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #167/3/0/f/u0x20 = #17209 */
    { 0x007fc9, 0x007fc9, RTFLOAT32U_INIT_C(1,0x60bf,0), RTFLOAT32U_INIT_C(1,0x26b118,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #167/3/d/0/m = #17210 */
    { 0x006049, 0x006049, RTFLOAT32U_INIT_C(1,0x60bf,0), RTFLOAT32U_INIT_C(1,0x26b118,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #167/3/d/0/u = #17211 */
    { 0x006049, 0x006049, RTFLOAT32U_INIT_C(1,0x60bf,0), RTFLOAT32U_INIT_C(1,0x26b118,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #167/3/d/0/u = #17212 */
    { 0x006449, 0x006449, RTFLOAT32U_INIT_C(1,0x60bf,0), RTFLOAT32U_INIT_C(1,0x26b118,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #167/3/d/0/u0x1 = #17213 */
    { 0x0060c9, 0x0060c9, RTFLOAT32U_INIT_C(1,0x60bf,0), RTFLOAT32U_INIT_C(1,0x26b118,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #167/3/d/0/u0x8 = #17214 */
    { 0x00ffc9, 0x00ffc9, RTFLOAT32U_INIT_C(1,0x60bf,0), RTFLOAT32U_INIT_C(1,0x26b118,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #167/3/d/f/m = #17215 */
    { 0x00e049, 0x00e049, RTFLOAT32U_INIT_C(1,0x60bf,0), RTFLOAT32U_INIT_C(1,0x26b118,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #167/3/d/f/u = #17216 */
    { 0x00e049, 0x00e049, RTFLOAT32U_INIT_C(1,0x60bf,0), RTFLOAT32U_INIT_C(1,0x26b118,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #167/3/d/f/u = #17217 */
    { 0x00e449, 0x00e449, RTFLOAT32U_INIT_C(1,0x60bf,0), RTFLOAT32U_INIT_C(1,0x26b118,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #167/3/d/f/u0x1 = #17218 */
    { 0x00e0c9, 0x00e0c9, RTFLOAT32U_INIT_C(1,0x60bf,0), RTFLOAT32U_INIT_C(1,0x26b118,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #167/3/d/f/u0x8 = #17219 */
    { 0x001f91, 0x001f91, RTFLOAT32U_INIT_C(1,0x792190,255), RTFLOAT32U_INIT_C(0,0x35ae13,91), RTFLOAT32U_INIT_C(1,0x792190,255) }, /* #168/0/0/0/m = #17220 */
    { 0x000011, 0x000011, RTFLOAT32U_INIT_C(1,0x792190,255), RTFLOAT32U_INIT_C(0,0x35ae13,91), RTFLOAT32U_INIT_C(1,0x792190,255) }, /* #168/0/0/0/u = #17221 */
    { 0x000011, 0x000011, RTFLOAT32U_INIT_C(1,0x792190,255), RTFLOAT32U_INIT_C(0,0x35ae13,91), RTFLOAT32U_INIT_C(1,0x792190,255) }, /* #168/0/0/0/u = #17222 */
    { 0x000811, 0x000811, RTFLOAT32U_INIT_C(1,0x792190,255), RTFLOAT32U_INIT_C(0,0x35ae13,91), RTFLOAT32U_INIT_C(1,0x792190,255) }, /* #168/0/0/0/u0x1 = #17223 */
    { 0x000091, 0x000091, RTFLOAT32U_INIT_C(1,0x792190,255), RTFLOAT32U_INIT_C(0,0x35ae13,91), RTFLOAT32U_INIT_C(1,0x792190,255) }, /* #168/0/0/0/u0x10 = #17224 */
    { 0x009f91, 0x009f91, RTFLOAT32U_INIT_C(1,0x792190,255), RTFLOAT32U_INIT_C(0,0x35ae13,91), RTFLOAT32U_INIT_C(1,0x792190,255) }, /* #168/0/0/f/m = #17225 */
    { 0x008011, 0x008011, RTFLOAT32U_INIT_C(1,0x792190,255), RTFLOAT32U_INIT_C(0,0x35ae13,91), RTFLOAT32U_INIT_C(1,0x792190,255) }, /* #168/0/0/f/u = #17226 */
    { 0x008011, 0x008011, RTFLOAT32U_INIT_C(1,0x792190,255), RTFLOAT32U_INIT_C(0,0x35ae13,91), RTFLOAT32U_INIT_C(1,0x792190,255) }, /* #168/0/0/f/u = #17227 */
    { 0x008811, 0x008811, RTFLOAT32U_INIT_C(1,0x792190,255), RTFLOAT32U_INIT_C(0,0x35ae13,91), RTFLOAT32U_INIT_C(1,0x792190,255) }, /* #168/0/0/f/u0x1 = #17228 */
    { 0x008091, 0x008091, RTFLOAT32U_INIT_C(1,0x792190,255), RTFLOAT32U_INIT_C(0,0x35ae13,91), RTFLOAT32U_INIT_C(1,0x792190,255) }, /* #168/0/0/f/u0x10 = #17229 */
    { 0x001fd1, 0x001fd1, RTFLOAT32U_INIT_C(1,0x792190,255), RTFLOAT32U_INIT_C(0,0x35ae13,91), RTFLOAT32U_INIT_C(1,0x792190,255) }, /* #168/0/d/0/m = #17230 */
    { 0x000051, 0x000051, RTFLOAT32U_INIT_C(1,0x792190,255), RTFLOAT32U_INIT_C(0,0x35ae13,91), RTFLOAT32U_INIT_C(1,0x792190,255) }, /* #168/0/d/0/u = #17231 */
    { 0x000051, 0x000051, RTFLOAT32U_INIT_C(1,0x792190,255), RTFLOAT32U_INIT_C(0,0x35ae13,91), RTFLOAT32U_INIT_C(1,0x792190,255) }, /* #168/0/d/0/u = #17232 */
    { 0x000851, 0x000851, RTFLOAT32U_INIT_C(1,0x792190,255), RTFLOAT32U_INIT_C(0,0x35ae13,91), RTFLOAT32U_INIT_C(1,0x792190,255) }, /* #168/0/d/0/u0x1 = #17233 */
    { 0x0000d1, 0x0000d1, RTFLOAT32U_INIT_C(1,0x792190,255), RTFLOAT32U_INIT_C(0,0x35ae13,91), RTFLOAT32U_INIT_C(1,0x792190,255) }, /* #168/0/d/0/u0x10 = #17234 */
    { 0x009fd1, 0x009fd1, RTFLOAT32U_INIT_C(1,0x792190,255), RTFLOAT32U_INIT_C(0,0x35ae13,91), RTFLOAT32U_INIT_C(1,0x792190,255) }, /* #168/0/d/f/m = #17235 */
    { 0x008051, 0x008051, RTFLOAT32U_INIT_C(1,0x792190,255), RTFLOAT32U_INIT_C(0,0x35ae13,91), RTFLOAT32U_INIT_C(1,0x792190,255) }, /* #168/0/d/f/u = #17236 */
    { 0x008051, 0x008051, RTFLOAT32U_INIT_C(1,0x792190,255), RTFLOAT32U_INIT_C(0,0x35ae13,91), RTFLOAT32U_INIT_C(1,0x792190,255) }, /* #168/0/d/f/u = #17237 */
    { 0x008851, 0x008851, RTFLOAT32U_INIT_C(1,0x792190,255), RTFLOAT32U_INIT_C(0,0x35ae13,91), RTFLOAT32U_INIT_C(1,0x792190,255) }, /* #168/0/d/f/u0x1 = #17238 */
    { 0x0080d1, 0x0080d1, RTFLOAT32U_INIT_C(1,0x792190,255), RTFLOAT32U_INIT_C(0,0x35ae13,91), RTFLOAT32U_INIT_C(1,0x792190,255) }, /* #168/0/d/f/u0x10 = #17239 */
    { 0x003f91, 0x003f91, RTFLOAT32U_INIT_C(1,0x792190,255), RTFLOAT32U_INIT_C(0,0x35ae13,91), RTFLOAT32U_INIT_C(1,0x792190,255) }, /* #168/1/0/0/m = #17240 */
    { 0x002011, 0x002011, RTFLOAT32U_INIT_C(1,0x792190,255), RTFLOAT32U_INIT_C(0,0x35ae13,91), RTFLOAT32U_INIT_C(1,0x792190,255) }, /* #168/1/0/0/u = #17241 */
    { 0x002011, 0x002011, RTFLOAT32U_INIT_C(1,0x792190,255), RTFLOAT32U_INIT_C(0,0x35ae13,91), RTFLOAT32U_INIT_C(1,0x792190,255) }, /* #168/1/0/0/u = #17242 */
    { 0x002811, 0x002811, RTFLOAT32U_INIT_C(1,0x792190,255), RTFLOAT32U_INIT_C(0,0x35ae13,91), RTFLOAT32U_INIT_C(1,0x792190,255) }, /* #168/1/0/0/u0x1 = #17243 */
    { 0x002091, 0x002091, RTFLOAT32U_INIT_C(1,0x792190,255), RTFLOAT32U_INIT_C(0,0x35ae13,91), RTFLOAT32U_INIT_C(1,0x792190,255) }, /* #168/1/0/0/u0x10 = #17244 */
    { 0x00bf91, 0x00bf91, RTFLOAT32U_INIT_C(1,0x792190,255), RTFLOAT32U_INIT_C(0,0x35ae13,91), RTFLOAT32U_INIT_C(1,0x792190,255) }, /* #168/1/0/f/m = #17245 */
    { 0x00a011, 0x00a011, RTFLOAT32U_INIT_C(1,0x792190,255), RTFLOAT32U_INIT_C(0,0x35ae13,91), RTFLOAT32U_INIT_C(1,0x792190,255) }, /* #168/1/0/f/u = #17246 */
    { 0x00a011, 0x00a011, RTFLOAT32U_INIT_C(1,0x792190,255), RTFLOAT32U_INIT_C(0,0x35ae13,91), RTFLOAT32U_INIT_C(1,0x792190,255) }, /* #168/1/0/f/u = #17247 */
    { 0x00a811, 0x00a811, RTFLOAT32U_INIT_C(1,0x792190,255), RTFLOAT32U_INIT_C(0,0x35ae13,91), RTFLOAT32U_INIT_C(1,0x792190,255) }, /* #168/1/0/f/u0x1 = #17248 */
    { 0x00a091, 0x00a091, RTFLOAT32U_INIT_C(1,0x792190,255), RTFLOAT32U_INIT_C(0,0x35ae13,91), RTFLOAT32U_INIT_C(1,0x792190,255) }, /* #168/1/0/f/u0x10 = #17249 */
    { 0x003fd1, 0x003fd1, RTFLOAT32U_INIT_C(1,0x792190,255), RTFLOAT32U_INIT_C(0,0x35ae13,91), RTFLOAT32U_INIT_C(1,0x792190,255) }, /* #168/1/d/0/m = #17250 */
    { 0x002051, 0x002051, RTFLOAT32U_INIT_C(1,0x792190,255), RTFLOAT32U_INIT_C(0,0x35ae13,91), RTFLOAT32U_INIT_C(1,0x792190,255) }, /* #168/1/d/0/u = #17251 */
    { 0x002051, 0x002051, RTFLOAT32U_INIT_C(1,0x792190,255), RTFLOAT32U_INIT_C(0,0x35ae13,91), RTFLOAT32U_INIT_C(1,0x792190,255) }, /* #168/1/d/0/u = #17252 */
    { 0x002851, 0x002851, RTFLOAT32U_INIT_C(1,0x792190,255), RTFLOAT32U_INIT_C(0,0x35ae13,91), RTFLOAT32U_INIT_C(1,0x792190,255) }, /* #168/1/d/0/u0x1 = #17253 */
    { 0x0020d1, 0x0020d1, RTFLOAT32U_INIT_C(1,0x792190,255), RTFLOAT32U_INIT_C(0,0x35ae13,91), RTFLOAT32U_INIT_C(1,0x792190,255) }, /* #168/1/d/0/u0x10 = #17254 */
    { 0x00bfd1, 0x00bfd1, RTFLOAT32U_INIT_C(1,0x792190,255), RTFLOAT32U_INIT_C(0,0x35ae13,91), RTFLOAT32U_INIT_C(1,0x792190,255) }, /* #168/1/d/f/m = #17255 */
    { 0x00a051, 0x00a051, RTFLOAT32U_INIT_C(1,0x792190,255), RTFLOAT32U_INIT_C(0,0x35ae13,91), RTFLOAT32U_INIT_C(1,0x792190,255) }, /* #168/1/d/f/u = #17256 */
    { 0x00a051, 0x00a051, RTFLOAT32U_INIT_C(1,0x792190,255), RTFLOAT32U_INIT_C(0,0x35ae13,91), RTFLOAT32U_INIT_C(1,0x792190,255) }, /* #168/1/d/f/u = #17257 */
    { 0x00a851, 0x00a851, RTFLOAT32U_INIT_C(1,0x792190,255), RTFLOAT32U_INIT_C(0,0x35ae13,91), RTFLOAT32U_INIT_C(1,0x792190,255) }, /* #168/1/d/f/u0x1 = #17258 */
    { 0x00a0d1, 0x00a0d1, RTFLOAT32U_INIT_C(1,0x792190,255), RTFLOAT32U_INIT_C(0,0x35ae13,91), RTFLOAT32U_INIT_C(1,0x792190,255) }, /* #168/1/d/f/u0x10 = #17259 */
    { 0x005f91, 0x005f91, RTFLOAT32U_INIT_C(1,0x792190,255), RTFLOAT32U_INIT_C(0,0x35ae13,91), RTFLOAT32U_INIT_C(1,0x792190,255) }, /* #168/2/0/0/m = #17260 */
    { 0x004011, 0x004011, RTFLOAT32U_INIT_C(1,0x792190,255), RTFLOAT32U_INIT_C(0,0x35ae13,91), RTFLOAT32U_INIT_C(1,0x792190,255) }, /* #168/2/0/0/u = #17261 */
    { 0x004011, 0x004011, RTFLOAT32U_INIT_C(1,0x792190,255), RTFLOAT32U_INIT_C(0,0x35ae13,91), RTFLOAT32U_INIT_C(1,0x792190,255) }, /* #168/2/0/0/u = #17262 */
    { 0x004811, 0x004811, RTFLOAT32U_INIT_C(1,0x792190,255), RTFLOAT32U_INIT_C(0,0x35ae13,91), RTFLOAT32U_INIT_C(1,0x792190,255) }, /* #168/2/0/0/u0x1 = #17263 */
    { 0x004091, 0x004091, RTFLOAT32U_INIT_C(1,0x792190,255), RTFLOAT32U_INIT_C(0,0x35ae13,91), RTFLOAT32U_INIT_C(1,0x792190,255) }, /* #168/2/0/0/u0x10 = #17264 */
    { 0x00df91, 0x00df91, RTFLOAT32U_INIT_C(1,0x792190,255), RTFLOAT32U_INIT_C(0,0x35ae13,91), RTFLOAT32U_INIT_C(1,0x792190,255) }, /* #168/2/0/f/m = #17265 */
    { 0x00c011, 0x00c011, RTFLOAT32U_INIT_C(1,0x792190,255), RTFLOAT32U_INIT_C(0,0x35ae13,91), RTFLOAT32U_INIT_C(1,0x792190,255) }, /* #168/2/0/f/u = #17266 */
    { 0x00c011, 0x00c011, RTFLOAT32U_INIT_C(1,0x792190,255), RTFLOAT32U_INIT_C(0,0x35ae13,91), RTFLOAT32U_INIT_C(1,0x792190,255) }, /* #168/2/0/f/u = #17267 */
    { 0x00c811, 0x00c811, RTFLOAT32U_INIT_C(1,0x792190,255), RTFLOAT32U_INIT_C(0,0x35ae13,91), RTFLOAT32U_INIT_C(1,0x792190,255) }, /* #168/2/0/f/u0x1 = #17268 */
    { 0x00c091, 0x00c091, RTFLOAT32U_INIT_C(1,0x792190,255), RTFLOAT32U_INIT_C(0,0x35ae13,91), RTFLOAT32U_INIT_C(1,0x792190,255) }, /* #168/2/0/f/u0x10 = #17269 */
    { 0x005fd1, 0x005fd1, RTFLOAT32U_INIT_C(1,0x792190,255), RTFLOAT32U_INIT_C(0,0x35ae13,91), RTFLOAT32U_INIT_C(1,0x792190,255) }, /* #168/2/d/0/m = #17270 */
    { 0x004051, 0x004051, RTFLOAT32U_INIT_C(1,0x792190,255), RTFLOAT32U_INIT_C(0,0x35ae13,91), RTFLOAT32U_INIT_C(1,0x792190,255) }, /* #168/2/d/0/u = #17271 */
    { 0x004051, 0x004051, RTFLOAT32U_INIT_C(1,0x792190,255), RTFLOAT32U_INIT_C(0,0x35ae13,91), RTFLOAT32U_INIT_C(1,0x792190,255) }, /* #168/2/d/0/u = #17272 */
    { 0x004851, 0x004851, RTFLOAT32U_INIT_C(1,0x792190,255), RTFLOAT32U_INIT_C(0,0x35ae13,91), RTFLOAT32U_INIT_C(1,0x792190,255) }, /* #168/2/d/0/u0x1 = #17273 */
    { 0x0040d1, 0x0040d1, RTFLOAT32U_INIT_C(1,0x792190,255), RTFLOAT32U_INIT_C(0,0x35ae13,91), RTFLOAT32U_INIT_C(1,0x792190,255) }, /* #168/2/d/0/u0x10 = #17274 */
    { 0x00dfd1, 0x00dfd1, RTFLOAT32U_INIT_C(1,0x792190,255), RTFLOAT32U_INIT_C(0,0x35ae13,91), RTFLOAT32U_INIT_C(1,0x792190,255) }, /* #168/2/d/f/m = #17275 */
    { 0x00c051, 0x00c051, RTFLOAT32U_INIT_C(1,0x792190,255), RTFLOAT32U_INIT_C(0,0x35ae13,91), RTFLOAT32U_INIT_C(1,0x792190,255) }, /* #168/2/d/f/u = #17276 */
    { 0x00c051, 0x00c051, RTFLOAT32U_INIT_C(1,0x792190,255), RTFLOAT32U_INIT_C(0,0x35ae13,91), RTFLOAT32U_INIT_C(1,0x792190,255) }, /* #168/2/d/f/u = #17277 */
    { 0x00c851, 0x00c851, RTFLOAT32U_INIT_C(1,0x792190,255), RTFLOAT32U_INIT_C(0,0x35ae13,91), RTFLOAT32U_INIT_C(1,0x792190,255) }, /* #168/2/d/f/u0x1 = #17278 */
    { 0x00c0d1, 0x00c0d1, RTFLOAT32U_INIT_C(1,0x792190,255), RTFLOAT32U_INIT_C(0,0x35ae13,91), RTFLOAT32U_INIT_C(1,0x792190,255) }, /* #168/2/d/f/u0x10 = #17279 */
    { 0x007f91, 0x007f91, RTFLOAT32U_INIT_C(1,0x792190,255), RTFLOAT32U_INIT_C(0,0x35ae13,91), RTFLOAT32U_INIT_C(1,0x792190,255) }, /* #168/3/0/0/m = #17280 */
    { 0x006011, 0x006011, RTFLOAT32U_INIT_C(1,0x792190,255), RTFLOAT32U_INIT_C(0,0x35ae13,91), RTFLOAT32U_INIT_C(1,0x792190,255) }, /* #168/3/0/0/u = #17281 */
    { 0x006011, 0x006011, RTFLOAT32U_INIT_C(1,0x792190,255), RTFLOAT32U_INIT_C(0,0x35ae13,91), RTFLOAT32U_INIT_C(1,0x792190,255) }, /* #168/3/0/0/u = #17282 */
    { 0x006811, 0x006811, RTFLOAT32U_INIT_C(1,0x792190,255), RTFLOAT32U_INIT_C(0,0x35ae13,91), RTFLOAT32U_INIT_C(1,0x792190,255) }, /* #168/3/0/0/u0x1 = #17283 */
    { 0x006091, 0x006091, RTFLOAT32U_INIT_C(1,0x792190,255), RTFLOAT32U_INIT_C(0,0x35ae13,91), RTFLOAT32U_INIT_C(1,0x792190,255) }, /* #168/3/0/0/u0x10 = #17284 */
    { 0x00ff91, 0x00ff91, RTFLOAT32U_INIT_C(1,0x792190,255), RTFLOAT32U_INIT_C(0,0x35ae13,91), RTFLOAT32U_INIT_C(1,0x792190,255) }, /* #168/3/0/f/m = #17285 */
    { 0x00e011, 0x00e011, RTFLOAT32U_INIT_C(1,0x792190,255), RTFLOAT32U_INIT_C(0,0x35ae13,91), RTFLOAT32U_INIT_C(1,0x792190,255) }, /* #168/3/0/f/u = #17286 */
    { 0x00e011, 0x00e011, RTFLOAT32U_INIT_C(1,0x792190,255), RTFLOAT32U_INIT_C(0,0x35ae13,91), RTFLOAT32U_INIT_C(1,0x792190,255) }, /* #168/3/0/f/u = #17287 */
    { 0x00e811, 0x00e811, RTFLOAT32U_INIT_C(1,0x792190,255), RTFLOAT32U_INIT_C(0,0x35ae13,91), RTFLOAT32U_INIT_C(1,0x792190,255) }, /* #168/3/0/f/u0x1 = #17288 */
    { 0x00e091, 0x00e091, RTFLOAT32U_INIT_C(1,0x792190,255), RTFLOAT32U_INIT_C(0,0x35ae13,91), RTFLOAT32U_INIT_C(1,0x792190,255) }, /* #168/3/0/f/u0x10 = #17289 */
    { 0x007fd1, 0x007fd1, RTFLOAT32U_INIT_C(1,0x792190,255), RTFLOAT32U_INIT_C(0,0x35ae13,91), RTFLOAT32U_INIT_C(1,0x792190,255) }, /* #168/3/d/0/m = #17290 */
    { 0x006051, 0x006051, RTFLOAT32U_INIT_C(1,0x792190,255), RTFLOAT32U_INIT_C(0,0x35ae13,91), RTFLOAT32U_INIT_C(1,0x792190,255) }, /* #168/3/d/0/u = #17291 */
    { 0x006051, 0x006051, RTFLOAT32U_INIT_C(1,0x792190,255), RTFLOAT32U_INIT_C(0,0x35ae13,91), RTFLOAT32U_INIT_C(1,0x792190,255) }, /* #168/3/d/0/u = #17292 */
    { 0x006851, 0x006851, RTFLOAT32U_INIT_C(1,0x792190,255), RTFLOAT32U_INIT_C(0,0x35ae13,91), RTFLOAT32U_INIT_C(1,0x792190,255) }, /* #168/3/d/0/u0x1 = #17293 */
    { 0x0060d1, 0x0060d1, RTFLOAT32U_INIT_C(1,0x792190,255), RTFLOAT32U_INIT_C(0,0x35ae13,91), RTFLOAT32U_INIT_C(1,0x792190,255) }, /* #168/3/d/0/u0x10 = #17294 */
    { 0x00ffd1, 0x00ffd1, RTFLOAT32U_INIT_C(1,0x792190,255), RTFLOAT32U_INIT_C(0,0x35ae13,91), RTFLOAT32U_INIT_C(1,0x792190,255) }, /* #168/3/d/f/m = #17295 */
    { 0x00e051, 0x00e051, RTFLOAT32U_INIT_C(1,0x792190,255), RTFLOAT32U_INIT_C(0,0x35ae13,91), RTFLOAT32U_INIT_C(1,0x792190,255) }, /* #168/3/d/f/u = #17296 */
    { 0x00e051, 0x00e051, RTFLOAT32U_INIT_C(1,0x792190,255), RTFLOAT32U_INIT_C(0,0x35ae13,91), RTFLOAT32U_INIT_C(1,0x792190,255) }, /* #168/3/d/f/u = #17297 */
    { 0x00e851, 0x00e851, RTFLOAT32U_INIT_C(1,0x792190,255), RTFLOAT32U_INIT_C(0,0x35ae13,91), RTFLOAT32U_INIT_C(1,0x792190,255) }, /* #168/3/d/f/u0x1 = #17298 */
    { 0x00e0d1, 0x00e0d1, RTFLOAT32U_INIT_C(1,0x792190,255), RTFLOAT32U_INIT_C(0,0x35ae13,91), RTFLOAT32U_INIT_C(1,0x792190,255) }, /* #168/3/d/f/u0x10 = #17299 */
    { 0x001f9e, 0x001f9e, RTFLOAT32U_INIT_C(0,0x3009c3,19), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #169/0/0/0/m = #17300 */
    { 0x00001e, 0x00001e, RTFLOAT32U_INIT_C(0,0x3009c3,19), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #169/0/0/0/u = #17301 */
    { 0x00001e, 0x00001e, RTFLOAT32U_INIT_C(0,0x3009c3,19), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #169/0/0/0/u = #17302 */
    { 0x000e1e, 0x000e1e, RTFLOAT32U_INIT_C(0,0x3009c3,19), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #169/0/0/0/u0x2 = #17303 */
    { 0x000d1e, 0x000d1e, RTFLOAT32U_INIT_C(0,0x3009c3,19), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #169/0/0/0/u0x4 = #17304 */
    { 0x000b1e, 0x000b1e, RTFLOAT32U_INIT_C(0,0x3009c3,19), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #169/0/0/0/u0x8 = #17305 */
    { 0x00071e, 0x00071e, RTFLOAT32U_INIT_C(0,0x3009c3,19), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #169/0/0/0/u0x10 = #17306 */
    { 0x009f9e, 0x009f9e, RTFLOAT32U_INIT_C(0,0x3009c3,19), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #169/0/0/f/m = #17307 */
    { 0x00801e, 0x00801e, RTFLOAT32U_INIT_C(0,0x3009c3,19), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #169/0/0/f/u = #17308 */
    { 0x00801e, 0x00801e, RTFLOAT32U_INIT_C(0,0x3009c3,19), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #169/0/0/f/u = #17309 */
    { 0x008e1e, 0x008e1e, RTFLOAT32U_INIT_C(0,0x3009c3,19), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #169/0/0/f/u0x2 = #17310 */
    { 0x008d1e, 0x008d1e, RTFLOAT32U_INIT_C(0,0x3009c3,19), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #169/0/0/f/u0x4 = #17311 */
    { 0x008b1e, 0x008b1e, RTFLOAT32U_INIT_C(0,0x3009c3,19), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #169/0/0/f/u0x8 = #17312 */
    { 0x00871e, 0x00871e, RTFLOAT32U_INIT_C(0,0x3009c3,19), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #169/0/0/f/u0x10 = #17313 */
    { 0x001fde, 0x001fde, RTFLOAT32U_INIT_C(0,0x3009c3,19), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #169/0/d/0/m = #17314 */
    { 0x00005e, 0x00005e, RTFLOAT32U_INIT_C(0,0x3009c3,19), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #169/0/d/0/u = #17315 */
    { 0x00005e, 0x00005e, RTFLOAT32U_INIT_C(0,0x3009c3,19), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #169/0/d/0/u = #17316 */
    { 0x000e5e, 0x000e5e, RTFLOAT32U_INIT_C(0,0x3009c3,19), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #169/0/d/0/u0x2 = #17317 */
    { 0x000d5e, 0x000d5e, RTFLOAT32U_INIT_C(0,0x3009c3,19), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #169/0/d/0/u0x4 = #17318 */
    { 0x000b5e, 0x000b5e, RTFLOAT32U_INIT_C(0,0x3009c3,19), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #169/0/d/0/u0x8 = #17319 */
    { 0x00075e, 0x00075e, RTFLOAT32U_INIT_C(0,0x3009c3,19), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #169/0/d/0/u0x10 = #17320 */
    { 0x009fde, 0x009fde, RTFLOAT32U_INIT_C(0,0x3009c3,19), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #169/0/d/f/m = #17321 */
    { 0x00805e, 0x00805e, RTFLOAT32U_INIT_C(0,0x3009c3,19), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #169/0/d/f/u = #17322 */
    { 0x00805e, 0x00805e, RTFLOAT32U_INIT_C(0,0x3009c3,19), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #169/0/d/f/u = #17323 */
    { 0x008e5e, 0x008e5e, RTFLOAT32U_INIT_C(0,0x3009c3,19), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #169/0/d/f/u0x2 = #17324 */
    { 0x008d5e, 0x008d5e, RTFLOAT32U_INIT_C(0,0x3009c3,19), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #169/0/d/f/u0x4 = #17325 */
    { 0x008b5e, 0x008b5e, RTFLOAT32U_INIT_C(0,0x3009c3,19), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #169/0/d/f/u0x8 = #17326 */
    { 0x00875e, 0x00875e, RTFLOAT32U_INIT_C(0,0x3009c3,19), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #169/0/d/f/u0x10 = #17327 */
    { 0x003f9e, 0x003f9e, RTFLOAT32U_INIT_C(0,0x3009c3,19), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #169/1/0/0/m = #17328 */
    { 0x00201e, 0x00201e, RTFLOAT32U_INIT_C(0,0x3009c3,19), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #169/1/0/0/u = #17329 */
    { 0x00201e, 0x00201e, RTFLOAT32U_INIT_C(0,0x3009c3,19), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #169/1/0/0/u = #17330 */
    { 0x002e1e, 0x002e1e, RTFLOAT32U_INIT_C(0,0x3009c3,19), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #169/1/0/0/u0x2 = #17331 */
    { 0x002d1e, 0x002d1e, RTFLOAT32U_INIT_C(0,0x3009c3,19), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #169/1/0/0/u0x4 = #17332 */
    { 0x002b1e, 0x002b1e, RTFLOAT32U_INIT_C(0,0x3009c3,19), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #169/1/0/0/u0x8 = #17333 */
    { 0x00271e, 0x00271e, RTFLOAT32U_INIT_C(0,0x3009c3,19), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #169/1/0/0/u0x10 = #17334 */
    { 0x00bf9e, 0x00bf9e, RTFLOAT32U_INIT_C(0,0x3009c3,19), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #169/1/0/f/m = #17335 */
    { 0x00a01e, 0x00a01e, RTFLOAT32U_INIT_C(0,0x3009c3,19), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #169/1/0/f/u = #17336 */
    { 0x00a01e, 0x00a01e, RTFLOAT32U_INIT_C(0,0x3009c3,19), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #169/1/0/f/u = #17337 */
    { 0x00ae1e, 0x00ae1e, RTFLOAT32U_INIT_C(0,0x3009c3,19), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #169/1/0/f/u0x2 = #17338 */
    { 0x00ad1e, 0x00ad1e, RTFLOAT32U_INIT_C(0,0x3009c3,19), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #169/1/0/f/u0x4 = #17339 */
    { 0x00ab1e, 0x00ab1e, RTFLOAT32U_INIT_C(0,0x3009c3,19), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #169/1/0/f/u0x8 = #17340 */
    { 0x00a71e, 0x00a71e, RTFLOAT32U_INIT_C(0,0x3009c3,19), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #169/1/0/f/u0x10 = #17341 */
    { 0x003fde, 0x003fde, RTFLOAT32U_INIT_C(0,0x3009c3,19), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #169/1/d/0/m = #17342 */
    { 0x00205e, 0x00205e, RTFLOAT32U_INIT_C(0,0x3009c3,19), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #169/1/d/0/u = #17343 */
    { 0x00205e, 0x00205e, RTFLOAT32U_INIT_C(0,0x3009c3,19), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #169/1/d/0/u = #17344 */
    { 0x002e5e, 0x002e5e, RTFLOAT32U_INIT_C(0,0x3009c3,19), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #169/1/d/0/u0x2 = #17345 */
    { 0x002d5e, 0x002d5e, RTFLOAT32U_INIT_C(0,0x3009c3,19), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #169/1/d/0/u0x4 = #17346 */
    { 0x002b5e, 0x002b5e, RTFLOAT32U_INIT_C(0,0x3009c3,19), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #169/1/d/0/u0x8 = #17347 */
    { 0x00275e, 0x00275e, RTFLOAT32U_INIT_C(0,0x3009c3,19), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #169/1/d/0/u0x10 = #17348 */
    { 0x00bfde, 0x00bfde, RTFLOAT32U_INIT_C(0,0x3009c3,19), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #169/1/d/f/m = #17349 */
    { 0x00a05e, 0x00a05e, RTFLOAT32U_INIT_C(0,0x3009c3,19), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #169/1/d/f/u = #17350 */
    { 0x00a05e, 0x00a05e, RTFLOAT32U_INIT_C(0,0x3009c3,19), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #169/1/d/f/u = #17351 */
    { 0x00ae5e, 0x00ae5e, RTFLOAT32U_INIT_C(0,0x3009c3,19), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #169/1/d/f/u0x2 = #17352 */
    { 0x00ad5e, 0x00ad5e, RTFLOAT32U_INIT_C(0,0x3009c3,19), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #169/1/d/f/u0x4 = #17353 */
    { 0x00ab5e, 0x00ab5e, RTFLOAT32U_INIT_C(0,0x3009c3,19), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #169/1/d/f/u0x8 = #17354 */
    { 0x00a75e, 0x00a75e, RTFLOAT32U_INIT_C(0,0x3009c3,19), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #169/1/d/f/u0x10 = #17355 */
    { 0x005f9e, 0x005f9e, RTFLOAT32U_INIT_C(0,0x3009c3,19), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #169/2/0/0/m = #17356 */
    { 0x00401e, 0x00401e, RTFLOAT32U_INIT_C(0,0x3009c3,19), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #169/2/0/0/u = #17357 */
    { 0x00401e, 0x00401e, RTFLOAT32U_INIT_C(0,0x3009c3,19), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #169/2/0/0/u = #17358 */
    { 0x004e1e, 0x004e1e, RTFLOAT32U_INIT_C(0,0x3009c3,19), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #169/2/0/0/u0x2 = #17359 */
    { 0x004d1e, 0x004d1e, RTFLOAT32U_INIT_C(0,0x3009c3,19), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #169/2/0/0/u0x4 = #17360 */
    { 0x004b1e, 0x004b1e, RTFLOAT32U_INIT_C(0,0x3009c3,19), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #169/2/0/0/u0x8 = #17361 */
    { 0x00471e, 0x00471e, RTFLOAT32U_INIT_C(0,0x3009c3,19), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #169/2/0/0/u0x10 = #17362 */
    { 0x00df9e, 0x00df9e, RTFLOAT32U_INIT_C(0,0x3009c3,19), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #169/2/0/f/m = #17363 */
    { 0x00c01e, 0x00c01e, RTFLOAT32U_INIT_C(0,0x3009c3,19), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #169/2/0/f/u = #17364 */
    { 0x00c01e, 0x00c01e, RTFLOAT32U_INIT_C(0,0x3009c3,19), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #169/2/0/f/u = #17365 */
    { 0x00ce1e, 0x00ce1e, RTFLOAT32U_INIT_C(0,0x3009c3,19), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #169/2/0/f/u0x2 = #17366 */
    { 0x00cd1e, 0x00cd1e, RTFLOAT32U_INIT_C(0,0x3009c3,19), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #169/2/0/f/u0x4 = #17367 */
    { 0x00cb1e, 0x00cb1e, RTFLOAT32U_INIT_C(0,0x3009c3,19), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #169/2/0/f/u0x8 = #17368 */
    { 0x00c71e, 0x00c71e, RTFLOAT32U_INIT_C(0,0x3009c3,19), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #169/2/0/f/u0x10 = #17369 */
    { 0x005fde, 0x005fde, RTFLOAT32U_INIT_C(0,0x3009c3,19), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #169/2/d/0/m = #17370 */
    { 0x00405e, 0x00405e, RTFLOAT32U_INIT_C(0,0x3009c3,19), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #169/2/d/0/u = #17371 */
    { 0x00405e, 0x00405e, RTFLOAT32U_INIT_C(0,0x3009c3,19), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #169/2/d/0/u = #17372 */
    { 0x004e5e, 0x004e5e, RTFLOAT32U_INIT_C(0,0x3009c3,19), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #169/2/d/0/u0x2 = #17373 */
    { 0x004d5e, 0x004d5e, RTFLOAT32U_INIT_C(0,0x3009c3,19), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #169/2/d/0/u0x4 = #17374 */
    { 0x004b5e, 0x004b5e, RTFLOAT32U_INIT_C(0,0x3009c3,19), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #169/2/d/0/u0x8 = #17375 */
    { 0x00475e, 0x00475e, RTFLOAT32U_INIT_C(0,0x3009c3,19), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #169/2/d/0/u0x10 = #17376 */
    { 0x00dfde, 0x00dfde, RTFLOAT32U_INIT_C(0,0x3009c3,19), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #169/2/d/f/m = #17377 */
    { 0x00c05e, 0x00c05e, RTFLOAT32U_INIT_C(0,0x3009c3,19), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #169/2/d/f/u = #17378 */
    { 0x00c05e, 0x00c05e, RTFLOAT32U_INIT_C(0,0x3009c3,19), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #169/2/d/f/u = #17379 */
    { 0x00ce5e, 0x00ce5e, RTFLOAT32U_INIT_C(0,0x3009c3,19), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #169/2/d/f/u0x2 = #17380 */
    { 0x00cd5e, 0x00cd5e, RTFLOAT32U_INIT_C(0,0x3009c3,19), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #169/2/d/f/u0x4 = #17381 */
    { 0x00cb5e, 0x00cb5e, RTFLOAT32U_INIT_C(0,0x3009c3,19), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #169/2/d/f/u0x8 = #17382 */
    { 0x00c75e, 0x00c75e, RTFLOAT32U_INIT_C(0,0x3009c3,19), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #169/2/d/f/u0x10 = #17383 */
    { 0x007f9e, 0x007f9e, RTFLOAT32U_INIT_C(0,0x3009c3,19), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #169/3/0/0/m = #17384 */
    { 0x00601e, 0x00601e, RTFLOAT32U_INIT_C(0,0x3009c3,19), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #169/3/0/0/u = #17385 */
    { 0x00601e, 0x00601e, RTFLOAT32U_INIT_C(0,0x3009c3,19), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #169/3/0/0/u = #17386 */
    { 0x006e1e, 0x006e1e, RTFLOAT32U_INIT_C(0,0x3009c3,19), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #169/3/0/0/u0x2 = #17387 */
    { 0x006d1e, 0x006d1e, RTFLOAT32U_INIT_C(0,0x3009c3,19), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #169/3/0/0/u0x4 = #17388 */
    { 0x006b1e, 0x006b1e, RTFLOAT32U_INIT_C(0,0x3009c3,19), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #169/3/0/0/u0x8 = #17389 */
    { 0x00671e, 0x00671e, RTFLOAT32U_INIT_C(0,0x3009c3,19), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #169/3/0/0/u0x10 = #17390 */
    { 0x00ff9e, 0x00ff9e, RTFLOAT32U_INIT_C(0,0x3009c3,19), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #169/3/0/f/m = #17391 */
    { 0x00e01e, 0x00e01e, RTFLOAT32U_INIT_C(0,0x3009c3,19), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #169/3/0/f/u = #17392 */
    { 0x00e01e, 0x00e01e, RTFLOAT32U_INIT_C(0,0x3009c3,19), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #169/3/0/f/u = #17393 */
    { 0x00ee1e, 0x00ee1e, RTFLOAT32U_INIT_C(0,0x3009c3,19), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #169/3/0/f/u0x2 = #17394 */
    { 0x00ed1e, 0x00ed1e, RTFLOAT32U_INIT_C(0,0x3009c3,19), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #169/3/0/f/u0x4 = #17395 */
    { 0x00eb1e, 0x00eb1e, RTFLOAT32U_INIT_C(0,0x3009c3,19), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #169/3/0/f/u0x8 = #17396 */
    { 0x00e71e, 0x00e71e, RTFLOAT32U_INIT_C(0,0x3009c3,19), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #169/3/0/f/u0x10 = #17397 */
    { 0x007fde, 0x007fde, RTFLOAT32U_INIT_C(0,0x3009c3,19), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #169/3/d/0/m = #17398 */
    { 0x00605e, 0x00605e, RTFLOAT32U_INIT_C(0,0x3009c3,19), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #169/3/d/0/u = #17399 */
    { 0x00605e, 0x00605e, RTFLOAT32U_INIT_C(0,0x3009c3,19), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #169/3/d/0/u = #17400 */
    { 0x006e5e, 0x006e5e, RTFLOAT32U_INIT_C(0,0x3009c3,19), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #169/3/d/0/u0x2 = #17401 */
    { 0x006d5e, 0x006d5e, RTFLOAT32U_INIT_C(0,0x3009c3,19), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #169/3/d/0/u0x4 = #17402 */
    { 0x006b5e, 0x006b5e, RTFLOAT32U_INIT_C(0,0x3009c3,19), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #169/3/d/0/u0x8 = #17403 */
    { 0x00675e, 0x00675e, RTFLOAT32U_INIT_C(0,0x3009c3,19), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #169/3/d/0/u0x10 = #17404 */
    { 0x00ffde, 0x00ffde, RTFLOAT32U_INIT_C(0,0x3009c3,19), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #169/3/d/f/m = #17405 */
    { 0x00e05e, 0x00e05e, RTFLOAT32U_INIT_C(0,0x3009c3,19), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #169/3/d/f/u = #17406 */
    { 0x00e05e, 0x00e05e, RTFLOAT32U_INIT_C(0,0x3009c3,19), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #169/3/d/f/u = #17407 */
    { 0x00ee5e, 0x00ee5e, RTFLOAT32U_INIT_C(0,0x3009c3,19), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #169/3/d/f/u0x2 = #17408 */
    { 0x00ed5e, 0x00ed5e, RTFLOAT32U_INIT_C(0,0x3009c3,19), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #169/3/d/f/u0x4 = #17409 */
    { 0x00eb5e, 0x00eb5e, RTFLOAT32U_INIT_C(0,0x3009c3,19), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #169/3/d/f/u0x8 = #17410 */
    { 0x00e75e, 0x00e75e, RTFLOAT32U_INIT_C(0,0x3009c3,19), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #169/3/d/f/u0x10 = #17411 */
    { 0x001fa8, 0x001fa8, RTFLOAT32U_INIT_C(0,0x43ac3b,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x43ac3b,255) }, /* #170/0/0/0/m = #17412 */
    { 0x000028, 0x000028, RTFLOAT32U_INIT_C(0,0x43ac3b,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x43ac3b,255) }, /* #170/0/0/0/u = #17413 */
    { 0x000028, 0x000028, RTFLOAT32U_INIT_C(0,0x43ac3b,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x43ac3b,255) }, /* #170/0/0/0/u = #17414 */
    { 0x001028, 0x001028, RTFLOAT32U_INIT_C(0,0x43ac3b,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x43ac3b,255) }, /* #170/0/0/0/u0x8 = #17415 */
    { 0x000428, 0x000428, RTFLOAT32U_INIT_C(0,0x43ac3b,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x43ac3b,255) }, /* #170/0/0/0/u0x20 = #17416 */
    { 0x009fa8, 0x009fa8, RTFLOAT32U_INIT_C(0,0x43ac3b,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x43ac3b,255) }, /* #170/0/0/f/m = #17417 */
    { 0x008028, 0x008028, RTFLOAT32U_INIT_C(0,0x43ac3b,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x43ac3b,255) }, /* #170/0/0/f/u = #17418 */
    { 0x008028, 0x008028, RTFLOAT32U_INIT_C(0,0x43ac3b,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x43ac3b,255) }, /* #170/0/0/f/u = #17419 */
    { 0x009028, 0x009028, RTFLOAT32U_INIT_C(0,0x43ac3b,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x43ac3b,255) }, /* #170/0/0/f/u0x8 = #17420 */
    { 0x008428, 0x008428, RTFLOAT32U_INIT_C(0,0x43ac3b,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x43ac3b,255) }, /* #170/0/0/f/u0x20 = #17421 */
    { 0x001fe8, 0x001fe8, RTFLOAT32U_INIT_C(0,0x43ac3b,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x43ac3b,255) }, /* #170/0/d/0/m = #17422 */
    { 0x000068, 0x000068, RTFLOAT32U_INIT_C(0,0x43ac3b,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x43ac3b,255) }, /* #170/0/d/0/u = #17423 */
    { 0x000068, 0x000068, RTFLOAT32U_INIT_C(0,0x43ac3b,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x43ac3b,255) }, /* #170/0/d/0/u = #17424 */
    { 0x001068, 0x001068, RTFLOAT32U_INIT_C(0,0x43ac3b,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x43ac3b,255) }, /* #170/0/d/0/u0x8 = #17425 */
    { 0x000468, 0x000468, RTFLOAT32U_INIT_C(0,0x43ac3b,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x43ac3b,255) }, /* #170/0/d/0/u0x20 = #17426 */
    { 0x009fe8, 0x009fe8, RTFLOAT32U_INIT_C(0,0x43ac3b,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x43ac3b,255) }, /* #170/0/d/f/m = #17427 */
    { 0x008068, 0x008068, RTFLOAT32U_INIT_C(0,0x43ac3b,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x43ac3b,255) }, /* #170/0/d/f/u = #17428 */
    { 0x008068, 0x008068, RTFLOAT32U_INIT_C(0,0x43ac3b,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x43ac3b,255) }, /* #170/0/d/f/u = #17429 */
    { 0x009068, 0x009068, RTFLOAT32U_INIT_C(0,0x43ac3b,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x43ac3b,255) }, /* #170/0/d/f/u0x8 = #17430 */
    { 0x008468, 0x008468, RTFLOAT32U_INIT_C(0,0x43ac3b,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x43ac3b,255) }, /* #170/0/d/f/u0x20 = #17431 */
    { 0x003fa8, 0x003fa8, RTFLOAT32U_INIT_C(0,0x43ac3b,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x43ac3b,255) }, /* #170/1/0/0/m = #17432 */
    { 0x002028, 0x002028, RTFLOAT32U_INIT_C(0,0x43ac3b,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x43ac3b,255) }, /* #170/1/0/0/u = #17433 */
    { 0x002028, 0x002028, RTFLOAT32U_INIT_C(0,0x43ac3b,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x43ac3b,255) }, /* #170/1/0/0/u = #17434 */
    { 0x003028, 0x003028, RTFLOAT32U_INIT_C(0,0x43ac3b,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x43ac3b,255) }, /* #170/1/0/0/u0x8 = #17435 */
    { 0x002428, 0x002428, RTFLOAT32U_INIT_C(0,0x43ac3b,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x43ac3b,255) }, /* #170/1/0/0/u0x20 = #17436 */
    { 0x00bfa8, 0x00bfa8, RTFLOAT32U_INIT_C(0,0x43ac3b,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x43ac3b,255) }, /* #170/1/0/f/m = #17437 */
    { 0x00a028, 0x00a028, RTFLOAT32U_INIT_C(0,0x43ac3b,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x43ac3b,255) }, /* #170/1/0/f/u = #17438 */
    { 0x00a028, 0x00a028, RTFLOAT32U_INIT_C(0,0x43ac3b,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x43ac3b,255) }, /* #170/1/0/f/u = #17439 */
    { 0x00b028, 0x00b028, RTFLOAT32U_INIT_C(0,0x43ac3b,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x43ac3b,255) }, /* #170/1/0/f/u0x8 = #17440 */
    { 0x00a428, 0x00a428, RTFLOAT32U_INIT_C(0,0x43ac3b,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x43ac3b,255) }, /* #170/1/0/f/u0x20 = #17441 */
    { 0x003fe8, 0x003fe8, RTFLOAT32U_INIT_C(0,0x43ac3b,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x43ac3b,255) }, /* #170/1/d/0/m = #17442 */
    { 0x002068, 0x002068, RTFLOAT32U_INIT_C(0,0x43ac3b,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x43ac3b,255) }, /* #170/1/d/0/u = #17443 */
    { 0x002068, 0x002068, RTFLOAT32U_INIT_C(0,0x43ac3b,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x43ac3b,255) }, /* #170/1/d/0/u = #17444 */
    { 0x003068, 0x003068, RTFLOAT32U_INIT_C(0,0x43ac3b,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x43ac3b,255) }, /* #170/1/d/0/u0x8 = #17445 */
    { 0x002468, 0x002468, RTFLOAT32U_INIT_C(0,0x43ac3b,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x43ac3b,255) }, /* #170/1/d/0/u0x20 = #17446 */
    { 0x00bfe8, 0x00bfe8, RTFLOAT32U_INIT_C(0,0x43ac3b,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x43ac3b,255) }, /* #170/1/d/f/m = #17447 */
    { 0x00a068, 0x00a068, RTFLOAT32U_INIT_C(0,0x43ac3b,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x43ac3b,255) }, /* #170/1/d/f/u = #17448 */
    { 0x00a068, 0x00a068, RTFLOAT32U_INIT_C(0,0x43ac3b,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x43ac3b,255) }, /* #170/1/d/f/u = #17449 */
    { 0x00b068, 0x00b068, RTFLOAT32U_INIT_C(0,0x43ac3b,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x43ac3b,255) }, /* #170/1/d/f/u0x8 = #17450 */
    { 0x00a468, 0x00a468, RTFLOAT32U_INIT_C(0,0x43ac3b,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x43ac3b,255) }, /* #170/1/d/f/u0x20 = #17451 */
    { 0x005fa8, 0x005fa8, RTFLOAT32U_INIT_C(0,0x43ac3b,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x43ac3b,255) }, /* #170/2/0/0/m = #17452 */
    { 0x004028, 0x004028, RTFLOAT32U_INIT_C(0,0x43ac3b,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x43ac3b,255) }, /* #170/2/0/0/u = #17453 */
    { 0x004028, 0x004028, RTFLOAT32U_INIT_C(0,0x43ac3b,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x43ac3b,255) }, /* #170/2/0/0/u = #17454 */
    { 0x005028, 0x005028, RTFLOAT32U_INIT_C(0,0x43ac3b,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x43ac3b,255) }, /* #170/2/0/0/u0x8 = #17455 */
    { 0x004428, 0x004428, RTFLOAT32U_INIT_C(0,0x43ac3b,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x43ac3b,255) }, /* #170/2/0/0/u0x20 = #17456 */
    { 0x00dfa8, 0x00dfa8, RTFLOAT32U_INIT_C(0,0x43ac3b,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x43ac3b,255) }, /* #170/2/0/f/m = #17457 */
    { 0x00c028, 0x00c028, RTFLOAT32U_INIT_C(0,0x43ac3b,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x43ac3b,255) }, /* #170/2/0/f/u = #17458 */
    { 0x00c028, 0x00c028, RTFLOAT32U_INIT_C(0,0x43ac3b,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x43ac3b,255) }, /* #170/2/0/f/u = #17459 */
    { 0x00d028, 0x00d028, RTFLOAT32U_INIT_C(0,0x43ac3b,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x43ac3b,255) }, /* #170/2/0/f/u0x8 = #17460 */
    { 0x00c428, 0x00c428, RTFLOAT32U_INIT_C(0,0x43ac3b,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x43ac3b,255) }, /* #170/2/0/f/u0x20 = #17461 */
    { 0x005fe8, 0x005fe8, RTFLOAT32U_INIT_C(0,0x43ac3b,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x43ac3b,255) }, /* #170/2/d/0/m = #17462 */
    { 0x004068, 0x004068, RTFLOAT32U_INIT_C(0,0x43ac3b,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x43ac3b,255) }, /* #170/2/d/0/u = #17463 */
    { 0x004068, 0x004068, RTFLOAT32U_INIT_C(0,0x43ac3b,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x43ac3b,255) }, /* #170/2/d/0/u = #17464 */
    { 0x005068, 0x005068, RTFLOAT32U_INIT_C(0,0x43ac3b,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x43ac3b,255) }, /* #170/2/d/0/u0x8 = #17465 */
    { 0x004468, 0x004468, RTFLOAT32U_INIT_C(0,0x43ac3b,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x43ac3b,255) }, /* #170/2/d/0/u0x20 = #17466 */
    { 0x00dfe8, 0x00dfe8, RTFLOAT32U_INIT_C(0,0x43ac3b,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x43ac3b,255) }, /* #170/2/d/f/m = #17467 */
    { 0x00c068, 0x00c068, RTFLOAT32U_INIT_C(0,0x43ac3b,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x43ac3b,255) }, /* #170/2/d/f/u = #17468 */
    { 0x00c068, 0x00c068, RTFLOAT32U_INIT_C(0,0x43ac3b,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x43ac3b,255) }, /* #170/2/d/f/u = #17469 */
    { 0x00d068, 0x00d068, RTFLOAT32U_INIT_C(0,0x43ac3b,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x43ac3b,255) }, /* #170/2/d/f/u0x8 = #17470 */
    { 0x00c468, 0x00c468, RTFLOAT32U_INIT_C(0,0x43ac3b,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x43ac3b,255) }, /* #170/2/d/f/u0x20 = #17471 */
    { 0x007fa8, 0x007fa8, RTFLOAT32U_INIT_C(0,0x43ac3b,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x43ac3b,255) }, /* #170/3/0/0/m = #17472 */
    { 0x006028, 0x006028, RTFLOAT32U_INIT_C(0,0x43ac3b,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x43ac3b,255) }, /* #170/3/0/0/u = #17473 */
    { 0x006028, 0x006028, RTFLOAT32U_INIT_C(0,0x43ac3b,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x43ac3b,255) }, /* #170/3/0/0/u = #17474 */
    { 0x007028, 0x007028, RTFLOAT32U_INIT_C(0,0x43ac3b,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x43ac3b,255) }, /* #170/3/0/0/u0x8 = #17475 */
    { 0x006428, 0x006428, RTFLOAT32U_INIT_C(0,0x43ac3b,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x43ac3b,255) }, /* #170/3/0/0/u0x20 = #17476 */
    { 0x00ffa8, 0x00ffa8, RTFLOAT32U_INIT_C(0,0x43ac3b,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x43ac3b,255) }, /* #170/3/0/f/m = #17477 */
    { 0x00e028, 0x00e028, RTFLOAT32U_INIT_C(0,0x43ac3b,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x43ac3b,255) }, /* #170/3/0/f/u = #17478 */
    { 0x00e028, 0x00e028, RTFLOAT32U_INIT_C(0,0x43ac3b,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x43ac3b,255) }, /* #170/3/0/f/u = #17479 */
    { 0x00f028, 0x00f028, RTFLOAT32U_INIT_C(0,0x43ac3b,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x43ac3b,255) }, /* #170/3/0/f/u0x8 = #17480 */
    { 0x00e428, 0x00e428, RTFLOAT32U_INIT_C(0,0x43ac3b,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x43ac3b,255) }, /* #170/3/0/f/u0x20 = #17481 */
    { 0x007fe8, 0x007fe8, RTFLOAT32U_INIT_C(0,0x43ac3b,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x43ac3b,255) }, /* #170/3/d/0/m = #17482 */
    { 0x006068, 0x006068, RTFLOAT32U_INIT_C(0,0x43ac3b,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x43ac3b,255) }, /* #170/3/d/0/u = #17483 */
    { 0x006068, 0x006068, RTFLOAT32U_INIT_C(0,0x43ac3b,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x43ac3b,255) }, /* #170/3/d/0/u = #17484 */
    { 0x007068, 0x007068, RTFLOAT32U_INIT_C(0,0x43ac3b,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x43ac3b,255) }, /* #170/3/d/0/u0x8 = #17485 */
    { 0x006468, 0x006468, RTFLOAT32U_INIT_C(0,0x43ac3b,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x43ac3b,255) }, /* #170/3/d/0/u0x20 = #17486 */
    { 0x00ffe8, 0x00ffe8, RTFLOAT32U_INIT_C(0,0x43ac3b,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x43ac3b,255) }, /* #170/3/d/f/m = #17487 */
    { 0x00e068, 0x00e068, RTFLOAT32U_INIT_C(0,0x43ac3b,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x43ac3b,255) }, /* #170/3/d/f/u = #17488 */
    { 0x00e068, 0x00e068, RTFLOAT32U_INIT_C(0,0x43ac3b,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x43ac3b,255) }, /* #170/3/d/f/u = #17489 */
    { 0x00f068, 0x00f068, RTFLOAT32U_INIT_C(0,0x43ac3b,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x43ac3b,255) }, /* #170/3/d/f/u0x8 = #17490 */
    { 0x00e468, 0x00e468, RTFLOAT32U_INIT_C(0,0x43ac3b,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x43ac3b,255) }, /* #170/3/d/f/u0x20 = #17491 */
    { 0x001faf, 0x001faf, RTFLOAT32U_INIT_C(1,0xea3d,255), RTFLOAT32U_INIT_C(0,0x251c8f,70), RTFLOAT32U_INIT_C(1,0x40ea3d,255) }, /* #171/0/0/0/m = #17492 */
    { 0x00002f, 0x00002f, RTFLOAT32U_INIT_C(1,0xea3d,255), RTFLOAT32U_INIT_C(0,0x251c8f,70), RTFLOAT32U_INIT_C(1,0x40ea3d,255) }, /* #171/0/0/0/u = #17493 */
    { 0x00002f, 0x00002f, RTFLOAT32U_INIT_C(1,0xea3d,255), RTFLOAT32U_INIT_C(0,0x251c8f,70), RTFLOAT32U_INIT_C(1,0x40ea3d,255) }, /* #171/0/0/0/u = #17494 */
    { 0x00172f, 0x00172f, RTFLOAT32U_INIT_C(1,0xea3d,255), RTFLOAT32U_INIT_C(0,0x251c8f,70), RTFLOAT32U_INIT_C(1,0x40ea3d,255) }, /* #171/0/0/0/u0x1 = #17495 */
    { 0x0016af, 0x0016af, RTFLOAT32U_INIT_C(1,0xea3d,255), RTFLOAT32U_INIT_C(0,0x251c8f,70), RTFLOAT32U_INIT_C(1,0x40ea3d,255) }, /* #171/0/0/0/u0x2 = #17496 */
    { 0x0015af, 0x0015af, RTFLOAT32U_INIT_C(1,0xea3d,255), RTFLOAT32U_INIT_C(0,0x251c8f,70), RTFLOAT32U_INIT_C(1,0x40ea3d,255) }, /* #171/0/0/0/u0x4 = #17497 */
    { 0x0013af, 0x0013af, RTFLOAT32U_INIT_C(1,0xea3d,255), RTFLOAT32U_INIT_C(0,0x251c8f,70), RTFLOAT32U_INIT_C(1,0x40ea3d,255) }, /* #171/0/0/0/u0x8 = #17498 */
    { 0x0007af, 0x0007af, RTFLOAT32U_INIT_C(1,0xea3d,255), RTFLOAT32U_INIT_C(0,0x251c8f,70), RTFLOAT32U_INIT_C(1,0x40ea3d,255) }, /* #171/0/0/0/u0x20 = #17499 */
    { 0x009faf, 0x009faf, RTFLOAT32U_INIT_C(1,0xea3d,255), RTFLOAT32U_INIT_C(0,0x251c8f,70), RTFLOAT32U_INIT_C(1,0x40ea3d,255) }, /* #171/0/0/f/m = #17500 */
    { 0x00802f, 0x00802f, RTFLOAT32U_INIT_C(1,0xea3d,255), RTFLOAT32U_INIT_C(0,0x251c8f,70), RTFLOAT32U_INIT_C(1,0x40ea3d,255) }, /* #171/0/0/f/u = #17501 */
    { 0x00802f, 0x00802f, RTFLOAT32U_INIT_C(1,0xea3d,255), RTFLOAT32U_INIT_C(0,0x251c8f,70), RTFLOAT32U_INIT_C(1,0x40ea3d,255) }, /* #171/0/0/f/u = #17502 */
    { 0x00972f, 0x00972f, RTFLOAT32U_INIT_C(1,0xea3d,255), RTFLOAT32U_INIT_C(0,0x251c8f,70), RTFLOAT32U_INIT_C(1,0x40ea3d,255) }, /* #171/0/0/f/u0x1 = #17503 */
    { 0x0096af, 0x0096af, RTFLOAT32U_INIT_C(1,0xea3d,255), RTFLOAT32U_INIT_C(0,0x251c8f,70), RTFLOAT32U_INIT_C(1,0x40ea3d,255) }, /* #171/0/0/f/u0x2 = #17504 */
    { 0x0095af, 0x0095af, RTFLOAT32U_INIT_C(1,0xea3d,255), RTFLOAT32U_INIT_C(0,0x251c8f,70), RTFLOAT32U_INIT_C(1,0x40ea3d,255) }, /* #171/0/0/f/u0x4 = #17505 */
    { 0x0093af, 0x0093af, RTFLOAT32U_INIT_C(1,0xea3d,255), RTFLOAT32U_INIT_C(0,0x251c8f,70), RTFLOAT32U_INIT_C(1,0x40ea3d,255) }, /* #171/0/0/f/u0x8 = #17506 */
    { 0x0087af, 0x0087af, RTFLOAT32U_INIT_C(1,0xea3d,255), RTFLOAT32U_INIT_C(0,0x251c8f,70), RTFLOAT32U_INIT_C(1,0x40ea3d,255) }, /* #171/0/0/f/u0x20 = #17507 */
    { 0x001fef, 0x001fef, RTFLOAT32U_INIT_C(1,0xea3d,255), RTFLOAT32U_INIT_C(0,0x251c8f,70), RTFLOAT32U_INIT_C(1,0x40ea3d,255) }, /* #171/0/d/0/m = #17508 */
    { 0x00006f, 0x00006f, RTFLOAT32U_INIT_C(1,0xea3d,255), RTFLOAT32U_INIT_C(0,0x251c8f,70), RTFLOAT32U_INIT_C(1,0x40ea3d,255) }, /* #171/0/d/0/u = #17509 */
    { 0x00006f, 0x00006f, RTFLOAT32U_INIT_C(1,0xea3d,255), RTFLOAT32U_INIT_C(0,0x251c8f,70), RTFLOAT32U_INIT_C(1,0x40ea3d,255) }, /* #171/0/d/0/u = #17510 */
    { 0x00176f, 0x00176f, RTFLOAT32U_INIT_C(1,0xea3d,255), RTFLOAT32U_INIT_C(0,0x251c8f,70), RTFLOAT32U_INIT_C(1,0x40ea3d,255) }, /* #171/0/d/0/u0x1 = #17511 */
    { 0x0016ef, 0x0016ef, RTFLOAT32U_INIT_C(1,0xea3d,255), RTFLOAT32U_INIT_C(0,0x251c8f,70), RTFLOAT32U_INIT_C(1,0x40ea3d,255) }, /* #171/0/d/0/u0x2 = #17512 */
    { 0x0015ef, 0x0015ef, RTFLOAT32U_INIT_C(1,0xea3d,255), RTFLOAT32U_INIT_C(0,0x251c8f,70), RTFLOAT32U_INIT_C(1,0x40ea3d,255) }, /* #171/0/d/0/u0x4 = #17513 */
    { 0x0013ef, 0x0013ef, RTFLOAT32U_INIT_C(1,0xea3d,255), RTFLOAT32U_INIT_C(0,0x251c8f,70), RTFLOAT32U_INIT_C(1,0x40ea3d,255) }, /* #171/0/d/0/u0x8 = #17514 */
    { 0x0007ef, 0x0007ef, RTFLOAT32U_INIT_C(1,0xea3d,255), RTFLOAT32U_INIT_C(0,0x251c8f,70), RTFLOAT32U_INIT_C(1,0x40ea3d,255) }, /* #171/0/d/0/u0x20 = #17515 */
    { 0x009fef, 0x009fef, RTFLOAT32U_INIT_C(1,0xea3d,255), RTFLOAT32U_INIT_C(0,0x251c8f,70), RTFLOAT32U_INIT_C(1,0x40ea3d,255) }, /* #171/0/d/f/m = #17516 */
    { 0x00806f, 0x00806f, RTFLOAT32U_INIT_C(1,0xea3d,255), RTFLOAT32U_INIT_C(0,0x251c8f,70), RTFLOAT32U_INIT_C(1,0x40ea3d,255) }, /* #171/0/d/f/u = #17517 */
    { 0x00806f, 0x00806f, RTFLOAT32U_INIT_C(1,0xea3d,255), RTFLOAT32U_INIT_C(0,0x251c8f,70), RTFLOAT32U_INIT_C(1,0x40ea3d,255) }, /* #171/0/d/f/u = #17518 */
    { 0x00976f, 0x00976f, RTFLOAT32U_INIT_C(1,0xea3d,255), RTFLOAT32U_INIT_C(0,0x251c8f,70), RTFLOAT32U_INIT_C(1,0x40ea3d,255) }, /* #171/0/d/f/u0x1 = #17519 */
    { 0x0096ef, 0x0096ef, RTFLOAT32U_INIT_C(1,0xea3d,255), RTFLOAT32U_INIT_C(0,0x251c8f,70), RTFLOAT32U_INIT_C(1,0x40ea3d,255) }, /* #171/0/d/f/u0x2 = #17520 */
    { 0x0095ef, 0x0095ef, RTFLOAT32U_INIT_C(1,0xea3d,255), RTFLOAT32U_INIT_C(0,0x251c8f,70), RTFLOAT32U_INIT_C(1,0x40ea3d,255) }, /* #171/0/d/f/u0x4 = #17521 */
    { 0x0093ef, 0x0093ef, RTFLOAT32U_INIT_C(1,0xea3d,255), RTFLOAT32U_INIT_C(0,0x251c8f,70), RTFLOAT32U_INIT_C(1,0x40ea3d,255) }, /* #171/0/d/f/u0x8 = #17522 */
    { 0x0087ef, 0x0087ef, RTFLOAT32U_INIT_C(1,0xea3d,255), RTFLOAT32U_INIT_C(0,0x251c8f,70), RTFLOAT32U_INIT_C(1,0x40ea3d,255) }, /* #171/0/d/f/u0x20 = #17523 */
    { 0x003faf, 0x003faf, RTFLOAT32U_INIT_C(1,0xea3d,255), RTFLOAT32U_INIT_C(0,0x251c8f,70), RTFLOAT32U_INIT_C(1,0x40ea3d,255) }, /* #171/1/0/0/m = #17524 */
    { 0x00202f, 0x00202f, RTFLOAT32U_INIT_C(1,0xea3d,255), RTFLOAT32U_INIT_C(0,0x251c8f,70), RTFLOAT32U_INIT_C(1,0x40ea3d,255) }, /* #171/1/0/0/u = #17525 */
    { 0x00202f, 0x00202f, RTFLOAT32U_INIT_C(1,0xea3d,255), RTFLOAT32U_INIT_C(0,0x251c8f,70), RTFLOAT32U_INIT_C(1,0x40ea3d,255) }, /* #171/1/0/0/u = #17526 */
    { 0x00372f, 0x00372f, RTFLOAT32U_INIT_C(1,0xea3d,255), RTFLOAT32U_INIT_C(0,0x251c8f,70), RTFLOAT32U_INIT_C(1,0x40ea3d,255) }, /* #171/1/0/0/u0x1 = #17527 */
    { 0x0036af, 0x0036af, RTFLOAT32U_INIT_C(1,0xea3d,255), RTFLOAT32U_INIT_C(0,0x251c8f,70), RTFLOAT32U_INIT_C(1,0x40ea3d,255) }, /* #171/1/0/0/u0x2 = #17528 */
    { 0x0035af, 0x0035af, RTFLOAT32U_INIT_C(1,0xea3d,255), RTFLOAT32U_INIT_C(0,0x251c8f,70), RTFLOAT32U_INIT_C(1,0x40ea3d,255) }, /* #171/1/0/0/u0x4 = #17529 */
    { 0x0033af, 0x0033af, RTFLOAT32U_INIT_C(1,0xea3d,255), RTFLOAT32U_INIT_C(0,0x251c8f,70), RTFLOAT32U_INIT_C(1,0x40ea3d,255) }, /* #171/1/0/0/u0x8 = #17530 */
    { 0x0027af, 0x0027af, RTFLOAT32U_INIT_C(1,0xea3d,255), RTFLOAT32U_INIT_C(0,0x251c8f,70), RTFLOAT32U_INIT_C(1,0x40ea3d,255) }, /* #171/1/0/0/u0x20 = #17531 */
    { 0x00bfaf, 0x00bfaf, RTFLOAT32U_INIT_C(1,0xea3d,255), RTFLOAT32U_INIT_C(0,0x251c8f,70), RTFLOAT32U_INIT_C(1,0x40ea3d,255) }, /* #171/1/0/f/m = #17532 */
    { 0x00a02f, 0x00a02f, RTFLOAT32U_INIT_C(1,0xea3d,255), RTFLOAT32U_INIT_C(0,0x251c8f,70), RTFLOAT32U_INIT_C(1,0x40ea3d,255) }, /* #171/1/0/f/u = #17533 */
    { 0x00a02f, 0x00a02f, RTFLOAT32U_INIT_C(1,0xea3d,255), RTFLOAT32U_INIT_C(0,0x251c8f,70), RTFLOAT32U_INIT_C(1,0x40ea3d,255) }, /* #171/1/0/f/u = #17534 */
    { 0x00b72f, 0x00b72f, RTFLOAT32U_INIT_C(1,0xea3d,255), RTFLOAT32U_INIT_C(0,0x251c8f,70), RTFLOAT32U_INIT_C(1,0x40ea3d,255) }, /* #171/1/0/f/u0x1 = #17535 */
    { 0x00b6af, 0x00b6af, RTFLOAT32U_INIT_C(1,0xea3d,255), RTFLOAT32U_INIT_C(0,0x251c8f,70), RTFLOAT32U_INIT_C(1,0x40ea3d,255) }, /* #171/1/0/f/u0x2 = #17536 */
    { 0x00b5af, 0x00b5af, RTFLOAT32U_INIT_C(1,0xea3d,255), RTFLOAT32U_INIT_C(0,0x251c8f,70), RTFLOAT32U_INIT_C(1,0x40ea3d,255) }, /* #171/1/0/f/u0x4 = #17537 */
    { 0x00b3af, 0x00b3af, RTFLOAT32U_INIT_C(1,0xea3d,255), RTFLOAT32U_INIT_C(0,0x251c8f,70), RTFLOAT32U_INIT_C(1,0x40ea3d,255) }, /* #171/1/0/f/u0x8 = #17538 */
    { 0x00a7af, 0x00a7af, RTFLOAT32U_INIT_C(1,0xea3d,255), RTFLOAT32U_INIT_C(0,0x251c8f,70), RTFLOAT32U_INIT_C(1,0x40ea3d,255) }, /* #171/1/0/f/u0x20 = #17539 */
    { 0x003fef, 0x003fef, RTFLOAT32U_INIT_C(1,0xea3d,255), RTFLOAT32U_INIT_C(0,0x251c8f,70), RTFLOAT32U_INIT_C(1,0x40ea3d,255) }, /* #171/1/d/0/m = #17540 */
    { 0x00206f, 0x00206f, RTFLOAT32U_INIT_C(1,0xea3d,255), RTFLOAT32U_INIT_C(0,0x251c8f,70), RTFLOAT32U_INIT_C(1,0x40ea3d,255) }, /* #171/1/d/0/u = #17541 */
    { 0x00206f, 0x00206f, RTFLOAT32U_INIT_C(1,0xea3d,255), RTFLOAT32U_INIT_C(0,0x251c8f,70), RTFLOAT32U_INIT_C(1,0x40ea3d,255) }, /* #171/1/d/0/u = #17542 */
    { 0x00376f, 0x00376f, RTFLOAT32U_INIT_C(1,0xea3d,255), RTFLOAT32U_INIT_C(0,0x251c8f,70), RTFLOAT32U_INIT_C(1,0x40ea3d,255) }, /* #171/1/d/0/u0x1 = #17543 */
    { 0x0036ef, 0x0036ef, RTFLOAT32U_INIT_C(1,0xea3d,255), RTFLOAT32U_INIT_C(0,0x251c8f,70), RTFLOAT32U_INIT_C(1,0x40ea3d,255) }, /* #171/1/d/0/u0x2 = #17544 */
    { 0x0035ef, 0x0035ef, RTFLOAT32U_INIT_C(1,0xea3d,255), RTFLOAT32U_INIT_C(0,0x251c8f,70), RTFLOAT32U_INIT_C(1,0x40ea3d,255) }, /* #171/1/d/0/u0x4 = #17545 */
    { 0x0033ef, 0x0033ef, RTFLOAT32U_INIT_C(1,0xea3d,255), RTFLOAT32U_INIT_C(0,0x251c8f,70), RTFLOAT32U_INIT_C(1,0x40ea3d,255) }, /* #171/1/d/0/u0x8 = #17546 */
    { 0x0027ef, 0x0027ef, RTFLOAT32U_INIT_C(1,0xea3d,255), RTFLOAT32U_INIT_C(0,0x251c8f,70), RTFLOAT32U_INIT_C(1,0x40ea3d,255) }, /* #171/1/d/0/u0x20 = #17547 */
    { 0x00bfef, 0x00bfef, RTFLOAT32U_INIT_C(1,0xea3d,255), RTFLOAT32U_INIT_C(0,0x251c8f,70), RTFLOAT32U_INIT_C(1,0x40ea3d,255) }, /* #171/1/d/f/m = #17548 */
    { 0x00a06f, 0x00a06f, RTFLOAT32U_INIT_C(1,0xea3d,255), RTFLOAT32U_INIT_C(0,0x251c8f,70), RTFLOAT32U_INIT_C(1,0x40ea3d,255) }, /* #171/1/d/f/u = #17549 */
    { 0x00a06f, 0x00a06f, RTFLOAT32U_INIT_C(1,0xea3d,255), RTFLOAT32U_INIT_C(0,0x251c8f,70), RTFLOAT32U_INIT_C(1,0x40ea3d,255) }, /* #171/1/d/f/u = #17550 */
    { 0x00b76f, 0x00b76f, RTFLOAT32U_INIT_C(1,0xea3d,255), RTFLOAT32U_INIT_C(0,0x251c8f,70), RTFLOAT32U_INIT_C(1,0x40ea3d,255) }, /* #171/1/d/f/u0x1 = #17551 */
    { 0x00b6ef, 0x00b6ef, RTFLOAT32U_INIT_C(1,0xea3d,255), RTFLOAT32U_INIT_C(0,0x251c8f,70), RTFLOAT32U_INIT_C(1,0x40ea3d,255) }, /* #171/1/d/f/u0x2 = #17552 */
    { 0x00b5ef, 0x00b5ef, RTFLOAT32U_INIT_C(1,0xea3d,255), RTFLOAT32U_INIT_C(0,0x251c8f,70), RTFLOAT32U_INIT_C(1,0x40ea3d,255) }, /* #171/1/d/f/u0x4 = #17553 */
    { 0x00b3ef, 0x00b3ef, RTFLOAT32U_INIT_C(1,0xea3d,255), RTFLOAT32U_INIT_C(0,0x251c8f,70), RTFLOAT32U_INIT_C(1,0x40ea3d,255) }, /* #171/1/d/f/u0x8 = #17554 */
    { 0x00a7ef, 0x00a7ef, RTFLOAT32U_INIT_C(1,0xea3d,255), RTFLOAT32U_INIT_C(0,0x251c8f,70), RTFLOAT32U_INIT_C(1,0x40ea3d,255) }, /* #171/1/d/f/u0x20 = #17555 */
    { 0x005faf, 0x005faf, RTFLOAT32U_INIT_C(1,0xea3d,255), RTFLOAT32U_INIT_C(0,0x251c8f,70), RTFLOAT32U_INIT_C(1,0x40ea3d,255) }, /* #171/2/0/0/m = #17556 */
    { 0x00402f, 0x00402f, RTFLOAT32U_INIT_C(1,0xea3d,255), RTFLOAT32U_INIT_C(0,0x251c8f,70), RTFLOAT32U_INIT_C(1,0x40ea3d,255) }, /* #171/2/0/0/u = #17557 */
    { 0x00402f, 0x00402f, RTFLOAT32U_INIT_C(1,0xea3d,255), RTFLOAT32U_INIT_C(0,0x251c8f,70), RTFLOAT32U_INIT_C(1,0x40ea3d,255) }, /* #171/2/0/0/u = #17558 */
    { 0x00572f, 0x00572f, RTFLOAT32U_INIT_C(1,0xea3d,255), RTFLOAT32U_INIT_C(0,0x251c8f,70), RTFLOAT32U_INIT_C(1,0x40ea3d,255) }, /* #171/2/0/0/u0x1 = #17559 */
    { 0x0056af, 0x0056af, RTFLOAT32U_INIT_C(1,0xea3d,255), RTFLOAT32U_INIT_C(0,0x251c8f,70), RTFLOAT32U_INIT_C(1,0x40ea3d,255) }, /* #171/2/0/0/u0x2 = #17560 */
    { 0x0055af, 0x0055af, RTFLOAT32U_INIT_C(1,0xea3d,255), RTFLOAT32U_INIT_C(0,0x251c8f,70), RTFLOAT32U_INIT_C(1,0x40ea3d,255) }, /* #171/2/0/0/u0x4 = #17561 */
    { 0x0053af, 0x0053af, RTFLOAT32U_INIT_C(1,0xea3d,255), RTFLOAT32U_INIT_C(0,0x251c8f,70), RTFLOAT32U_INIT_C(1,0x40ea3d,255) }, /* #171/2/0/0/u0x8 = #17562 */
    { 0x0047af, 0x0047af, RTFLOAT32U_INIT_C(1,0xea3d,255), RTFLOAT32U_INIT_C(0,0x251c8f,70), RTFLOAT32U_INIT_C(1,0x40ea3d,255) }, /* #171/2/0/0/u0x20 = #17563 */
    { 0x00dfaf, 0x00dfaf, RTFLOAT32U_INIT_C(1,0xea3d,255), RTFLOAT32U_INIT_C(0,0x251c8f,70), RTFLOAT32U_INIT_C(1,0x40ea3d,255) }, /* #171/2/0/f/m = #17564 */
    { 0x00c02f, 0x00c02f, RTFLOAT32U_INIT_C(1,0xea3d,255), RTFLOAT32U_INIT_C(0,0x251c8f,70), RTFLOAT32U_INIT_C(1,0x40ea3d,255) }, /* #171/2/0/f/u = #17565 */
    { 0x00c02f, 0x00c02f, RTFLOAT32U_INIT_C(1,0xea3d,255), RTFLOAT32U_INIT_C(0,0x251c8f,70), RTFLOAT32U_INIT_C(1,0x40ea3d,255) }, /* #171/2/0/f/u = #17566 */
    { 0x00d72f, 0x00d72f, RTFLOAT32U_INIT_C(1,0xea3d,255), RTFLOAT32U_INIT_C(0,0x251c8f,70), RTFLOAT32U_INIT_C(1,0x40ea3d,255) }, /* #171/2/0/f/u0x1 = #17567 */
    { 0x00d6af, 0x00d6af, RTFLOAT32U_INIT_C(1,0xea3d,255), RTFLOAT32U_INIT_C(0,0x251c8f,70), RTFLOAT32U_INIT_C(1,0x40ea3d,255) }, /* #171/2/0/f/u0x2 = #17568 */
    { 0x00d5af, 0x00d5af, RTFLOAT32U_INIT_C(1,0xea3d,255), RTFLOAT32U_INIT_C(0,0x251c8f,70), RTFLOAT32U_INIT_C(1,0x40ea3d,255) }, /* #171/2/0/f/u0x4 = #17569 */
    { 0x00d3af, 0x00d3af, RTFLOAT32U_INIT_C(1,0xea3d,255), RTFLOAT32U_INIT_C(0,0x251c8f,70), RTFLOAT32U_INIT_C(1,0x40ea3d,255) }, /* #171/2/0/f/u0x8 = #17570 */
    { 0x00c7af, 0x00c7af, RTFLOAT32U_INIT_C(1,0xea3d,255), RTFLOAT32U_INIT_C(0,0x251c8f,70), RTFLOAT32U_INIT_C(1,0x40ea3d,255) }, /* #171/2/0/f/u0x20 = #17571 */
    { 0x005fef, 0x005fef, RTFLOAT32U_INIT_C(1,0xea3d,255), RTFLOAT32U_INIT_C(0,0x251c8f,70), RTFLOAT32U_INIT_C(1,0x40ea3d,255) }, /* #171/2/d/0/m = #17572 */
    { 0x00406f, 0x00406f, RTFLOAT32U_INIT_C(1,0xea3d,255), RTFLOAT32U_INIT_C(0,0x251c8f,70), RTFLOAT32U_INIT_C(1,0x40ea3d,255) }, /* #171/2/d/0/u = #17573 */
    { 0x00406f, 0x00406f, RTFLOAT32U_INIT_C(1,0xea3d,255), RTFLOAT32U_INIT_C(0,0x251c8f,70), RTFLOAT32U_INIT_C(1,0x40ea3d,255) }, /* #171/2/d/0/u = #17574 */
    { 0x00576f, 0x00576f, RTFLOAT32U_INIT_C(1,0xea3d,255), RTFLOAT32U_INIT_C(0,0x251c8f,70), RTFLOAT32U_INIT_C(1,0x40ea3d,255) }, /* #171/2/d/0/u0x1 = #17575 */
    { 0x0056ef, 0x0056ef, RTFLOAT32U_INIT_C(1,0xea3d,255), RTFLOAT32U_INIT_C(0,0x251c8f,70), RTFLOAT32U_INIT_C(1,0x40ea3d,255) }, /* #171/2/d/0/u0x2 = #17576 */
    { 0x0055ef, 0x0055ef, RTFLOAT32U_INIT_C(1,0xea3d,255), RTFLOAT32U_INIT_C(0,0x251c8f,70), RTFLOAT32U_INIT_C(1,0x40ea3d,255) }, /* #171/2/d/0/u0x4 = #17577 */
    { 0x0053ef, 0x0053ef, RTFLOAT32U_INIT_C(1,0xea3d,255), RTFLOAT32U_INIT_C(0,0x251c8f,70), RTFLOAT32U_INIT_C(1,0x40ea3d,255) }, /* #171/2/d/0/u0x8 = #17578 */
    { 0x0047ef, 0x0047ef, RTFLOAT32U_INIT_C(1,0xea3d,255), RTFLOAT32U_INIT_C(0,0x251c8f,70), RTFLOAT32U_INIT_C(1,0x40ea3d,255) }, /* #171/2/d/0/u0x20 = #17579 */
    { 0x00dfef, 0x00dfef, RTFLOAT32U_INIT_C(1,0xea3d,255), RTFLOAT32U_INIT_C(0,0x251c8f,70), RTFLOAT32U_INIT_C(1,0x40ea3d,255) }, /* #171/2/d/f/m = #17580 */
    { 0x00c06f, 0x00c06f, RTFLOAT32U_INIT_C(1,0xea3d,255), RTFLOAT32U_INIT_C(0,0x251c8f,70), RTFLOAT32U_INIT_C(1,0x40ea3d,255) }, /* #171/2/d/f/u = #17581 */
    { 0x00c06f, 0x00c06f, RTFLOAT32U_INIT_C(1,0xea3d,255), RTFLOAT32U_INIT_C(0,0x251c8f,70), RTFLOAT32U_INIT_C(1,0x40ea3d,255) }, /* #171/2/d/f/u = #17582 */
    { 0x00d76f, 0x00d76f, RTFLOAT32U_INIT_C(1,0xea3d,255), RTFLOAT32U_INIT_C(0,0x251c8f,70), RTFLOAT32U_INIT_C(1,0x40ea3d,255) }, /* #171/2/d/f/u0x1 = #17583 */
    { 0x00d6ef, 0x00d6ef, RTFLOAT32U_INIT_C(1,0xea3d,255), RTFLOAT32U_INIT_C(0,0x251c8f,70), RTFLOAT32U_INIT_C(1,0x40ea3d,255) }, /* #171/2/d/f/u0x2 = #17584 */
    { 0x00d5ef, 0x00d5ef, RTFLOAT32U_INIT_C(1,0xea3d,255), RTFLOAT32U_INIT_C(0,0x251c8f,70), RTFLOAT32U_INIT_C(1,0x40ea3d,255) }, /* #171/2/d/f/u0x4 = #17585 */
    { 0x00d3ef, 0x00d3ef, RTFLOAT32U_INIT_C(1,0xea3d,255), RTFLOAT32U_INIT_C(0,0x251c8f,70), RTFLOAT32U_INIT_C(1,0x40ea3d,255) }, /* #171/2/d/f/u0x8 = #17586 */
    { 0x00c7ef, 0x00c7ef, RTFLOAT32U_INIT_C(1,0xea3d,255), RTFLOAT32U_INIT_C(0,0x251c8f,70), RTFLOAT32U_INIT_C(1,0x40ea3d,255) }, /* #171/2/d/f/u0x20 = #17587 */
    { 0x007faf, 0x007faf, RTFLOAT32U_INIT_C(1,0xea3d,255), RTFLOAT32U_INIT_C(0,0x251c8f,70), RTFLOAT32U_INIT_C(1,0x40ea3d,255) }, /* #171/3/0/0/m = #17588 */
    { 0x00602f, 0x00602f, RTFLOAT32U_INIT_C(1,0xea3d,255), RTFLOAT32U_INIT_C(0,0x251c8f,70), RTFLOAT32U_INIT_C(1,0x40ea3d,255) }, /* #171/3/0/0/u = #17589 */
    { 0x00602f, 0x00602f, RTFLOAT32U_INIT_C(1,0xea3d,255), RTFLOAT32U_INIT_C(0,0x251c8f,70), RTFLOAT32U_INIT_C(1,0x40ea3d,255) }, /* #171/3/0/0/u = #17590 */
    { 0x00772f, 0x00772f, RTFLOAT32U_INIT_C(1,0xea3d,255), RTFLOAT32U_INIT_C(0,0x251c8f,70), RTFLOAT32U_INIT_C(1,0x40ea3d,255) }, /* #171/3/0/0/u0x1 = #17591 */
    { 0x0076af, 0x0076af, RTFLOAT32U_INIT_C(1,0xea3d,255), RTFLOAT32U_INIT_C(0,0x251c8f,70), RTFLOAT32U_INIT_C(1,0x40ea3d,255) }, /* #171/3/0/0/u0x2 = #17592 */
    { 0x0075af, 0x0075af, RTFLOAT32U_INIT_C(1,0xea3d,255), RTFLOAT32U_INIT_C(0,0x251c8f,70), RTFLOAT32U_INIT_C(1,0x40ea3d,255) }, /* #171/3/0/0/u0x4 = #17593 */
    { 0x0073af, 0x0073af, RTFLOAT32U_INIT_C(1,0xea3d,255), RTFLOAT32U_INIT_C(0,0x251c8f,70), RTFLOAT32U_INIT_C(1,0x40ea3d,255) }, /* #171/3/0/0/u0x8 = #17594 */
    { 0x0067af, 0x0067af, RTFLOAT32U_INIT_C(1,0xea3d,255), RTFLOAT32U_INIT_C(0,0x251c8f,70), RTFLOAT32U_INIT_C(1,0x40ea3d,255) }, /* #171/3/0/0/u0x20 = #17595 */
    { 0x00ffaf, 0x00ffaf, RTFLOAT32U_INIT_C(1,0xea3d,255), RTFLOAT32U_INIT_C(0,0x251c8f,70), RTFLOAT32U_INIT_C(1,0x40ea3d,255) }, /* #171/3/0/f/m = #17596 */
    { 0x00e02f, 0x00e02f, RTFLOAT32U_INIT_C(1,0xea3d,255), RTFLOAT32U_INIT_C(0,0x251c8f,70), RTFLOAT32U_INIT_C(1,0x40ea3d,255) }, /* #171/3/0/f/u = #17597 */
    { 0x00e02f, 0x00e02f, RTFLOAT32U_INIT_C(1,0xea3d,255), RTFLOAT32U_INIT_C(0,0x251c8f,70), RTFLOAT32U_INIT_C(1,0x40ea3d,255) }, /* #171/3/0/f/u = #17598 */
    { 0x00f72f, 0x00f72f, RTFLOAT32U_INIT_C(1,0xea3d,255), RTFLOAT32U_INIT_C(0,0x251c8f,70), RTFLOAT32U_INIT_C(1,0x40ea3d,255) }, /* #171/3/0/f/u0x1 = #17599 */
    { 0x00f6af, 0x00f6af, RTFLOAT32U_INIT_C(1,0xea3d,255), RTFLOAT32U_INIT_C(0,0x251c8f,70), RTFLOAT32U_INIT_C(1,0x40ea3d,255) }, /* #171/3/0/f/u0x2 = #17600 */
    { 0x00f5af, 0x00f5af, RTFLOAT32U_INIT_C(1,0xea3d,255), RTFLOAT32U_INIT_C(0,0x251c8f,70), RTFLOAT32U_INIT_C(1,0x40ea3d,255) }, /* #171/3/0/f/u0x4 = #17601 */
    { 0x00f3af, 0x00f3af, RTFLOAT32U_INIT_C(1,0xea3d,255), RTFLOAT32U_INIT_C(0,0x251c8f,70), RTFLOAT32U_INIT_C(1,0x40ea3d,255) }, /* #171/3/0/f/u0x8 = #17602 */
    { 0x00e7af, 0x00e7af, RTFLOAT32U_INIT_C(1,0xea3d,255), RTFLOAT32U_INIT_C(0,0x251c8f,70), RTFLOAT32U_INIT_C(1,0x40ea3d,255) }, /* #171/3/0/f/u0x20 = #17603 */
    { 0x007fef, 0x007fef, RTFLOAT32U_INIT_C(1,0xea3d,255), RTFLOAT32U_INIT_C(0,0x251c8f,70), RTFLOAT32U_INIT_C(1,0x40ea3d,255) }, /* #171/3/d/0/m = #17604 */
    { 0x00606f, 0x00606f, RTFLOAT32U_INIT_C(1,0xea3d,255), RTFLOAT32U_INIT_C(0,0x251c8f,70), RTFLOAT32U_INIT_C(1,0x40ea3d,255) }, /* #171/3/d/0/u = #17605 */
    { 0x00606f, 0x00606f, RTFLOAT32U_INIT_C(1,0xea3d,255), RTFLOAT32U_INIT_C(0,0x251c8f,70), RTFLOAT32U_INIT_C(1,0x40ea3d,255) }, /* #171/3/d/0/u = #17606 */
    { 0x00776f, 0x00776f, RTFLOAT32U_INIT_C(1,0xea3d,255), RTFLOAT32U_INIT_C(0,0x251c8f,70), RTFLOAT32U_INIT_C(1,0x40ea3d,255) }, /* #171/3/d/0/u0x1 = #17607 */
    { 0x0076ef, 0x0076ef, RTFLOAT32U_INIT_C(1,0xea3d,255), RTFLOAT32U_INIT_C(0,0x251c8f,70), RTFLOAT32U_INIT_C(1,0x40ea3d,255) }, /* #171/3/d/0/u0x2 = #17608 */
    { 0x0075ef, 0x0075ef, RTFLOAT32U_INIT_C(1,0xea3d,255), RTFLOAT32U_INIT_C(0,0x251c8f,70), RTFLOAT32U_INIT_C(1,0x40ea3d,255) }, /* #171/3/d/0/u0x4 = #17609 */
    { 0x0073ef, 0x0073ef, RTFLOAT32U_INIT_C(1,0xea3d,255), RTFLOAT32U_INIT_C(0,0x251c8f,70), RTFLOAT32U_INIT_C(1,0x40ea3d,255) }, /* #171/3/d/0/u0x8 = #17610 */
    { 0x0067ef, 0x0067ef, RTFLOAT32U_INIT_C(1,0xea3d,255), RTFLOAT32U_INIT_C(0,0x251c8f,70), RTFLOAT32U_INIT_C(1,0x40ea3d,255) }, /* #171/3/d/0/u0x20 = #17611 */
    { 0x00ffef, 0x00ffef, RTFLOAT32U_INIT_C(1,0xea3d,255), RTFLOAT32U_INIT_C(0,0x251c8f,70), RTFLOAT32U_INIT_C(1,0x40ea3d,255) }, /* #171/3/d/f/m = #17612 */
    { 0x00e06f, 0x00e06f, RTFLOAT32U_INIT_C(1,0xea3d,255), RTFLOAT32U_INIT_C(0,0x251c8f,70), RTFLOAT32U_INIT_C(1,0x40ea3d,255) }, /* #171/3/d/f/u = #17613 */
    { 0x00e06f, 0x00e06f, RTFLOAT32U_INIT_C(1,0xea3d,255), RTFLOAT32U_INIT_C(0,0x251c8f,70), RTFLOAT32U_INIT_C(1,0x40ea3d,255) }, /* #171/3/d/f/u = #17614 */
    { 0x00f76f, 0x00f76f, RTFLOAT32U_INIT_C(1,0xea3d,255), RTFLOAT32U_INIT_C(0,0x251c8f,70), RTFLOAT32U_INIT_C(1,0x40ea3d,255) }, /* #171/3/d/f/u0x1 = #17615 */
    { 0x00f6ef, 0x00f6ef, RTFLOAT32U_INIT_C(1,0xea3d,255), RTFLOAT32U_INIT_C(0,0x251c8f,70), RTFLOAT32U_INIT_C(1,0x40ea3d,255) }, /* #171/3/d/f/u0x2 = #17616 */
    { 0x00f5ef, 0x00f5ef, RTFLOAT32U_INIT_C(1,0xea3d,255), RTFLOAT32U_INIT_C(0,0x251c8f,70), RTFLOAT32U_INIT_C(1,0x40ea3d,255) }, /* #171/3/d/f/u0x4 = #17617 */
    { 0x00f3ef, 0x00f3ef, RTFLOAT32U_INIT_C(1,0xea3d,255), RTFLOAT32U_INIT_C(0,0x251c8f,70), RTFLOAT32U_INIT_C(1,0x40ea3d,255) }, /* #171/3/d/f/u0x8 = #17618 */
    { 0x00e7ef, 0x00e7ef, RTFLOAT32U_INIT_C(1,0xea3d,255), RTFLOAT32U_INIT_C(0,0x251c8f,70), RTFLOAT32U_INIT_C(1,0x40ea3d,255) }, /* #171/3/d/f/u0x20 = #17619 */
    { 0x001fa7, 0x001fa7, RTFLOAT32U_INIT_C(0,0x470067,56), RTFLOAT32U_INIT_C(1,0x4000ed,255), RTFLOAT32U_INIT_C(1,0x4000ed,255) }, /* #172/0/0/0/m = #17620 */
    { 0x000027, 0x000027, RTFLOAT32U_INIT_C(0,0x470067,56), RTFLOAT32U_INIT_C(1,0x4000ed,255), RTFLOAT32U_INIT_C(1,0x4000ed,255) }, /* #172/0/0/0/u = #17621 */
    { 0x000027, 0x000027, RTFLOAT32U_INIT_C(0,0x470067,56), RTFLOAT32U_INIT_C(1,0x4000ed,255), RTFLOAT32U_INIT_C(1,0x4000ed,255) }, /* #172/0/0/0/u = #17622 */
    { 0x001327, 0x001327, RTFLOAT32U_INIT_C(0,0x470067,56), RTFLOAT32U_INIT_C(1,0x4000ed,255), RTFLOAT32U_INIT_C(1,0x4000ed,255) }, /* #172/0/0/0/u0x1 = #17623 */
    { 0x0012a7, 0x0012a7, RTFLOAT32U_INIT_C(0,0x470067,56), RTFLOAT32U_INIT_C(1,0x4000ed,255), RTFLOAT32U_INIT_C(1,0x4000ed,255) }, /* #172/0/0/0/u0x2 = #17624 */
    { 0x0011a7, 0x0011a7, RTFLOAT32U_INIT_C(0,0x470067,56), RTFLOAT32U_INIT_C(1,0x4000ed,255), RTFLOAT32U_INIT_C(1,0x4000ed,255) }, /* #172/0/0/0/u0x4 = #17625 */
    { 0x0003a7, 0x0003a7, RTFLOAT32U_INIT_C(0,0x470067,56), RTFLOAT32U_INIT_C(1,0x4000ed,255), RTFLOAT32U_INIT_C(1,0x4000ed,255) }, /* #172/0/0/0/u0x20 = #17626 */
    { 0x009fa7, 0x009fa7, RTFLOAT32U_INIT_C(0,0x470067,56), RTFLOAT32U_INIT_C(1,0x4000ed,255), RTFLOAT32U_INIT_C(1,0x4000ed,255) }, /* #172/0/0/f/m = #17627 */
    { 0x008027, 0x008027, RTFLOAT32U_INIT_C(0,0x470067,56), RTFLOAT32U_INIT_C(1,0x4000ed,255), RTFLOAT32U_INIT_C(1,0x4000ed,255) }, /* #172/0/0/f/u = #17628 */
    { 0x008027, 0x008027, RTFLOAT32U_INIT_C(0,0x470067,56), RTFLOAT32U_INIT_C(1,0x4000ed,255), RTFLOAT32U_INIT_C(1,0x4000ed,255) }, /* #172/0/0/f/u = #17629 */
    { 0x009327, 0x009327, RTFLOAT32U_INIT_C(0,0x470067,56), RTFLOAT32U_INIT_C(1,0x4000ed,255), RTFLOAT32U_INIT_C(1,0x4000ed,255) }, /* #172/0/0/f/u0x1 = #17630 */
    { 0x0092a7, 0x0092a7, RTFLOAT32U_INIT_C(0,0x470067,56), RTFLOAT32U_INIT_C(1,0x4000ed,255), RTFLOAT32U_INIT_C(1,0x4000ed,255) }, /* #172/0/0/f/u0x2 = #17631 */
    { 0x0091a7, 0x0091a7, RTFLOAT32U_INIT_C(0,0x470067,56), RTFLOAT32U_INIT_C(1,0x4000ed,255), RTFLOAT32U_INIT_C(1,0x4000ed,255) }, /* #172/0/0/f/u0x4 = #17632 */
    { 0x0083a7, 0x0083a7, RTFLOAT32U_INIT_C(0,0x470067,56), RTFLOAT32U_INIT_C(1,0x4000ed,255), RTFLOAT32U_INIT_C(1,0x4000ed,255) }, /* #172/0/0/f/u0x20 = #17633 */
    { 0x001fe7, 0x001fe7, RTFLOAT32U_INIT_C(0,0x470067,56), RTFLOAT32U_INIT_C(1,0x4000ed,255), RTFLOAT32U_INIT_C(1,0x4000ed,255) }, /* #172/0/d/0/m = #17634 */
    { 0x000067, 0x000067, RTFLOAT32U_INIT_C(0,0x470067,56), RTFLOAT32U_INIT_C(1,0x4000ed,255), RTFLOAT32U_INIT_C(1,0x4000ed,255) }, /* #172/0/d/0/u = #17635 */
    { 0x000067, 0x000067, RTFLOAT32U_INIT_C(0,0x470067,56), RTFLOAT32U_INIT_C(1,0x4000ed,255), RTFLOAT32U_INIT_C(1,0x4000ed,255) }, /* #172/0/d/0/u = #17636 */
    { 0x001367, 0x001367, RTFLOAT32U_INIT_C(0,0x470067,56), RTFLOAT32U_INIT_C(1,0x4000ed,255), RTFLOAT32U_INIT_C(1,0x4000ed,255) }, /* #172/0/d/0/u0x1 = #17637 */
    { 0x0012e7, 0x0012e7, RTFLOAT32U_INIT_C(0,0x470067,56), RTFLOAT32U_INIT_C(1,0x4000ed,255), RTFLOAT32U_INIT_C(1,0x4000ed,255) }, /* #172/0/d/0/u0x2 = #17638 */
    { 0x0011e7, 0x0011e7, RTFLOAT32U_INIT_C(0,0x470067,56), RTFLOAT32U_INIT_C(1,0x4000ed,255), RTFLOAT32U_INIT_C(1,0x4000ed,255) }, /* #172/0/d/0/u0x4 = #17639 */
    { 0x0003e7, 0x0003e7, RTFLOAT32U_INIT_C(0,0x470067,56), RTFLOAT32U_INIT_C(1,0x4000ed,255), RTFLOAT32U_INIT_C(1,0x4000ed,255) }, /* #172/0/d/0/u0x20 = #17640 */
    { 0x009fe7, 0x009fe7, RTFLOAT32U_INIT_C(0,0x470067,56), RTFLOAT32U_INIT_C(1,0x4000ed,255), RTFLOAT32U_INIT_C(1,0x4000ed,255) }, /* #172/0/d/f/m = #17641 */
    { 0x008067, 0x008067, RTFLOAT32U_INIT_C(0,0x470067,56), RTFLOAT32U_INIT_C(1,0x4000ed,255), RTFLOAT32U_INIT_C(1,0x4000ed,255) }, /* #172/0/d/f/u = #17642 */
    { 0x008067, 0x008067, RTFLOAT32U_INIT_C(0,0x470067,56), RTFLOAT32U_INIT_C(1,0x4000ed,255), RTFLOAT32U_INIT_C(1,0x4000ed,255) }, /* #172/0/d/f/u = #17643 */
    { 0x009367, 0x009367, RTFLOAT32U_INIT_C(0,0x470067,56), RTFLOAT32U_INIT_C(1,0x4000ed,255), RTFLOAT32U_INIT_C(1,0x4000ed,255) }, /* #172/0/d/f/u0x1 = #17644 */
    { 0x0092e7, 0x0092e7, RTFLOAT32U_INIT_C(0,0x470067,56), RTFLOAT32U_INIT_C(1,0x4000ed,255), RTFLOAT32U_INIT_C(1,0x4000ed,255) }, /* #172/0/d/f/u0x2 = #17645 */
    { 0x0091e7, 0x0091e7, RTFLOAT32U_INIT_C(0,0x470067,56), RTFLOAT32U_INIT_C(1,0x4000ed,255), RTFLOAT32U_INIT_C(1,0x4000ed,255) }, /* #172/0/d/f/u0x4 = #17646 */
    { 0x0083e7, 0x0083e7, RTFLOAT32U_INIT_C(0,0x470067,56), RTFLOAT32U_INIT_C(1,0x4000ed,255), RTFLOAT32U_INIT_C(1,0x4000ed,255) }, /* #172/0/d/f/u0x20 = #17647 */
    { 0x003fa7, 0x003fa7, RTFLOAT32U_INIT_C(0,0x470067,56), RTFLOAT32U_INIT_C(1,0x4000ed,255), RTFLOAT32U_INIT_C(1,0x4000ed,255) }, /* #172/1/0/0/m = #17648 */
    { 0x002027, 0x002027, RTFLOAT32U_INIT_C(0,0x470067,56), RTFLOAT32U_INIT_C(1,0x4000ed,255), RTFLOAT32U_INIT_C(1,0x4000ed,255) }, /* #172/1/0/0/u = #17649 */
    { 0x002027, 0x002027, RTFLOAT32U_INIT_C(0,0x470067,56), RTFLOAT32U_INIT_C(1,0x4000ed,255), RTFLOAT32U_INIT_C(1,0x4000ed,255) }, /* #172/1/0/0/u = #17650 */
    { 0x003327, 0x003327, RTFLOAT32U_INIT_C(0,0x470067,56), RTFLOAT32U_INIT_C(1,0x4000ed,255), RTFLOAT32U_INIT_C(1,0x4000ed,255) }, /* #172/1/0/0/u0x1 = #17651 */
    { 0x0032a7, 0x0032a7, RTFLOAT32U_INIT_C(0,0x470067,56), RTFLOAT32U_INIT_C(1,0x4000ed,255), RTFLOAT32U_INIT_C(1,0x4000ed,255) }, /* #172/1/0/0/u0x2 = #17652 */
    { 0x0031a7, 0x0031a7, RTFLOAT32U_INIT_C(0,0x470067,56), RTFLOAT32U_INIT_C(1,0x4000ed,255), RTFLOAT32U_INIT_C(1,0x4000ed,255) }, /* #172/1/0/0/u0x4 = #17653 */
    { 0x0023a7, 0x0023a7, RTFLOAT32U_INIT_C(0,0x470067,56), RTFLOAT32U_INIT_C(1,0x4000ed,255), RTFLOAT32U_INIT_C(1,0x4000ed,255) }, /* #172/1/0/0/u0x20 = #17654 */
    { 0x00bfa7, 0x00bfa7, RTFLOAT32U_INIT_C(0,0x470067,56), RTFLOAT32U_INIT_C(1,0x4000ed,255), RTFLOAT32U_INIT_C(1,0x4000ed,255) }, /* #172/1/0/f/m = #17655 */
    { 0x00a027, 0x00a027, RTFLOAT32U_INIT_C(0,0x470067,56), RTFLOAT32U_INIT_C(1,0x4000ed,255), RTFLOAT32U_INIT_C(1,0x4000ed,255) }, /* #172/1/0/f/u = #17656 */
    { 0x00a027, 0x00a027, RTFLOAT32U_INIT_C(0,0x470067,56), RTFLOAT32U_INIT_C(1,0x4000ed,255), RTFLOAT32U_INIT_C(1,0x4000ed,255) }, /* #172/1/0/f/u = #17657 */
    { 0x00b327, 0x00b327, RTFLOAT32U_INIT_C(0,0x470067,56), RTFLOAT32U_INIT_C(1,0x4000ed,255), RTFLOAT32U_INIT_C(1,0x4000ed,255) }, /* #172/1/0/f/u0x1 = #17658 */
    { 0x00b2a7, 0x00b2a7, RTFLOAT32U_INIT_C(0,0x470067,56), RTFLOAT32U_INIT_C(1,0x4000ed,255), RTFLOAT32U_INIT_C(1,0x4000ed,255) }, /* #172/1/0/f/u0x2 = #17659 */
    { 0x00b1a7, 0x00b1a7, RTFLOAT32U_INIT_C(0,0x470067,56), RTFLOAT32U_INIT_C(1,0x4000ed,255), RTFLOAT32U_INIT_C(1,0x4000ed,255) }, /* #172/1/0/f/u0x4 = #17660 */
    { 0x00a3a7, 0x00a3a7, RTFLOAT32U_INIT_C(0,0x470067,56), RTFLOAT32U_INIT_C(1,0x4000ed,255), RTFLOAT32U_INIT_C(1,0x4000ed,255) }, /* #172/1/0/f/u0x20 = #17661 */
    { 0x003fe7, 0x003fe7, RTFLOAT32U_INIT_C(0,0x470067,56), RTFLOAT32U_INIT_C(1,0x4000ed,255), RTFLOAT32U_INIT_C(1,0x4000ed,255) }, /* #172/1/d/0/m = #17662 */
    { 0x002067, 0x002067, RTFLOAT32U_INIT_C(0,0x470067,56), RTFLOAT32U_INIT_C(1,0x4000ed,255), RTFLOAT32U_INIT_C(1,0x4000ed,255) }, /* #172/1/d/0/u = #17663 */
    { 0x002067, 0x002067, RTFLOAT32U_INIT_C(0,0x470067,56), RTFLOAT32U_INIT_C(1,0x4000ed,255), RTFLOAT32U_INIT_C(1,0x4000ed,255) }, /* #172/1/d/0/u = #17664 */
    { 0x003367, 0x003367, RTFLOAT32U_INIT_C(0,0x470067,56), RTFLOAT32U_INIT_C(1,0x4000ed,255), RTFLOAT32U_INIT_C(1,0x4000ed,255) }, /* #172/1/d/0/u0x1 = #17665 */
    { 0x0032e7, 0x0032e7, RTFLOAT32U_INIT_C(0,0x470067,56), RTFLOAT32U_INIT_C(1,0x4000ed,255), RTFLOAT32U_INIT_C(1,0x4000ed,255) }, /* #172/1/d/0/u0x2 = #17666 */
    { 0x0031e7, 0x0031e7, RTFLOAT32U_INIT_C(0,0x470067,56), RTFLOAT32U_INIT_C(1,0x4000ed,255), RTFLOAT32U_INIT_C(1,0x4000ed,255) }, /* #172/1/d/0/u0x4 = #17667 */
    { 0x0023e7, 0x0023e7, RTFLOAT32U_INIT_C(0,0x470067,56), RTFLOAT32U_INIT_C(1,0x4000ed,255), RTFLOAT32U_INIT_C(1,0x4000ed,255) }, /* #172/1/d/0/u0x20 = #17668 */
    { 0x00bfe7, 0x00bfe7, RTFLOAT32U_INIT_C(0,0x470067,56), RTFLOAT32U_INIT_C(1,0x4000ed,255), RTFLOAT32U_INIT_C(1,0x4000ed,255) }, /* #172/1/d/f/m = #17669 */
    { 0x00a067, 0x00a067, RTFLOAT32U_INIT_C(0,0x470067,56), RTFLOAT32U_INIT_C(1,0x4000ed,255), RTFLOAT32U_INIT_C(1,0x4000ed,255) }, /* #172/1/d/f/u = #17670 */
    { 0x00a067, 0x00a067, RTFLOAT32U_INIT_C(0,0x470067,56), RTFLOAT32U_INIT_C(1,0x4000ed,255), RTFLOAT32U_INIT_C(1,0x4000ed,255) }, /* #172/1/d/f/u = #17671 */
    { 0x00b367, 0x00b367, RTFLOAT32U_INIT_C(0,0x470067,56), RTFLOAT32U_INIT_C(1,0x4000ed,255), RTFLOAT32U_INIT_C(1,0x4000ed,255) }, /* #172/1/d/f/u0x1 = #17672 */
    { 0x00b2e7, 0x00b2e7, RTFLOAT32U_INIT_C(0,0x470067,56), RTFLOAT32U_INIT_C(1,0x4000ed,255), RTFLOAT32U_INIT_C(1,0x4000ed,255) }, /* #172/1/d/f/u0x2 = #17673 */
    { 0x00b1e7, 0x00b1e7, RTFLOAT32U_INIT_C(0,0x470067,56), RTFLOAT32U_INIT_C(1,0x4000ed,255), RTFLOAT32U_INIT_C(1,0x4000ed,255) }, /* #172/1/d/f/u0x4 = #17674 */
    { 0x00a3e7, 0x00a3e7, RTFLOAT32U_INIT_C(0,0x470067,56), RTFLOAT32U_INIT_C(1,0x4000ed,255), RTFLOAT32U_INIT_C(1,0x4000ed,255) }, /* #172/1/d/f/u0x20 = #17675 */
    { 0x005fa7, 0x005fa7, RTFLOAT32U_INIT_C(0,0x470067,56), RTFLOAT32U_INIT_C(1,0x4000ed,255), RTFLOAT32U_INIT_C(1,0x4000ed,255) }, /* #172/2/0/0/m = #17676 */
    { 0x004027, 0x004027, RTFLOAT32U_INIT_C(0,0x470067,56), RTFLOAT32U_INIT_C(1,0x4000ed,255), RTFLOAT32U_INIT_C(1,0x4000ed,255) }, /* #172/2/0/0/u = #17677 */
    { 0x004027, 0x004027, RTFLOAT32U_INIT_C(0,0x470067,56), RTFLOAT32U_INIT_C(1,0x4000ed,255), RTFLOAT32U_INIT_C(1,0x4000ed,255) }, /* #172/2/0/0/u = #17678 */
    { 0x005327, 0x005327, RTFLOAT32U_INIT_C(0,0x470067,56), RTFLOAT32U_INIT_C(1,0x4000ed,255), RTFLOAT32U_INIT_C(1,0x4000ed,255) }, /* #172/2/0/0/u0x1 = #17679 */
    { 0x0052a7, 0x0052a7, RTFLOAT32U_INIT_C(0,0x470067,56), RTFLOAT32U_INIT_C(1,0x4000ed,255), RTFLOAT32U_INIT_C(1,0x4000ed,255) }, /* #172/2/0/0/u0x2 = #17680 */
    { 0x0051a7, 0x0051a7, RTFLOAT32U_INIT_C(0,0x470067,56), RTFLOAT32U_INIT_C(1,0x4000ed,255), RTFLOAT32U_INIT_C(1,0x4000ed,255) }, /* #172/2/0/0/u0x4 = #17681 */
    { 0x0043a7, 0x0043a7, RTFLOAT32U_INIT_C(0,0x470067,56), RTFLOAT32U_INIT_C(1,0x4000ed,255), RTFLOAT32U_INIT_C(1,0x4000ed,255) }, /* #172/2/0/0/u0x20 = #17682 */
    { 0x00dfa7, 0x00dfa7, RTFLOAT32U_INIT_C(0,0x470067,56), RTFLOAT32U_INIT_C(1,0x4000ed,255), RTFLOAT32U_INIT_C(1,0x4000ed,255) }, /* #172/2/0/f/m = #17683 */
    { 0x00c027, 0x00c027, RTFLOAT32U_INIT_C(0,0x470067,56), RTFLOAT32U_INIT_C(1,0x4000ed,255), RTFLOAT32U_INIT_C(1,0x4000ed,255) }, /* #172/2/0/f/u = #17684 */
    { 0x00c027, 0x00c027, RTFLOAT32U_INIT_C(0,0x470067,56), RTFLOAT32U_INIT_C(1,0x4000ed,255), RTFLOAT32U_INIT_C(1,0x4000ed,255) }, /* #172/2/0/f/u = #17685 */
    { 0x00d327, 0x00d327, RTFLOAT32U_INIT_C(0,0x470067,56), RTFLOAT32U_INIT_C(1,0x4000ed,255), RTFLOAT32U_INIT_C(1,0x4000ed,255) }, /* #172/2/0/f/u0x1 = #17686 */
    { 0x00d2a7, 0x00d2a7, RTFLOAT32U_INIT_C(0,0x470067,56), RTFLOAT32U_INIT_C(1,0x4000ed,255), RTFLOAT32U_INIT_C(1,0x4000ed,255) }, /* #172/2/0/f/u0x2 = #17687 */
    { 0x00d1a7, 0x00d1a7, RTFLOAT32U_INIT_C(0,0x470067,56), RTFLOAT32U_INIT_C(1,0x4000ed,255), RTFLOAT32U_INIT_C(1,0x4000ed,255) }, /* #172/2/0/f/u0x4 = #17688 */
    { 0x00c3a7, 0x00c3a7, RTFLOAT32U_INIT_C(0,0x470067,56), RTFLOAT32U_INIT_C(1,0x4000ed,255), RTFLOAT32U_INIT_C(1,0x4000ed,255) }, /* #172/2/0/f/u0x20 = #17689 */
    { 0x005fe7, 0x005fe7, RTFLOAT32U_INIT_C(0,0x470067,56), RTFLOAT32U_INIT_C(1,0x4000ed,255), RTFLOAT32U_INIT_C(1,0x4000ed,255) }, /* #172/2/d/0/m = #17690 */
    { 0x004067, 0x004067, RTFLOAT32U_INIT_C(0,0x470067,56), RTFLOAT32U_INIT_C(1,0x4000ed,255), RTFLOAT32U_INIT_C(1,0x4000ed,255) }, /* #172/2/d/0/u = #17691 */
    { 0x004067, 0x004067, RTFLOAT32U_INIT_C(0,0x470067,56), RTFLOAT32U_INIT_C(1,0x4000ed,255), RTFLOAT32U_INIT_C(1,0x4000ed,255) }, /* #172/2/d/0/u = #17692 */
    { 0x005367, 0x005367, RTFLOAT32U_INIT_C(0,0x470067,56), RTFLOAT32U_INIT_C(1,0x4000ed,255), RTFLOAT32U_INIT_C(1,0x4000ed,255) }, /* #172/2/d/0/u0x1 = #17693 */
    { 0x0052e7, 0x0052e7, RTFLOAT32U_INIT_C(0,0x470067,56), RTFLOAT32U_INIT_C(1,0x4000ed,255), RTFLOAT32U_INIT_C(1,0x4000ed,255) }, /* #172/2/d/0/u0x2 = #17694 */
    { 0x0051e7, 0x0051e7, RTFLOAT32U_INIT_C(0,0x470067,56), RTFLOAT32U_INIT_C(1,0x4000ed,255), RTFLOAT32U_INIT_C(1,0x4000ed,255) }, /* #172/2/d/0/u0x4 = #17695 */
    { 0x0043e7, 0x0043e7, RTFLOAT32U_INIT_C(0,0x470067,56), RTFLOAT32U_INIT_C(1,0x4000ed,255), RTFLOAT32U_INIT_C(1,0x4000ed,255) }, /* #172/2/d/0/u0x20 = #17696 */
    { 0x00dfe7, 0x00dfe7, RTFLOAT32U_INIT_C(0,0x470067,56), RTFLOAT32U_INIT_C(1,0x4000ed,255), RTFLOAT32U_INIT_C(1,0x4000ed,255) }, /* #172/2/d/f/m = #17697 */
    { 0x00c067, 0x00c067, RTFLOAT32U_INIT_C(0,0x470067,56), RTFLOAT32U_INIT_C(1,0x4000ed,255), RTFLOAT32U_INIT_C(1,0x4000ed,255) }, /* #172/2/d/f/u = #17698 */
    { 0x00c067, 0x00c067, RTFLOAT32U_INIT_C(0,0x470067,56), RTFLOAT32U_INIT_C(1,0x4000ed,255), RTFLOAT32U_INIT_C(1,0x4000ed,255) }, /* #172/2/d/f/u = #17699 */
    { 0x00d367, 0x00d367, RTFLOAT32U_INIT_C(0,0x470067,56), RTFLOAT32U_INIT_C(1,0x4000ed,255), RTFLOAT32U_INIT_C(1,0x4000ed,255) }, /* #172/2/d/f/u0x1 = #17700 */
    { 0x00d2e7, 0x00d2e7, RTFLOAT32U_INIT_C(0,0x470067,56), RTFLOAT32U_INIT_C(1,0x4000ed,255), RTFLOAT32U_INIT_C(1,0x4000ed,255) }, /* #172/2/d/f/u0x2 = #17701 */
    { 0x00d1e7, 0x00d1e7, RTFLOAT32U_INIT_C(0,0x470067,56), RTFLOAT32U_INIT_C(1,0x4000ed,255), RTFLOAT32U_INIT_C(1,0x4000ed,255) }, /* #172/2/d/f/u0x4 = #17702 */
    { 0x00c3e7, 0x00c3e7, RTFLOAT32U_INIT_C(0,0x470067,56), RTFLOAT32U_INIT_C(1,0x4000ed,255), RTFLOAT32U_INIT_C(1,0x4000ed,255) }, /* #172/2/d/f/u0x20 = #17703 */
    { 0x007fa7, 0x007fa7, RTFLOAT32U_INIT_C(0,0x470067,56), RTFLOAT32U_INIT_C(1,0x4000ed,255), RTFLOAT32U_INIT_C(1,0x4000ed,255) }, /* #172/3/0/0/m = #17704 */
    { 0x006027, 0x006027, RTFLOAT32U_INIT_C(0,0x470067,56), RTFLOAT32U_INIT_C(1,0x4000ed,255), RTFLOAT32U_INIT_C(1,0x4000ed,255) }, /* #172/3/0/0/u = #17705 */
    { 0x006027, 0x006027, RTFLOAT32U_INIT_C(0,0x470067,56), RTFLOAT32U_INIT_C(1,0x4000ed,255), RTFLOAT32U_INIT_C(1,0x4000ed,255) }, /* #172/3/0/0/u = #17706 */
    { 0x007327, 0x007327, RTFLOAT32U_INIT_C(0,0x470067,56), RTFLOAT32U_INIT_C(1,0x4000ed,255), RTFLOAT32U_INIT_C(1,0x4000ed,255) }, /* #172/3/0/0/u0x1 = #17707 */
    { 0x0072a7, 0x0072a7, RTFLOAT32U_INIT_C(0,0x470067,56), RTFLOAT32U_INIT_C(1,0x4000ed,255), RTFLOAT32U_INIT_C(1,0x4000ed,255) }, /* #172/3/0/0/u0x2 = #17708 */
    { 0x0071a7, 0x0071a7, RTFLOAT32U_INIT_C(0,0x470067,56), RTFLOAT32U_INIT_C(1,0x4000ed,255), RTFLOAT32U_INIT_C(1,0x4000ed,255) }, /* #172/3/0/0/u0x4 = #17709 */
    { 0x0063a7, 0x0063a7, RTFLOAT32U_INIT_C(0,0x470067,56), RTFLOAT32U_INIT_C(1,0x4000ed,255), RTFLOAT32U_INIT_C(1,0x4000ed,255) }, /* #172/3/0/0/u0x20 = #17710 */
    { 0x00ffa7, 0x00ffa7, RTFLOAT32U_INIT_C(0,0x470067,56), RTFLOAT32U_INIT_C(1,0x4000ed,255), RTFLOAT32U_INIT_C(1,0x4000ed,255) }, /* #172/3/0/f/m = #17711 */
    { 0x00e027, 0x00e027, RTFLOAT32U_INIT_C(0,0x470067,56), RTFLOAT32U_INIT_C(1,0x4000ed,255), RTFLOAT32U_INIT_C(1,0x4000ed,255) }, /* #172/3/0/f/u = #17712 */
    { 0x00e027, 0x00e027, RTFLOAT32U_INIT_C(0,0x470067,56), RTFLOAT32U_INIT_C(1,0x4000ed,255), RTFLOAT32U_INIT_C(1,0x4000ed,255) }, /* #172/3/0/f/u = #17713 */
    { 0x00f327, 0x00f327, RTFLOAT32U_INIT_C(0,0x470067,56), RTFLOAT32U_INIT_C(1,0x4000ed,255), RTFLOAT32U_INIT_C(1,0x4000ed,255) }, /* #172/3/0/f/u0x1 = #17714 */
    { 0x00f2a7, 0x00f2a7, RTFLOAT32U_INIT_C(0,0x470067,56), RTFLOAT32U_INIT_C(1,0x4000ed,255), RTFLOAT32U_INIT_C(1,0x4000ed,255) }, /* #172/3/0/f/u0x2 = #17715 */
    { 0x00f1a7, 0x00f1a7, RTFLOAT32U_INIT_C(0,0x470067,56), RTFLOAT32U_INIT_C(1,0x4000ed,255), RTFLOAT32U_INIT_C(1,0x4000ed,255) }, /* #172/3/0/f/u0x4 = #17716 */
    { 0x00e3a7, 0x00e3a7, RTFLOAT32U_INIT_C(0,0x470067,56), RTFLOAT32U_INIT_C(1,0x4000ed,255), RTFLOAT32U_INIT_C(1,0x4000ed,255) }, /* #172/3/0/f/u0x20 = #17717 */
    { 0x007fe7, 0x007fe7, RTFLOAT32U_INIT_C(0,0x470067,56), RTFLOAT32U_INIT_C(1,0x4000ed,255), RTFLOAT32U_INIT_C(1,0x4000ed,255) }, /* #172/3/d/0/m = #17718 */
    { 0x006067, 0x006067, RTFLOAT32U_INIT_C(0,0x470067,56), RTFLOAT32U_INIT_C(1,0x4000ed,255), RTFLOAT32U_INIT_C(1,0x4000ed,255) }, /* #172/3/d/0/u = #17719 */
    { 0x006067, 0x006067, RTFLOAT32U_INIT_C(0,0x470067,56), RTFLOAT32U_INIT_C(1,0x4000ed,255), RTFLOAT32U_INIT_C(1,0x4000ed,255) }, /* #172/3/d/0/u = #17720 */
    { 0x007367, 0x007367, RTFLOAT32U_INIT_C(0,0x470067,56), RTFLOAT32U_INIT_C(1,0x4000ed,255), RTFLOAT32U_INIT_C(1,0x4000ed,255) }, /* #172/3/d/0/u0x1 = #17721 */
    { 0x0072e7, 0x0072e7, RTFLOAT32U_INIT_C(0,0x470067,56), RTFLOAT32U_INIT_C(1,0x4000ed,255), RTFLOAT32U_INIT_C(1,0x4000ed,255) }, /* #172/3/d/0/u0x2 = #17722 */
    { 0x0071e7, 0x0071e7, RTFLOAT32U_INIT_C(0,0x470067,56), RTFLOAT32U_INIT_C(1,0x4000ed,255), RTFLOAT32U_INIT_C(1,0x4000ed,255) }, /* #172/3/d/0/u0x4 = #17723 */
    { 0x0063e7, 0x0063e7, RTFLOAT32U_INIT_C(0,0x470067,56), RTFLOAT32U_INIT_C(1,0x4000ed,255), RTFLOAT32U_INIT_C(1,0x4000ed,255) }, /* #172/3/d/0/u0x20 = #17724 */
    { 0x00ffe7, 0x00ffe7, RTFLOAT32U_INIT_C(0,0x470067,56), RTFLOAT32U_INIT_C(1,0x4000ed,255), RTFLOAT32U_INIT_C(1,0x4000ed,255) }, /* #172/3/d/f/m = #17725 */
    { 0x00e067, 0x00e067, RTFLOAT32U_INIT_C(0,0x470067,56), RTFLOAT32U_INIT_C(1,0x4000ed,255), RTFLOAT32U_INIT_C(1,0x4000ed,255) }, /* #172/3/d/f/u = #17726 */
    { 0x00e067, 0x00e067, RTFLOAT32U_INIT_C(0,0x470067,56), RTFLOAT32U_INIT_C(1,0x4000ed,255), RTFLOAT32U_INIT_C(1,0x4000ed,255) }, /* #172/3/d/f/u = #17727 */
    { 0x00f367, 0x00f367, RTFLOAT32U_INIT_C(0,0x470067,56), RTFLOAT32U_INIT_C(1,0x4000ed,255), RTFLOAT32U_INIT_C(1,0x4000ed,255) }, /* #172/3/d/f/u0x1 = #17728 */
    { 0x00f2e7, 0x00f2e7, RTFLOAT32U_INIT_C(0,0x470067,56), RTFLOAT32U_INIT_C(1,0x4000ed,255), RTFLOAT32U_INIT_C(1,0x4000ed,255) }, /* #172/3/d/f/u0x2 = #17729 */
    { 0x00f1e7, 0x00f1e7, RTFLOAT32U_INIT_C(0,0x470067,56), RTFLOAT32U_INIT_C(1,0x4000ed,255), RTFLOAT32U_INIT_C(1,0x4000ed,255) }, /* #172/3/d/f/u0x4 = #17730 */
    { 0x00e3e7, 0x00e3e7, RTFLOAT32U_INIT_C(0,0x470067,56), RTFLOAT32U_INIT_C(1,0x4000ed,255), RTFLOAT32U_INIT_C(1,0x4000ed,255) }, /* #172/3/d/f/u0x20 = #17731 */
    { 0x001f84, 0x001fa6, RTFLOAT32U_INIT_C(1,0x65613d,0), RTFLOAT32U_INIT_C(1,0x79a860,71), RTFLOAT32U_INIT_C(1,0x79a860,71) }, /* #173/0/0/0/m = #17732 */
    { 0x000004, 0x000026, RTFLOAT32U_INIT_C(1,0x65613d,0), RTFLOAT32U_INIT_C(1,0x79a860,71), RTFLOAT32U_INIT_C(1,0x79a860,71) }, /* #173/0/0/0/u = #17733 */
    { 0x000026, 0x000026, RTFLOAT32U_INIT_C(1,0x65613d,0), RTFLOAT32U_INIT_C(1,0x79a860,71), RTFLOAT32U_INIT_C(1,0x79a860,71) }, /* #173/0/0/0/u = #17734 */
    { 0x001226, 0x001226, RTFLOAT32U_INIT_C(1,0x65613d,0), RTFLOAT32U_INIT_C(1,0x79a860,71), RTFLOAT32U_INIT_C(1,0x79a860,71) }, /* #173/0/0/0/u0x2 = #17735 */
    { 0x001126, 0x001126, RTFLOAT32U_INIT_C(1,0x65613d,0), RTFLOAT32U_INIT_C(1,0x79a860,71), RTFLOAT32U_INIT_C(1,0x79a860,71) }, /* #173/0/0/0/u0x4 = #17736 */
    { 0x000326, 0x000326, RTFLOAT32U_INIT_C(1,0x65613d,0), RTFLOAT32U_INIT_C(1,0x79a860,71), RTFLOAT32U_INIT_C(1,0x79a860,71) }, /* #173/0/0/0/u0x20 = #17737 */
    { 0x009f84, 0x009fa6, RTFLOAT32U_INIT_C(1,0x65613d,0), RTFLOAT32U_INIT_C(1,0x79a860,71), RTFLOAT32U_INIT_C(1,0x79a860,71) }, /* #173/0/0/f/m = #17738 */
    { 0x008004, 0x008026, RTFLOAT32U_INIT_C(1,0x65613d,0), RTFLOAT32U_INIT_C(1,0x79a860,71), RTFLOAT32U_INIT_C(1,0x79a860,71) }, /* #173/0/0/f/u = #17739 */
    { 0x008026, 0x008026, RTFLOAT32U_INIT_C(1,0x65613d,0), RTFLOAT32U_INIT_C(1,0x79a860,71), RTFLOAT32U_INIT_C(1,0x79a860,71) }, /* #173/0/0/f/u = #17740 */
    { 0x009226, 0x009226, RTFLOAT32U_INIT_C(1,0x65613d,0), RTFLOAT32U_INIT_C(1,0x79a860,71), RTFLOAT32U_INIT_C(1,0x79a860,71) }, /* #173/0/0/f/u0x2 = #17741 */
    { 0x009126, 0x009126, RTFLOAT32U_INIT_C(1,0x65613d,0), RTFLOAT32U_INIT_C(1,0x79a860,71), RTFLOAT32U_INIT_C(1,0x79a860,71) }, /* #173/0/0/f/u0x4 = #17742 */
    { 0x008326, 0x008326, RTFLOAT32U_INIT_C(1,0x65613d,0), RTFLOAT32U_INIT_C(1,0x79a860,71), RTFLOAT32U_INIT_C(1,0x79a860,71) }, /* #173/0/0/f/u0x20 = #17743 */
    { 0x001fc4, 0x001fc4, RTFLOAT32U_INIT_C(1,0x65613d,0), RTFLOAT32U_INIT_C(1,0x79a860,71), RTFLOAT32U_INIT_C(1,0x79a860,71) }, /* #173/0/d/0/m = #17744 */
    { 0x000044, 0x000044, RTFLOAT32U_INIT_C(1,0x65613d,0), RTFLOAT32U_INIT_C(1,0x79a860,71), RTFLOAT32U_INIT_C(1,0x79a860,71) }, /* #173/0/d/0/u = #17745 */
    { 0x000044, 0x000044, RTFLOAT32U_INIT_C(1,0x65613d,0), RTFLOAT32U_INIT_C(1,0x79a860,71), RTFLOAT32U_INIT_C(1,0x79a860,71) }, /* #173/0/d/0/u = #17746 */
    { 0x009fc4, 0x009fc4, RTFLOAT32U_INIT_C(1,0x65613d,0), RTFLOAT32U_INIT_C(1,0x79a860,71), RTFLOAT32U_INIT_C(1,0x79a860,71) }, /* #173/0/d/f/m = #17747 */
    { 0x008044, 0x008044, RTFLOAT32U_INIT_C(1,0x65613d,0), RTFLOAT32U_INIT_C(1,0x79a860,71), RTFLOAT32U_INIT_C(1,0x79a860,71) }, /* #173/0/d/f/u = #17748 */
    { 0x008044, 0x008044, RTFLOAT32U_INIT_C(1,0x65613d,0), RTFLOAT32U_INIT_C(1,0x79a860,71), RTFLOAT32U_INIT_C(1,0x79a860,71) }, /* #173/0/d/f/u = #17749 */
    { 0x003f84, 0x003fa6, RTFLOAT32U_INIT_C(1,0x65613d,0), RTFLOAT32U_INIT_C(1,0x79a860,71), RTFLOAT32U_INIT_C(1,0x79a861,71) }, /* #173/1/0/0/m = #17750 */
    { 0x002004, 0x002026, RTFLOAT32U_INIT_C(1,0x65613d,0), RTFLOAT32U_INIT_C(1,0x79a860,71), RTFLOAT32U_INIT_C(1,0x79a861,71) }, /* #173/1/0/0/u = #17751 */
    { 0x002026, 0x002026, RTFLOAT32U_INIT_C(1,0x65613d,0), RTFLOAT32U_INIT_C(1,0x79a860,71), RTFLOAT32U_INIT_C(1,0x79a861,71) }, /* #173/1/0/0/u = #17752 */
    { 0x003226, 0x003226, RTFLOAT32U_INIT_C(1,0x65613d,0), RTFLOAT32U_INIT_C(1,0x79a860,71), RTFLOAT32U_INIT_C(1,0x79a861,71) }, /* #173/1/0/0/u0x2 = #17753 */
    { 0x003126, 0x003126, RTFLOAT32U_INIT_C(1,0x65613d,0), RTFLOAT32U_INIT_C(1,0x79a860,71), RTFLOAT32U_INIT_C(1,0x79a861,71) }, /* #173/1/0/0/u0x4 = #17754 */
    { 0x002326, 0x002326, RTFLOAT32U_INIT_C(1,0x65613d,0), RTFLOAT32U_INIT_C(1,0x79a860,71), RTFLOAT32U_INIT_C(1,0x79a861,71) }, /* #173/1/0/0/u0x20 = #17755 */
    { 0x00bf84, 0x00bfa6, RTFLOAT32U_INIT_C(1,0x65613d,0), RTFLOAT32U_INIT_C(1,0x79a860,71), RTFLOAT32U_INIT_C(1,0x79a861,71) }, /* #173/1/0/f/m = #17756 */
    { 0x00a004, 0x00a026, RTFLOAT32U_INIT_C(1,0x65613d,0), RTFLOAT32U_INIT_C(1,0x79a860,71), RTFLOAT32U_INIT_C(1,0x79a861,71) }, /* #173/1/0/f/u = #17757 */
    { 0x00a026, 0x00a026, RTFLOAT32U_INIT_C(1,0x65613d,0), RTFLOAT32U_INIT_C(1,0x79a860,71), RTFLOAT32U_INIT_C(1,0x79a861,71) }, /* #173/1/0/f/u = #17758 */
    { 0x00b226, 0x00b226, RTFLOAT32U_INIT_C(1,0x65613d,0), RTFLOAT32U_INIT_C(1,0x79a860,71), RTFLOAT32U_INIT_C(1,0x79a861,71) }, /* #173/1/0/f/u0x2 = #17759 */
    { 0x00b126, 0x00b126, RTFLOAT32U_INIT_C(1,0x65613d,0), RTFLOAT32U_INIT_C(1,0x79a860,71), RTFLOAT32U_INIT_C(1,0x79a861,71) }, /* #173/1/0/f/u0x4 = #17760 */
    { 0x00a326, 0x00a326, RTFLOAT32U_INIT_C(1,0x65613d,0), RTFLOAT32U_INIT_C(1,0x79a860,71), RTFLOAT32U_INIT_C(1,0x79a861,71) }, /* #173/1/0/f/u0x20 = #17761 */
    { 0x003fc4, 0x003fc4, RTFLOAT32U_INIT_C(1,0x65613d,0), RTFLOAT32U_INIT_C(1,0x79a860,71), RTFLOAT32U_INIT_C(1,0x79a860,71) }, /* #173/1/d/0/m = #17762 */
    { 0x002044, 0x002044, RTFLOAT32U_INIT_C(1,0x65613d,0), RTFLOAT32U_INIT_C(1,0x79a860,71), RTFLOAT32U_INIT_C(1,0x79a860,71) }, /* #173/1/d/0/u = #17763 */
    { 0x002044, 0x002044, RTFLOAT32U_INIT_C(1,0x65613d,0), RTFLOAT32U_INIT_C(1,0x79a860,71), RTFLOAT32U_INIT_C(1,0x79a860,71) }, /* #173/1/d/0/u = #17764 */
    { 0x00bfc4, 0x00bfc4, RTFLOAT32U_INIT_C(1,0x65613d,0), RTFLOAT32U_INIT_C(1,0x79a860,71), RTFLOAT32U_INIT_C(1,0x79a860,71) }, /* #173/1/d/f/m = #17765 */
    { 0x00a044, 0x00a044, RTFLOAT32U_INIT_C(1,0x65613d,0), RTFLOAT32U_INIT_C(1,0x79a860,71), RTFLOAT32U_INIT_C(1,0x79a860,71) }, /* #173/1/d/f/u = #17766 */
    { 0x00a044, 0x00a044, RTFLOAT32U_INIT_C(1,0x65613d,0), RTFLOAT32U_INIT_C(1,0x79a860,71), RTFLOAT32U_INIT_C(1,0x79a860,71) }, /* #173/1/d/f/u = #17767 */
    { 0x005f84, 0x005fa6, RTFLOAT32U_INIT_C(1,0x65613d,0), RTFLOAT32U_INIT_C(1,0x79a860,71), RTFLOAT32U_INIT_C(1,0x79a860,71) }, /* #173/2/0/0/m = #17768 */
    { 0x004004, 0x004026, RTFLOAT32U_INIT_C(1,0x65613d,0), RTFLOAT32U_INIT_C(1,0x79a860,71), RTFLOAT32U_INIT_C(1,0x79a860,71) }, /* #173/2/0/0/u = #17769 */
    { 0x004026, 0x004026, RTFLOAT32U_INIT_C(1,0x65613d,0), RTFLOAT32U_INIT_C(1,0x79a860,71), RTFLOAT32U_INIT_C(1,0x79a860,71) }, /* #173/2/0/0/u = #17770 */
    { 0x005226, 0x005226, RTFLOAT32U_INIT_C(1,0x65613d,0), RTFLOAT32U_INIT_C(1,0x79a860,71), RTFLOAT32U_INIT_C(1,0x79a860,71) }, /* #173/2/0/0/u0x2 = #17771 */
    { 0x005126, 0x005126, RTFLOAT32U_INIT_C(1,0x65613d,0), RTFLOAT32U_INIT_C(1,0x79a860,71), RTFLOAT32U_INIT_C(1,0x79a860,71) }, /* #173/2/0/0/u0x4 = #17772 */
    { 0x004326, 0x004326, RTFLOAT32U_INIT_C(1,0x65613d,0), RTFLOAT32U_INIT_C(1,0x79a860,71), RTFLOAT32U_INIT_C(1,0x79a860,71) }, /* #173/2/0/0/u0x20 = #17773 */
    { 0x00df84, 0x00dfa6, RTFLOAT32U_INIT_C(1,0x65613d,0), RTFLOAT32U_INIT_C(1,0x79a860,71), RTFLOAT32U_INIT_C(1,0x79a860,71) }, /* #173/2/0/f/m = #17774 */
    { 0x00c004, 0x00c026, RTFLOAT32U_INIT_C(1,0x65613d,0), RTFLOAT32U_INIT_C(1,0x79a860,71), RTFLOAT32U_INIT_C(1,0x79a860,71) }, /* #173/2/0/f/u = #17775 */
    { 0x00c026, 0x00c026, RTFLOAT32U_INIT_C(1,0x65613d,0), RTFLOAT32U_INIT_C(1,0x79a860,71), RTFLOAT32U_INIT_C(1,0x79a860,71) }, /* #173/2/0/f/u = #17776 */
    { 0x00d226, 0x00d226, RTFLOAT32U_INIT_C(1,0x65613d,0), RTFLOAT32U_INIT_C(1,0x79a860,71), RTFLOAT32U_INIT_C(1,0x79a860,71) }, /* #173/2/0/f/u0x2 = #17777 */
    { 0x00d126, 0x00d126, RTFLOAT32U_INIT_C(1,0x65613d,0), RTFLOAT32U_INIT_C(1,0x79a860,71), RTFLOAT32U_INIT_C(1,0x79a860,71) }, /* #173/2/0/f/u0x4 = #17778 */
    { 0x00c326, 0x00c326, RTFLOAT32U_INIT_C(1,0x65613d,0), RTFLOAT32U_INIT_C(1,0x79a860,71), RTFLOAT32U_INIT_C(1,0x79a860,71) }, /* #173/2/0/f/u0x20 = #17779 */
    { 0x005fc4, 0x005fc4, RTFLOAT32U_INIT_C(1,0x65613d,0), RTFLOAT32U_INIT_C(1,0x79a860,71), RTFLOAT32U_INIT_C(1,0x79a860,71) }, /* #173/2/d/0/m = #17780 */
    { 0x004044, 0x004044, RTFLOAT32U_INIT_C(1,0x65613d,0), RTFLOAT32U_INIT_C(1,0x79a860,71), RTFLOAT32U_INIT_C(1,0x79a860,71) }, /* #173/2/d/0/u = #17781 */
    { 0x004044, 0x004044, RTFLOAT32U_INIT_C(1,0x65613d,0), RTFLOAT32U_INIT_C(1,0x79a860,71), RTFLOAT32U_INIT_C(1,0x79a860,71) }, /* #173/2/d/0/u = #17782 */
    { 0x00dfc4, 0x00dfc4, RTFLOAT32U_INIT_C(1,0x65613d,0), RTFLOAT32U_INIT_C(1,0x79a860,71), RTFLOAT32U_INIT_C(1,0x79a860,71) }, /* #173/2/d/f/m = #17783 */
    { 0x00c044, 0x00c044, RTFLOAT32U_INIT_C(1,0x65613d,0), RTFLOAT32U_INIT_C(1,0x79a860,71), RTFLOAT32U_INIT_C(1,0x79a860,71) }, /* #173/2/d/f/u = #17784 */
    { 0x00c044, 0x00c044, RTFLOAT32U_INIT_C(1,0x65613d,0), RTFLOAT32U_INIT_C(1,0x79a860,71), RTFLOAT32U_INIT_C(1,0x79a860,71) }, /* #173/2/d/f/u = #17785 */
    { 0x007f84, 0x007fa6, RTFLOAT32U_INIT_C(1,0x65613d,0), RTFLOAT32U_INIT_C(1,0x79a860,71), RTFLOAT32U_INIT_C(1,0x79a860,71) }, /* #173/3/0/0/m = #17786 */
    { 0x006004, 0x006026, RTFLOAT32U_INIT_C(1,0x65613d,0), RTFLOAT32U_INIT_C(1,0x79a860,71), RTFLOAT32U_INIT_C(1,0x79a860,71) }, /* #173/3/0/0/u = #17787 */
    { 0x006026, 0x006026, RTFLOAT32U_INIT_C(1,0x65613d,0), RTFLOAT32U_INIT_C(1,0x79a860,71), RTFLOAT32U_INIT_C(1,0x79a860,71) }, /* #173/3/0/0/u = #17788 */
    { 0x007226, 0x007226, RTFLOAT32U_INIT_C(1,0x65613d,0), RTFLOAT32U_INIT_C(1,0x79a860,71), RTFLOAT32U_INIT_C(1,0x79a860,71) }, /* #173/3/0/0/u0x2 = #17789 */
    { 0x007126, 0x007126, RTFLOAT32U_INIT_C(1,0x65613d,0), RTFLOAT32U_INIT_C(1,0x79a860,71), RTFLOAT32U_INIT_C(1,0x79a860,71) }, /* #173/3/0/0/u0x4 = #17790 */
    { 0x006326, 0x006326, RTFLOAT32U_INIT_C(1,0x65613d,0), RTFLOAT32U_INIT_C(1,0x79a860,71), RTFLOAT32U_INIT_C(1,0x79a860,71) }, /* #173/3/0/0/u0x20 = #17791 */
    { 0x00ff84, 0x00ffa6, RTFLOAT32U_INIT_C(1,0x65613d,0), RTFLOAT32U_INIT_C(1,0x79a860,71), RTFLOAT32U_INIT_C(1,0x79a860,71) }, /* #173/3/0/f/m = #17792 */
    { 0x00e004, 0x00e026, RTFLOAT32U_INIT_C(1,0x65613d,0), RTFLOAT32U_INIT_C(1,0x79a860,71), RTFLOAT32U_INIT_C(1,0x79a860,71) }, /* #173/3/0/f/u = #17793 */
    { 0x00e026, 0x00e026, RTFLOAT32U_INIT_C(1,0x65613d,0), RTFLOAT32U_INIT_C(1,0x79a860,71), RTFLOAT32U_INIT_C(1,0x79a860,71) }, /* #173/3/0/f/u = #17794 */
    { 0x00f226, 0x00f226, RTFLOAT32U_INIT_C(1,0x65613d,0), RTFLOAT32U_INIT_C(1,0x79a860,71), RTFLOAT32U_INIT_C(1,0x79a860,71) }, /* #173/3/0/f/u0x2 = #17795 */
    { 0x00f126, 0x00f126, RTFLOAT32U_INIT_C(1,0x65613d,0), RTFLOAT32U_INIT_C(1,0x79a860,71), RTFLOAT32U_INIT_C(1,0x79a860,71) }, /* #173/3/0/f/u0x4 = #17796 */
    { 0x00e326, 0x00e326, RTFLOAT32U_INIT_C(1,0x65613d,0), RTFLOAT32U_INIT_C(1,0x79a860,71), RTFLOAT32U_INIT_C(1,0x79a860,71) }, /* #173/3/0/f/u0x20 = #17797 */
    { 0x007fc4, 0x007fc4, RTFLOAT32U_INIT_C(1,0x65613d,0), RTFLOAT32U_INIT_C(1,0x79a860,71), RTFLOAT32U_INIT_C(1,0x79a860,71) }, /* #173/3/d/0/m = #17798 */
    { 0x006044, 0x006044, RTFLOAT32U_INIT_C(1,0x65613d,0), RTFLOAT32U_INIT_C(1,0x79a860,71), RTFLOAT32U_INIT_C(1,0x79a860,71) }, /* #173/3/d/0/u = #17799 */
    { 0x006044, 0x006044, RTFLOAT32U_INIT_C(1,0x65613d,0), RTFLOAT32U_INIT_C(1,0x79a860,71), RTFLOAT32U_INIT_C(1,0x79a860,71) }, /* #173/3/d/0/u = #17800 */
    { 0x00ffc4, 0x00ffc4, RTFLOAT32U_INIT_C(1,0x65613d,0), RTFLOAT32U_INIT_C(1,0x79a860,71), RTFLOAT32U_INIT_C(1,0x79a860,71) }, /* #173/3/d/f/m = #17801 */
    { 0x00e044, 0x00e044, RTFLOAT32U_INIT_C(1,0x65613d,0), RTFLOAT32U_INIT_C(1,0x79a860,71), RTFLOAT32U_INIT_C(1,0x79a860,71) }, /* #173/3/d/f/u = #17802 */
    { 0x00e044, 0x00e044, RTFLOAT32U_INIT_C(1,0x65613d,0), RTFLOAT32U_INIT_C(1,0x79a860,71), RTFLOAT32U_INIT_C(1,0x79a860,71) }, /* #173/3/d/f/u = #17803 */
    { 0x001fb2, 0x001fb3, RTFLOAT32U_INIT_C(1,0x6,255), RTFLOAT32U_INIT_C(0,0x73670d,204), RTFLOAT32U_INIT_C(1,0x400006,255) }, /* #174/0/0/0/m = #17804 */
    { 0x000032, 0x000033, RTFLOAT32U_INIT_C(1,0x6,255), RTFLOAT32U_INIT_C(0,0x73670d,204), RTFLOAT32U_INIT_C(1,0x400006,255) }, /* #174/0/0/0/u = #17805 */
    { 0x000033, 0x000033, RTFLOAT32U_INIT_C(1,0x6,255), RTFLOAT32U_INIT_C(0,0x73670d,204), RTFLOAT32U_INIT_C(1,0x400006,255) }, /* #174/0/0/0/u = #17806 */
    { 0x001933, 0x001933, RTFLOAT32U_INIT_C(1,0x6,255), RTFLOAT32U_INIT_C(0,0x73670d,204), RTFLOAT32U_INIT_C(1,0x400006,255) }, /* #174/0/0/0/u0x1 = #17807 */
    { 0x0018b3, 0x0018b3, RTFLOAT32U_INIT_C(1,0x6,255), RTFLOAT32U_INIT_C(0,0x73670d,204), RTFLOAT32U_INIT_C(1,0x400006,255) }, /* #174/0/0/0/u0x2 = #17808 */
    { 0x0011b3, 0x0011b3, RTFLOAT32U_INIT_C(1,0x6,255), RTFLOAT32U_INIT_C(0,0x73670d,204), RTFLOAT32U_INIT_C(1,0x400006,255) }, /* #174/0/0/0/u0x10 = #17809 */
    { 0x0009b3, 0x0009b3, RTFLOAT32U_INIT_C(1,0x6,255), RTFLOAT32U_INIT_C(0,0x73670d,204), RTFLOAT32U_INIT_C(1,0x400006,255) }, /* #174/0/0/0/u0x20 = #17810 */
    { 0x009fb2, 0x009fb3, RTFLOAT32U_INIT_C(1,0x6,255), RTFLOAT32U_INIT_C(0,0x73670d,204), RTFLOAT32U_INIT_C(1,0x400006,255) }, /* #174/0/0/f/m = #17811 */
    { 0x008032, 0x008033, RTFLOAT32U_INIT_C(1,0x6,255), RTFLOAT32U_INIT_C(0,0x73670d,204), RTFLOAT32U_INIT_C(1,0x400006,255) }, /* #174/0/0/f/u = #17812 */
    { 0x008033, 0x008033, RTFLOAT32U_INIT_C(1,0x6,255), RTFLOAT32U_INIT_C(0,0x73670d,204), RTFLOAT32U_INIT_C(1,0x400006,255) }, /* #174/0/0/f/u = #17813 */
    { 0x009933, 0x009933, RTFLOAT32U_INIT_C(1,0x6,255), RTFLOAT32U_INIT_C(0,0x73670d,204), RTFLOAT32U_INIT_C(1,0x400006,255) }, /* #174/0/0/f/u0x1 = #17814 */
    { 0x0098b3, 0x0098b3, RTFLOAT32U_INIT_C(1,0x6,255), RTFLOAT32U_INIT_C(0,0x73670d,204), RTFLOAT32U_INIT_C(1,0x400006,255) }, /* #174/0/0/f/u0x2 = #17815 */
    { 0x0091b3, 0x0091b3, RTFLOAT32U_INIT_C(1,0x6,255), RTFLOAT32U_INIT_C(0,0x73670d,204), RTFLOAT32U_INIT_C(1,0x400006,255) }, /* #174/0/0/f/u0x10 = #17816 */
    { 0x0089b3, 0x0089b3, RTFLOAT32U_INIT_C(1,0x6,255), RTFLOAT32U_INIT_C(0,0x73670d,204), RTFLOAT32U_INIT_C(1,0x400006,255) }, /* #174/0/0/f/u0x20 = #17817 */
    { 0x001ff2, 0x001ff3, RTFLOAT32U_INIT_C(1,0x6,255), RTFLOAT32U_INIT_C(0,0x73670d,204), RTFLOAT32U_INIT_C(1,0x400006,255) }, /* #174/0/d/0/m = #17818 */
    { 0x000072, 0x000073, RTFLOAT32U_INIT_C(1,0x6,255), RTFLOAT32U_INIT_C(0,0x73670d,204), RTFLOAT32U_INIT_C(1,0x400006,255) }, /* #174/0/d/0/u = #17819 */
    { 0x000073, 0x000073, RTFLOAT32U_INIT_C(1,0x6,255), RTFLOAT32U_INIT_C(0,0x73670d,204), RTFLOAT32U_INIT_C(1,0x400006,255) }, /* #174/0/d/0/u = #17820 */
    { 0x001973, 0x001973, RTFLOAT32U_INIT_C(1,0x6,255), RTFLOAT32U_INIT_C(0,0x73670d,204), RTFLOAT32U_INIT_C(1,0x400006,255) }, /* #174/0/d/0/u0x1 = #17821 */
    { 0x0018f3, 0x0018f3, RTFLOAT32U_INIT_C(1,0x6,255), RTFLOAT32U_INIT_C(0,0x73670d,204), RTFLOAT32U_INIT_C(1,0x400006,255) }, /* #174/0/d/0/u0x2 = #17822 */
    { 0x0011f3, 0x0011f3, RTFLOAT32U_INIT_C(1,0x6,255), RTFLOAT32U_INIT_C(0,0x73670d,204), RTFLOAT32U_INIT_C(1,0x400006,255) }, /* #174/0/d/0/u0x10 = #17823 */
    { 0x0009f3, 0x0009f3, RTFLOAT32U_INIT_C(1,0x6,255), RTFLOAT32U_INIT_C(0,0x73670d,204), RTFLOAT32U_INIT_C(1,0x400006,255) }, /* #174/0/d/0/u0x20 = #17824 */
    { 0x009ff2, 0x009ff3, RTFLOAT32U_INIT_C(1,0x6,255), RTFLOAT32U_INIT_C(0,0x73670d,204), RTFLOAT32U_INIT_C(1,0x400006,255) }, /* #174/0/d/f/m = #17825 */
    { 0x008072, 0x008073, RTFLOAT32U_INIT_C(1,0x6,255), RTFLOAT32U_INIT_C(0,0x73670d,204), RTFLOAT32U_INIT_C(1,0x400006,255) }, /* #174/0/d/f/u = #17826 */
    { 0x008073, 0x008073, RTFLOAT32U_INIT_C(1,0x6,255), RTFLOAT32U_INIT_C(0,0x73670d,204), RTFLOAT32U_INIT_C(1,0x400006,255) }, /* #174/0/d/f/u = #17827 */
    { 0x009973, 0x009973, RTFLOAT32U_INIT_C(1,0x6,255), RTFLOAT32U_INIT_C(0,0x73670d,204), RTFLOAT32U_INIT_C(1,0x400006,255) }, /* #174/0/d/f/u0x1 = #17828 */
    { 0x0098f3, 0x0098f3, RTFLOAT32U_INIT_C(1,0x6,255), RTFLOAT32U_INIT_C(0,0x73670d,204), RTFLOAT32U_INIT_C(1,0x400006,255) }, /* #174/0/d/f/u0x2 = #17829 */
    { 0x0091f3, 0x0091f3, RTFLOAT32U_INIT_C(1,0x6,255), RTFLOAT32U_INIT_C(0,0x73670d,204), RTFLOAT32U_INIT_C(1,0x400006,255) }, /* #174/0/d/f/u0x10 = #17830 */
    { 0x0089f3, 0x0089f3, RTFLOAT32U_INIT_C(1,0x6,255), RTFLOAT32U_INIT_C(0,0x73670d,204), RTFLOAT32U_INIT_C(1,0x400006,255) }, /* #174/0/d/f/u0x20 = #17831 */
    { 0x003fb2, 0x003fb3, RTFLOAT32U_INIT_C(1,0x6,255), RTFLOAT32U_INIT_C(0,0x73670d,204), RTFLOAT32U_INIT_C(1,0x400006,255) }, /* #174/1/0/0/m = #17832 */
    { 0x002032, 0x002033, RTFLOAT32U_INIT_C(1,0x6,255), RTFLOAT32U_INIT_C(0,0x73670d,204), RTFLOAT32U_INIT_C(1,0x400006,255) }, /* #174/1/0/0/u = #17833 */
    { 0x002033, 0x002033, RTFLOAT32U_INIT_C(1,0x6,255), RTFLOAT32U_INIT_C(0,0x73670d,204), RTFLOAT32U_INIT_C(1,0x400006,255) }, /* #174/1/0/0/u = #17834 */
    { 0x003933, 0x003933, RTFLOAT32U_INIT_C(1,0x6,255), RTFLOAT32U_INIT_C(0,0x73670d,204), RTFLOAT32U_INIT_C(1,0x400006,255) }, /* #174/1/0/0/u0x1 = #17835 */
    { 0x0038b3, 0x0038b3, RTFLOAT32U_INIT_C(1,0x6,255), RTFLOAT32U_INIT_C(0,0x73670d,204), RTFLOAT32U_INIT_C(1,0x400006,255) }, /* #174/1/0/0/u0x2 = #17836 */
    { 0x0031b3, 0x0031b3, RTFLOAT32U_INIT_C(1,0x6,255), RTFLOAT32U_INIT_C(0,0x73670d,204), RTFLOAT32U_INIT_C(1,0x400006,255) }, /* #174/1/0/0/u0x10 = #17837 */
    { 0x0029b3, 0x0029b3, RTFLOAT32U_INIT_C(1,0x6,255), RTFLOAT32U_INIT_C(0,0x73670d,204), RTFLOAT32U_INIT_C(1,0x400006,255) }, /* #174/1/0/0/u0x20 = #17838 */
    { 0x00bfb2, 0x00bfb3, RTFLOAT32U_INIT_C(1,0x6,255), RTFLOAT32U_INIT_C(0,0x73670d,204), RTFLOAT32U_INIT_C(1,0x400006,255) }, /* #174/1/0/f/m = #17839 */
    { 0x00a032, 0x00a033, RTFLOAT32U_INIT_C(1,0x6,255), RTFLOAT32U_INIT_C(0,0x73670d,204), RTFLOAT32U_INIT_C(1,0x400006,255) }, /* #174/1/0/f/u = #17840 */
    { 0x00a033, 0x00a033, RTFLOAT32U_INIT_C(1,0x6,255), RTFLOAT32U_INIT_C(0,0x73670d,204), RTFLOAT32U_INIT_C(1,0x400006,255) }, /* #174/1/0/f/u = #17841 */
    { 0x00b933, 0x00b933, RTFLOAT32U_INIT_C(1,0x6,255), RTFLOAT32U_INIT_C(0,0x73670d,204), RTFLOAT32U_INIT_C(1,0x400006,255) }, /* #174/1/0/f/u0x1 = #17842 */
    { 0x00b8b3, 0x00b8b3, RTFLOAT32U_INIT_C(1,0x6,255), RTFLOAT32U_INIT_C(0,0x73670d,204), RTFLOAT32U_INIT_C(1,0x400006,255) }, /* #174/1/0/f/u0x2 = #17843 */
    { 0x00b1b3, 0x00b1b3, RTFLOAT32U_INIT_C(1,0x6,255), RTFLOAT32U_INIT_C(0,0x73670d,204), RTFLOAT32U_INIT_C(1,0x400006,255) }, /* #174/1/0/f/u0x10 = #17844 */
    { 0x00a9b3, 0x00a9b3, RTFLOAT32U_INIT_C(1,0x6,255), RTFLOAT32U_INIT_C(0,0x73670d,204), RTFLOAT32U_INIT_C(1,0x400006,255) }, /* #174/1/0/f/u0x20 = #17845 */
    { 0x003ff2, 0x003ff3, RTFLOAT32U_INIT_C(1,0x6,255), RTFLOAT32U_INIT_C(0,0x73670d,204), RTFLOAT32U_INIT_C(1,0x400006,255) }, /* #174/1/d/0/m = #17846 */
    { 0x002072, 0x002073, RTFLOAT32U_INIT_C(1,0x6,255), RTFLOAT32U_INIT_C(0,0x73670d,204), RTFLOAT32U_INIT_C(1,0x400006,255) }, /* #174/1/d/0/u = #17847 */
    { 0x002073, 0x002073, RTFLOAT32U_INIT_C(1,0x6,255), RTFLOAT32U_INIT_C(0,0x73670d,204), RTFLOAT32U_INIT_C(1,0x400006,255) }, /* #174/1/d/0/u = #17848 */
    { 0x003973, 0x003973, RTFLOAT32U_INIT_C(1,0x6,255), RTFLOAT32U_INIT_C(0,0x73670d,204), RTFLOAT32U_INIT_C(1,0x400006,255) }, /* #174/1/d/0/u0x1 = #17849 */
    { 0x0038f3, 0x0038f3, RTFLOAT32U_INIT_C(1,0x6,255), RTFLOAT32U_INIT_C(0,0x73670d,204), RTFLOAT32U_INIT_C(1,0x400006,255) }, /* #174/1/d/0/u0x2 = #17850 */
    { 0x0031f3, 0x0031f3, RTFLOAT32U_INIT_C(1,0x6,255), RTFLOAT32U_INIT_C(0,0x73670d,204), RTFLOAT32U_INIT_C(1,0x400006,255) }, /* #174/1/d/0/u0x10 = #17851 */
    { 0x0029f3, 0x0029f3, RTFLOAT32U_INIT_C(1,0x6,255), RTFLOAT32U_INIT_C(0,0x73670d,204), RTFLOAT32U_INIT_C(1,0x400006,255) }, /* #174/1/d/0/u0x20 = #17852 */
    { 0x00bff2, 0x00bff3, RTFLOAT32U_INIT_C(1,0x6,255), RTFLOAT32U_INIT_C(0,0x73670d,204), RTFLOAT32U_INIT_C(1,0x400006,255) }, /* #174/1/d/f/m = #17853 */
    { 0x00a072, 0x00a073, RTFLOAT32U_INIT_C(1,0x6,255), RTFLOAT32U_INIT_C(0,0x73670d,204), RTFLOAT32U_INIT_C(1,0x400006,255) }, /* #174/1/d/f/u = #17854 */
    { 0x00a073, 0x00a073, RTFLOAT32U_INIT_C(1,0x6,255), RTFLOAT32U_INIT_C(0,0x73670d,204), RTFLOAT32U_INIT_C(1,0x400006,255) }, /* #174/1/d/f/u = #17855 */
    { 0x00b973, 0x00b973, RTFLOAT32U_INIT_C(1,0x6,255), RTFLOAT32U_INIT_C(0,0x73670d,204), RTFLOAT32U_INIT_C(1,0x400006,255) }, /* #174/1/d/f/u0x1 = #17856 */
    { 0x00b8f3, 0x00b8f3, RTFLOAT32U_INIT_C(1,0x6,255), RTFLOAT32U_INIT_C(0,0x73670d,204), RTFLOAT32U_INIT_C(1,0x400006,255) }, /* #174/1/d/f/u0x2 = #17857 */
    { 0x00b1f3, 0x00b1f3, RTFLOAT32U_INIT_C(1,0x6,255), RTFLOAT32U_INIT_C(0,0x73670d,204), RTFLOAT32U_INIT_C(1,0x400006,255) }, /* #174/1/d/f/u0x10 = #17858 */
    { 0x00a9f3, 0x00a9f3, RTFLOAT32U_INIT_C(1,0x6,255), RTFLOAT32U_INIT_C(0,0x73670d,204), RTFLOAT32U_INIT_C(1,0x400006,255) }, /* #174/1/d/f/u0x20 = #17859 */
    { 0x005fb2, 0x005fb3, RTFLOAT32U_INIT_C(1,0x6,255), RTFLOAT32U_INIT_C(0,0x73670d,204), RTFLOAT32U_INIT_C(1,0x400006,255) }, /* #174/2/0/0/m = #17860 */
    { 0x004032, 0x004033, RTFLOAT32U_INIT_C(1,0x6,255), RTFLOAT32U_INIT_C(0,0x73670d,204), RTFLOAT32U_INIT_C(1,0x400006,255) }, /* #174/2/0/0/u = #17861 */
    { 0x004033, 0x004033, RTFLOAT32U_INIT_C(1,0x6,255), RTFLOAT32U_INIT_C(0,0x73670d,204), RTFLOAT32U_INIT_C(1,0x400006,255) }, /* #174/2/0/0/u = #17862 */
    { 0x005933, 0x005933, RTFLOAT32U_INIT_C(1,0x6,255), RTFLOAT32U_INIT_C(0,0x73670d,204), RTFLOAT32U_INIT_C(1,0x400006,255) }, /* #174/2/0/0/u0x1 = #17863 */
    { 0x0058b3, 0x0058b3, RTFLOAT32U_INIT_C(1,0x6,255), RTFLOAT32U_INIT_C(0,0x73670d,204), RTFLOAT32U_INIT_C(1,0x400006,255) }, /* #174/2/0/0/u0x2 = #17864 */
    { 0x0051b3, 0x0051b3, RTFLOAT32U_INIT_C(1,0x6,255), RTFLOAT32U_INIT_C(0,0x73670d,204), RTFLOAT32U_INIT_C(1,0x400006,255) }, /* #174/2/0/0/u0x10 = #17865 */
    { 0x0049b3, 0x0049b3, RTFLOAT32U_INIT_C(1,0x6,255), RTFLOAT32U_INIT_C(0,0x73670d,204), RTFLOAT32U_INIT_C(1,0x400006,255) }, /* #174/2/0/0/u0x20 = #17866 */
    { 0x00dfb2, 0x00dfb3, RTFLOAT32U_INIT_C(1,0x6,255), RTFLOAT32U_INIT_C(0,0x73670d,204), RTFLOAT32U_INIT_C(1,0x400006,255) }, /* #174/2/0/f/m = #17867 */
    { 0x00c032, 0x00c033, RTFLOAT32U_INIT_C(1,0x6,255), RTFLOAT32U_INIT_C(0,0x73670d,204), RTFLOAT32U_INIT_C(1,0x400006,255) }, /* #174/2/0/f/u = #17868 */
    { 0x00c033, 0x00c033, RTFLOAT32U_INIT_C(1,0x6,255), RTFLOAT32U_INIT_C(0,0x73670d,204), RTFLOAT32U_INIT_C(1,0x400006,255) }, /* #174/2/0/f/u = #17869 */
    { 0x00d933, 0x00d933, RTFLOAT32U_INIT_C(1,0x6,255), RTFLOAT32U_INIT_C(0,0x73670d,204), RTFLOAT32U_INIT_C(1,0x400006,255) }, /* #174/2/0/f/u0x1 = #17870 */
    { 0x00d8b3, 0x00d8b3, RTFLOAT32U_INIT_C(1,0x6,255), RTFLOAT32U_INIT_C(0,0x73670d,204), RTFLOAT32U_INIT_C(1,0x400006,255) }, /* #174/2/0/f/u0x2 = #17871 */
    { 0x00d1b3, 0x00d1b3, RTFLOAT32U_INIT_C(1,0x6,255), RTFLOAT32U_INIT_C(0,0x73670d,204), RTFLOAT32U_INIT_C(1,0x400006,255) }, /* #174/2/0/f/u0x10 = #17872 */
    { 0x00c9b3, 0x00c9b3, RTFLOAT32U_INIT_C(1,0x6,255), RTFLOAT32U_INIT_C(0,0x73670d,204), RTFLOAT32U_INIT_C(1,0x400006,255) }, /* #174/2/0/f/u0x20 = #17873 */
    { 0x005ff2, 0x005ff3, RTFLOAT32U_INIT_C(1,0x6,255), RTFLOAT32U_INIT_C(0,0x73670d,204), RTFLOAT32U_INIT_C(1,0x400006,255) }, /* #174/2/d/0/m = #17874 */
    { 0x004072, 0x004073, RTFLOAT32U_INIT_C(1,0x6,255), RTFLOAT32U_INIT_C(0,0x73670d,204), RTFLOAT32U_INIT_C(1,0x400006,255) }, /* #174/2/d/0/u = #17875 */
    { 0x004073, 0x004073, RTFLOAT32U_INIT_C(1,0x6,255), RTFLOAT32U_INIT_C(0,0x73670d,204), RTFLOAT32U_INIT_C(1,0x400006,255) }, /* #174/2/d/0/u = #17876 */
    { 0x005973, 0x005973, RTFLOAT32U_INIT_C(1,0x6,255), RTFLOAT32U_INIT_C(0,0x73670d,204), RTFLOAT32U_INIT_C(1,0x400006,255) }, /* #174/2/d/0/u0x1 = #17877 */
    { 0x0058f3, 0x0058f3, RTFLOAT32U_INIT_C(1,0x6,255), RTFLOAT32U_INIT_C(0,0x73670d,204), RTFLOAT32U_INIT_C(1,0x400006,255) }, /* #174/2/d/0/u0x2 = #17878 */
    { 0x0051f3, 0x0051f3, RTFLOAT32U_INIT_C(1,0x6,255), RTFLOAT32U_INIT_C(0,0x73670d,204), RTFLOAT32U_INIT_C(1,0x400006,255) }, /* #174/2/d/0/u0x10 = #17879 */
    { 0x0049f3, 0x0049f3, RTFLOAT32U_INIT_C(1,0x6,255), RTFLOAT32U_INIT_C(0,0x73670d,204), RTFLOAT32U_INIT_C(1,0x400006,255) }, /* #174/2/d/0/u0x20 = #17880 */
    { 0x00dff2, 0x00dff3, RTFLOAT32U_INIT_C(1,0x6,255), RTFLOAT32U_INIT_C(0,0x73670d,204), RTFLOAT32U_INIT_C(1,0x400006,255) }, /* #174/2/d/f/m = #17881 */
    { 0x00c072, 0x00c073, RTFLOAT32U_INIT_C(1,0x6,255), RTFLOAT32U_INIT_C(0,0x73670d,204), RTFLOAT32U_INIT_C(1,0x400006,255) }, /* #174/2/d/f/u = #17882 */
    { 0x00c073, 0x00c073, RTFLOAT32U_INIT_C(1,0x6,255), RTFLOAT32U_INIT_C(0,0x73670d,204), RTFLOAT32U_INIT_C(1,0x400006,255) }, /* #174/2/d/f/u = #17883 */
    { 0x00d973, 0x00d973, RTFLOAT32U_INIT_C(1,0x6,255), RTFLOAT32U_INIT_C(0,0x73670d,204), RTFLOAT32U_INIT_C(1,0x400006,255) }, /* #174/2/d/f/u0x1 = #17884 */
    { 0x00d8f3, 0x00d8f3, RTFLOAT32U_INIT_C(1,0x6,255), RTFLOAT32U_INIT_C(0,0x73670d,204), RTFLOAT32U_INIT_C(1,0x400006,255) }, /* #174/2/d/f/u0x2 = #17885 */
    { 0x00d1f3, 0x00d1f3, RTFLOAT32U_INIT_C(1,0x6,255), RTFLOAT32U_INIT_C(0,0x73670d,204), RTFLOAT32U_INIT_C(1,0x400006,255) }, /* #174/2/d/f/u0x10 = #17886 */
    { 0x00c9f3, 0x00c9f3, RTFLOAT32U_INIT_C(1,0x6,255), RTFLOAT32U_INIT_C(0,0x73670d,204), RTFLOAT32U_INIT_C(1,0x400006,255) }, /* #174/2/d/f/u0x20 = #17887 */
    { 0x007fb2, 0x007fb3, RTFLOAT32U_INIT_C(1,0x6,255), RTFLOAT32U_INIT_C(0,0x73670d,204), RTFLOAT32U_INIT_C(1,0x400006,255) }, /* #174/3/0/0/m = #17888 */
    { 0x006032, 0x006033, RTFLOAT32U_INIT_C(1,0x6,255), RTFLOAT32U_INIT_C(0,0x73670d,204), RTFLOAT32U_INIT_C(1,0x400006,255) }, /* #174/3/0/0/u = #17889 */
    { 0x006033, 0x006033, RTFLOAT32U_INIT_C(1,0x6,255), RTFLOAT32U_INIT_C(0,0x73670d,204), RTFLOAT32U_INIT_C(1,0x400006,255) }, /* #174/3/0/0/u = #17890 */
    { 0x007933, 0x007933, RTFLOAT32U_INIT_C(1,0x6,255), RTFLOAT32U_INIT_C(0,0x73670d,204), RTFLOAT32U_INIT_C(1,0x400006,255) }, /* #174/3/0/0/u0x1 = #17891 */
    { 0x0078b3, 0x0078b3, RTFLOAT32U_INIT_C(1,0x6,255), RTFLOAT32U_INIT_C(0,0x73670d,204), RTFLOAT32U_INIT_C(1,0x400006,255) }, /* #174/3/0/0/u0x2 = #17892 */
    { 0x0071b3, 0x0071b3, RTFLOAT32U_INIT_C(1,0x6,255), RTFLOAT32U_INIT_C(0,0x73670d,204), RTFLOAT32U_INIT_C(1,0x400006,255) }, /* #174/3/0/0/u0x10 = #17893 */
    { 0x0069b3, 0x0069b3, RTFLOAT32U_INIT_C(1,0x6,255), RTFLOAT32U_INIT_C(0,0x73670d,204), RTFLOAT32U_INIT_C(1,0x400006,255) }, /* #174/3/0/0/u0x20 = #17894 */
    { 0x00ffb2, 0x00ffb3, RTFLOAT32U_INIT_C(1,0x6,255), RTFLOAT32U_INIT_C(0,0x73670d,204), RTFLOAT32U_INIT_C(1,0x400006,255) }, /* #174/3/0/f/m = #17895 */
    { 0x00e032, 0x00e033, RTFLOAT32U_INIT_C(1,0x6,255), RTFLOAT32U_INIT_C(0,0x73670d,204), RTFLOAT32U_INIT_C(1,0x400006,255) }, /* #174/3/0/f/u = #17896 */
    { 0x00e033, 0x00e033, RTFLOAT32U_INIT_C(1,0x6,255), RTFLOAT32U_INIT_C(0,0x73670d,204), RTFLOAT32U_INIT_C(1,0x400006,255) }, /* #174/3/0/f/u = #17897 */
    { 0x00f933, 0x00f933, RTFLOAT32U_INIT_C(1,0x6,255), RTFLOAT32U_INIT_C(0,0x73670d,204), RTFLOAT32U_INIT_C(1,0x400006,255) }, /* #174/3/0/f/u0x1 = #17898 */
    { 0x00f8b3, 0x00f8b3, RTFLOAT32U_INIT_C(1,0x6,255), RTFLOAT32U_INIT_C(0,0x73670d,204), RTFLOAT32U_INIT_C(1,0x400006,255) }, /* #174/3/0/f/u0x2 = #17899 */
    { 0x00f1b3, 0x00f1b3, RTFLOAT32U_INIT_C(1,0x6,255), RTFLOAT32U_INIT_C(0,0x73670d,204), RTFLOAT32U_INIT_C(1,0x400006,255) }, /* #174/3/0/f/u0x10 = #17900 */
    { 0x00e9b3, 0x00e9b3, RTFLOAT32U_INIT_C(1,0x6,255), RTFLOAT32U_INIT_C(0,0x73670d,204), RTFLOAT32U_INIT_C(1,0x400006,255) }, /* #174/3/0/f/u0x20 = #17901 */
    { 0x007ff2, 0x007ff3, RTFLOAT32U_INIT_C(1,0x6,255), RTFLOAT32U_INIT_C(0,0x73670d,204), RTFLOAT32U_INIT_C(1,0x400006,255) }, /* #174/3/d/0/m = #17902 */
    { 0x006072, 0x006073, RTFLOAT32U_INIT_C(1,0x6,255), RTFLOAT32U_INIT_C(0,0x73670d,204), RTFLOAT32U_INIT_C(1,0x400006,255) }, /* #174/3/d/0/u = #17903 */
    { 0x006073, 0x006073, RTFLOAT32U_INIT_C(1,0x6,255), RTFLOAT32U_INIT_C(0,0x73670d,204), RTFLOAT32U_INIT_C(1,0x400006,255) }, /* #174/3/d/0/u = #17904 */
    { 0x007973, 0x007973, RTFLOAT32U_INIT_C(1,0x6,255), RTFLOAT32U_INIT_C(0,0x73670d,204), RTFLOAT32U_INIT_C(1,0x400006,255) }, /* #174/3/d/0/u0x1 = #17905 */
    { 0x0078f3, 0x0078f3, RTFLOAT32U_INIT_C(1,0x6,255), RTFLOAT32U_INIT_C(0,0x73670d,204), RTFLOAT32U_INIT_C(1,0x400006,255) }, /* #174/3/d/0/u0x2 = #17906 */
    { 0x0071f3, 0x0071f3, RTFLOAT32U_INIT_C(1,0x6,255), RTFLOAT32U_INIT_C(0,0x73670d,204), RTFLOAT32U_INIT_C(1,0x400006,255) }, /* #174/3/d/0/u0x10 = #17907 */
    { 0x0069f3, 0x0069f3, RTFLOAT32U_INIT_C(1,0x6,255), RTFLOAT32U_INIT_C(0,0x73670d,204), RTFLOAT32U_INIT_C(1,0x400006,255) }, /* #174/3/d/0/u0x20 = #17908 */
    { 0x00fff2, 0x00fff3, RTFLOAT32U_INIT_C(1,0x6,255), RTFLOAT32U_INIT_C(0,0x73670d,204), RTFLOAT32U_INIT_C(1,0x400006,255) }, /* #174/3/d/f/m = #17909 */
    { 0x00e072, 0x00e073, RTFLOAT32U_INIT_C(1,0x6,255), RTFLOAT32U_INIT_C(0,0x73670d,204), RTFLOAT32U_INIT_C(1,0x400006,255) }, /* #174/3/d/f/u = #17910 */
    { 0x00e073, 0x00e073, RTFLOAT32U_INIT_C(1,0x6,255), RTFLOAT32U_INIT_C(0,0x73670d,204), RTFLOAT32U_INIT_C(1,0x400006,255) }, /* #174/3/d/f/u = #17911 */
    { 0x00f973, 0x00f973, RTFLOAT32U_INIT_C(1,0x6,255), RTFLOAT32U_INIT_C(0,0x73670d,204), RTFLOAT32U_INIT_C(1,0x400006,255) }, /* #174/3/d/f/u0x1 = #17912 */
    { 0x00f8f3, 0x00f8f3, RTFLOAT32U_INIT_C(1,0x6,255), RTFLOAT32U_INIT_C(0,0x73670d,204), RTFLOAT32U_INIT_C(1,0x400006,255) }, /* #174/3/d/f/u0x2 = #17913 */
    { 0x00f1f3, 0x00f1f3, RTFLOAT32U_INIT_C(1,0x6,255), RTFLOAT32U_INIT_C(0,0x73670d,204), RTFLOAT32U_INIT_C(1,0x400006,255) }, /* #174/3/d/f/u0x10 = #17914 */
    { 0x00e9f3, 0x00e9f3, RTFLOAT32U_INIT_C(1,0x6,255), RTFLOAT32U_INIT_C(0,0x73670d,204), RTFLOAT32U_INIT_C(1,0x400006,255) }, /* #174/3/d/f/u0x20 = #17915 */
    { 0x001f83, 0x001f83, RTFLOAT32U_INIT_C(0,0x3a508d,255), RTFLOAT32U_INIT_C(1,0x5f9eda,86), RTFLOAT32U_INIT_C(0,0x7a508d,255) }, /* #175/0/0/0/m = #17916 */
    { 0x000003, 0x000003, RTFLOAT32U_INIT_C(0,0x3a508d,255), RTFLOAT32U_INIT_C(1,0x5f9eda,86), RTFLOAT32U_INIT_C(0,0x7a508d,255) }, /* #175/0/0/0/u = #17917 */
    { 0x000003, 0x000003, RTFLOAT32U_INIT_C(0,0x3a508d,255), RTFLOAT32U_INIT_C(1,0x5f9eda,86), RTFLOAT32U_INIT_C(0,0x7a508d,255) }, /* #175/0/0/0/u = #17918 */
    { 0x000103, 0x000103, RTFLOAT32U_INIT_C(0,0x3a508d,255), RTFLOAT32U_INIT_C(1,0x5f9eda,86), RTFLOAT32U_INIT_C(0,0x7a508d,255) }, /* #175/0/0/0/u0x1 = #17919 */
    { 0x000083, 0x000083, RTFLOAT32U_INIT_C(0,0x3a508d,255), RTFLOAT32U_INIT_C(1,0x5f9eda,86), RTFLOAT32U_INIT_C(0,0x7a508d,255) }, /* #175/0/0/0/u0x2 = #17920 */
    { 0x009f83, 0x009f83, RTFLOAT32U_INIT_C(0,0x3a508d,255), RTFLOAT32U_INIT_C(1,0x5f9eda,86), RTFLOAT32U_INIT_C(0,0x7a508d,255) }, /* #175/0/0/f/m = #17921 */
    { 0x008003, 0x008003, RTFLOAT32U_INIT_C(0,0x3a508d,255), RTFLOAT32U_INIT_C(1,0x5f9eda,86), RTFLOAT32U_INIT_C(0,0x7a508d,255) }, /* #175/0/0/f/u = #17922 */
    { 0x008003, 0x008003, RTFLOAT32U_INIT_C(0,0x3a508d,255), RTFLOAT32U_INIT_C(1,0x5f9eda,86), RTFLOAT32U_INIT_C(0,0x7a508d,255) }, /* #175/0/0/f/u = #17923 */
    { 0x008103, 0x008103, RTFLOAT32U_INIT_C(0,0x3a508d,255), RTFLOAT32U_INIT_C(1,0x5f9eda,86), RTFLOAT32U_INIT_C(0,0x7a508d,255) }, /* #175/0/0/f/u0x1 = #17924 */
    { 0x008083, 0x008083, RTFLOAT32U_INIT_C(0,0x3a508d,255), RTFLOAT32U_INIT_C(1,0x5f9eda,86), RTFLOAT32U_INIT_C(0,0x7a508d,255) }, /* #175/0/0/f/u0x2 = #17925 */
    { 0x001fc3, 0x001fc3, RTFLOAT32U_INIT_C(0,0x3a508d,255), RTFLOAT32U_INIT_C(1,0x5f9eda,86), RTFLOAT32U_INIT_C(0,0x7a508d,255) }, /* #175/0/d/0/m = #17926 */
    { 0x000043, 0x000043, RTFLOAT32U_INIT_C(0,0x3a508d,255), RTFLOAT32U_INIT_C(1,0x5f9eda,86), RTFLOAT32U_INIT_C(0,0x7a508d,255) }, /* #175/0/d/0/u = #17927 */
    { 0x000043, 0x000043, RTFLOAT32U_INIT_C(0,0x3a508d,255), RTFLOAT32U_INIT_C(1,0x5f9eda,86), RTFLOAT32U_INIT_C(0,0x7a508d,255) }, /* #175/0/d/0/u = #17928 */
    { 0x000143, 0x000143, RTFLOAT32U_INIT_C(0,0x3a508d,255), RTFLOAT32U_INIT_C(1,0x5f9eda,86), RTFLOAT32U_INIT_C(0,0x7a508d,255) }, /* #175/0/d/0/u0x1 = #17929 */
    { 0x0000c3, 0x0000c3, RTFLOAT32U_INIT_C(0,0x3a508d,255), RTFLOAT32U_INIT_C(1,0x5f9eda,86), RTFLOAT32U_INIT_C(0,0x7a508d,255) }, /* #175/0/d/0/u0x2 = #17930 */
    { 0x009fc3, 0x009fc3, RTFLOAT32U_INIT_C(0,0x3a508d,255), RTFLOAT32U_INIT_C(1,0x5f9eda,86), RTFLOAT32U_INIT_C(0,0x7a508d,255) }, /* #175/0/d/f/m = #17931 */
    { 0x008043, 0x008043, RTFLOAT32U_INIT_C(0,0x3a508d,255), RTFLOAT32U_INIT_C(1,0x5f9eda,86), RTFLOAT32U_INIT_C(0,0x7a508d,255) }, /* #175/0/d/f/u = #17932 */
    { 0x008043, 0x008043, RTFLOAT32U_INIT_C(0,0x3a508d,255), RTFLOAT32U_INIT_C(1,0x5f9eda,86), RTFLOAT32U_INIT_C(0,0x7a508d,255) }, /* #175/0/d/f/u = #17933 */
    { 0x008143, 0x008143, RTFLOAT32U_INIT_C(0,0x3a508d,255), RTFLOAT32U_INIT_C(1,0x5f9eda,86), RTFLOAT32U_INIT_C(0,0x7a508d,255) }, /* #175/0/d/f/u0x1 = #17934 */
    { 0x0080c3, 0x0080c3, RTFLOAT32U_INIT_C(0,0x3a508d,255), RTFLOAT32U_INIT_C(1,0x5f9eda,86), RTFLOAT32U_INIT_C(0,0x7a508d,255) }, /* #175/0/d/f/u0x2 = #17935 */
    { 0x003f83, 0x003f83, RTFLOAT32U_INIT_C(0,0x3a508d,255), RTFLOAT32U_INIT_C(1,0x5f9eda,86), RTFLOAT32U_INIT_C(0,0x7a508d,255) }, /* #175/1/0/0/m = #17936 */
    { 0x002003, 0x002003, RTFLOAT32U_INIT_C(0,0x3a508d,255), RTFLOAT32U_INIT_C(1,0x5f9eda,86), RTFLOAT32U_INIT_C(0,0x7a508d,255) }, /* #175/1/0/0/u = #17937 */
    { 0x002003, 0x002003, RTFLOAT32U_INIT_C(0,0x3a508d,255), RTFLOAT32U_INIT_C(1,0x5f9eda,86), RTFLOAT32U_INIT_C(0,0x7a508d,255) }, /* #175/1/0/0/u = #17938 */
    { 0x002103, 0x002103, RTFLOAT32U_INIT_C(0,0x3a508d,255), RTFLOAT32U_INIT_C(1,0x5f9eda,86), RTFLOAT32U_INIT_C(0,0x7a508d,255) }, /* #175/1/0/0/u0x1 = #17939 */
    { 0x002083, 0x002083, RTFLOAT32U_INIT_C(0,0x3a508d,255), RTFLOAT32U_INIT_C(1,0x5f9eda,86), RTFLOAT32U_INIT_C(0,0x7a508d,255) }, /* #175/1/0/0/u0x2 = #17940 */
    { 0x00bf83, 0x00bf83, RTFLOAT32U_INIT_C(0,0x3a508d,255), RTFLOAT32U_INIT_C(1,0x5f9eda,86), RTFLOAT32U_INIT_C(0,0x7a508d,255) }, /* #175/1/0/f/m = #17941 */
    { 0x00a003, 0x00a003, RTFLOAT32U_INIT_C(0,0x3a508d,255), RTFLOAT32U_INIT_C(1,0x5f9eda,86), RTFLOAT32U_INIT_C(0,0x7a508d,255) }, /* #175/1/0/f/u = #17942 */
    { 0x00a003, 0x00a003, RTFLOAT32U_INIT_C(0,0x3a508d,255), RTFLOAT32U_INIT_C(1,0x5f9eda,86), RTFLOAT32U_INIT_C(0,0x7a508d,255) }, /* #175/1/0/f/u = #17943 */
    { 0x00a103, 0x00a103, RTFLOAT32U_INIT_C(0,0x3a508d,255), RTFLOAT32U_INIT_C(1,0x5f9eda,86), RTFLOAT32U_INIT_C(0,0x7a508d,255) }, /* #175/1/0/f/u0x1 = #17944 */
    { 0x00a083, 0x00a083, RTFLOAT32U_INIT_C(0,0x3a508d,255), RTFLOAT32U_INIT_C(1,0x5f9eda,86), RTFLOAT32U_INIT_C(0,0x7a508d,255) }, /* #175/1/0/f/u0x2 = #17945 */
    { 0x003fc3, 0x003fc3, RTFLOAT32U_INIT_C(0,0x3a508d,255), RTFLOAT32U_INIT_C(1,0x5f9eda,86), RTFLOAT32U_INIT_C(0,0x7a508d,255) }, /* #175/1/d/0/m = #17946 */
    { 0x002043, 0x002043, RTFLOAT32U_INIT_C(0,0x3a508d,255), RTFLOAT32U_INIT_C(1,0x5f9eda,86), RTFLOAT32U_INIT_C(0,0x7a508d,255) }, /* #175/1/d/0/u = #17947 */
    { 0x002043, 0x002043, RTFLOAT32U_INIT_C(0,0x3a508d,255), RTFLOAT32U_INIT_C(1,0x5f9eda,86), RTFLOAT32U_INIT_C(0,0x7a508d,255) }, /* #175/1/d/0/u = #17948 */
    { 0x002143, 0x002143, RTFLOAT32U_INIT_C(0,0x3a508d,255), RTFLOAT32U_INIT_C(1,0x5f9eda,86), RTFLOAT32U_INIT_C(0,0x7a508d,255) }, /* #175/1/d/0/u0x1 = #17949 */
    { 0x0020c3, 0x0020c3, RTFLOAT32U_INIT_C(0,0x3a508d,255), RTFLOAT32U_INIT_C(1,0x5f9eda,86), RTFLOAT32U_INIT_C(0,0x7a508d,255) }, /* #175/1/d/0/u0x2 = #17950 */
    { 0x00bfc3, 0x00bfc3, RTFLOAT32U_INIT_C(0,0x3a508d,255), RTFLOAT32U_INIT_C(1,0x5f9eda,86), RTFLOAT32U_INIT_C(0,0x7a508d,255) }, /* #175/1/d/f/m = #17951 */
    { 0x00a043, 0x00a043, RTFLOAT32U_INIT_C(0,0x3a508d,255), RTFLOAT32U_INIT_C(1,0x5f9eda,86), RTFLOAT32U_INIT_C(0,0x7a508d,255) }, /* #175/1/d/f/u = #17952 */
    { 0x00a043, 0x00a043, RTFLOAT32U_INIT_C(0,0x3a508d,255), RTFLOAT32U_INIT_C(1,0x5f9eda,86), RTFLOAT32U_INIT_C(0,0x7a508d,255) }, /* #175/1/d/f/u = #17953 */
    { 0x00a143, 0x00a143, RTFLOAT32U_INIT_C(0,0x3a508d,255), RTFLOAT32U_INIT_C(1,0x5f9eda,86), RTFLOAT32U_INIT_C(0,0x7a508d,255) }, /* #175/1/d/f/u0x1 = #17954 */
    { 0x00a0c3, 0x00a0c3, RTFLOAT32U_INIT_C(0,0x3a508d,255), RTFLOAT32U_INIT_C(1,0x5f9eda,86), RTFLOAT32U_INIT_C(0,0x7a508d,255) }, /* #175/1/d/f/u0x2 = #17955 */
    { 0x005f83, 0x005f83, RTFLOAT32U_INIT_C(0,0x3a508d,255), RTFLOAT32U_INIT_C(1,0x5f9eda,86), RTFLOAT32U_INIT_C(0,0x7a508d,255) }, /* #175/2/0/0/m = #17956 */
    { 0x004003, 0x004003, RTFLOAT32U_INIT_C(0,0x3a508d,255), RTFLOAT32U_INIT_C(1,0x5f9eda,86), RTFLOAT32U_INIT_C(0,0x7a508d,255) }, /* #175/2/0/0/u = #17957 */
    { 0x004003, 0x004003, RTFLOAT32U_INIT_C(0,0x3a508d,255), RTFLOAT32U_INIT_C(1,0x5f9eda,86), RTFLOAT32U_INIT_C(0,0x7a508d,255) }, /* #175/2/0/0/u = #17958 */
    { 0x004103, 0x004103, RTFLOAT32U_INIT_C(0,0x3a508d,255), RTFLOAT32U_INIT_C(1,0x5f9eda,86), RTFLOAT32U_INIT_C(0,0x7a508d,255) }, /* #175/2/0/0/u0x1 = #17959 */
    { 0x004083, 0x004083, RTFLOAT32U_INIT_C(0,0x3a508d,255), RTFLOAT32U_INIT_C(1,0x5f9eda,86), RTFLOAT32U_INIT_C(0,0x7a508d,255) }, /* #175/2/0/0/u0x2 = #17960 */
    { 0x00df83, 0x00df83, RTFLOAT32U_INIT_C(0,0x3a508d,255), RTFLOAT32U_INIT_C(1,0x5f9eda,86), RTFLOAT32U_INIT_C(0,0x7a508d,255) }, /* #175/2/0/f/m = #17961 */
    { 0x00c003, 0x00c003, RTFLOAT32U_INIT_C(0,0x3a508d,255), RTFLOAT32U_INIT_C(1,0x5f9eda,86), RTFLOAT32U_INIT_C(0,0x7a508d,255) }, /* #175/2/0/f/u = #17962 */
    { 0x00c003, 0x00c003, RTFLOAT32U_INIT_C(0,0x3a508d,255), RTFLOAT32U_INIT_C(1,0x5f9eda,86), RTFLOAT32U_INIT_C(0,0x7a508d,255) }, /* #175/2/0/f/u = #17963 */
    { 0x00c103, 0x00c103, RTFLOAT32U_INIT_C(0,0x3a508d,255), RTFLOAT32U_INIT_C(1,0x5f9eda,86), RTFLOAT32U_INIT_C(0,0x7a508d,255) }, /* #175/2/0/f/u0x1 = #17964 */
    { 0x00c083, 0x00c083, RTFLOAT32U_INIT_C(0,0x3a508d,255), RTFLOAT32U_INIT_C(1,0x5f9eda,86), RTFLOAT32U_INIT_C(0,0x7a508d,255) }, /* #175/2/0/f/u0x2 = #17965 */
    { 0x005fc3, 0x005fc3, RTFLOAT32U_INIT_C(0,0x3a508d,255), RTFLOAT32U_INIT_C(1,0x5f9eda,86), RTFLOAT32U_INIT_C(0,0x7a508d,255) }, /* #175/2/d/0/m = #17966 */
    { 0x004043, 0x004043, RTFLOAT32U_INIT_C(0,0x3a508d,255), RTFLOAT32U_INIT_C(1,0x5f9eda,86), RTFLOAT32U_INIT_C(0,0x7a508d,255) }, /* #175/2/d/0/u = #17967 */
    { 0x004043, 0x004043, RTFLOAT32U_INIT_C(0,0x3a508d,255), RTFLOAT32U_INIT_C(1,0x5f9eda,86), RTFLOAT32U_INIT_C(0,0x7a508d,255) }, /* #175/2/d/0/u = #17968 */
    { 0x004143, 0x004143, RTFLOAT32U_INIT_C(0,0x3a508d,255), RTFLOAT32U_INIT_C(1,0x5f9eda,86), RTFLOAT32U_INIT_C(0,0x7a508d,255) }, /* #175/2/d/0/u0x1 = #17969 */
    { 0x0040c3, 0x0040c3, RTFLOAT32U_INIT_C(0,0x3a508d,255), RTFLOAT32U_INIT_C(1,0x5f9eda,86), RTFLOAT32U_INIT_C(0,0x7a508d,255) }, /* #175/2/d/0/u0x2 = #17970 */
    { 0x00dfc3, 0x00dfc3, RTFLOAT32U_INIT_C(0,0x3a508d,255), RTFLOAT32U_INIT_C(1,0x5f9eda,86), RTFLOAT32U_INIT_C(0,0x7a508d,255) }, /* #175/2/d/f/m = #17971 */
    { 0x00c043, 0x00c043, RTFLOAT32U_INIT_C(0,0x3a508d,255), RTFLOAT32U_INIT_C(1,0x5f9eda,86), RTFLOAT32U_INIT_C(0,0x7a508d,255) }, /* #175/2/d/f/u = #17972 */
    { 0x00c043, 0x00c043, RTFLOAT32U_INIT_C(0,0x3a508d,255), RTFLOAT32U_INIT_C(1,0x5f9eda,86), RTFLOAT32U_INIT_C(0,0x7a508d,255) }, /* #175/2/d/f/u = #17973 */
    { 0x00c143, 0x00c143, RTFLOAT32U_INIT_C(0,0x3a508d,255), RTFLOAT32U_INIT_C(1,0x5f9eda,86), RTFLOAT32U_INIT_C(0,0x7a508d,255) }, /* #175/2/d/f/u0x1 = #17974 */
    { 0x00c0c3, 0x00c0c3, RTFLOAT32U_INIT_C(0,0x3a508d,255), RTFLOAT32U_INIT_C(1,0x5f9eda,86), RTFLOAT32U_INIT_C(0,0x7a508d,255) }, /* #175/2/d/f/u0x2 = #17975 */
    { 0x007f83, 0x007f83, RTFLOAT32U_INIT_C(0,0x3a508d,255), RTFLOAT32U_INIT_C(1,0x5f9eda,86), RTFLOAT32U_INIT_C(0,0x7a508d,255) }, /* #175/3/0/0/m = #17976 */
    { 0x006003, 0x006003, RTFLOAT32U_INIT_C(0,0x3a508d,255), RTFLOAT32U_INIT_C(1,0x5f9eda,86), RTFLOAT32U_INIT_C(0,0x7a508d,255) }, /* #175/3/0/0/u = #17977 */
    { 0x006003, 0x006003, RTFLOAT32U_INIT_C(0,0x3a508d,255), RTFLOAT32U_INIT_C(1,0x5f9eda,86), RTFLOAT32U_INIT_C(0,0x7a508d,255) }, /* #175/3/0/0/u = #17978 */
    { 0x006103, 0x006103, RTFLOAT32U_INIT_C(0,0x3a508d,255), RTFLOAT32U_INIT_C(1,0x5f9eda,86), RTFLOAT32U_INIT_C(0,0x7a508d,255) }, /* #175/3/0/0/u0x1 = #17979 */
    { 0x006083, 0x006083, RTFLOAT32U_INIT_C(0,0x3a508d,255), RTFLOAT32U_INIT_C(1,0x5f9eda,86), RTFLOAT32U_INIT_C(0,0x7a508d,255) }, /* #175/3/0/0/u0x2 = #17980 */
    { 0x00ff83, 0x00ff83, RTFLOAT32U_INIT_C(0,0x3a508d,255), RTFLOAT32U_INIT_C(1,0x5f9eda,86), RTFLOAT32U_INIT_C(0,0x7a508d,255) }, /* #175/3/0/f/m = #17981 */
    { 0x00e003, 0x00e003, RTFLOAT32U_INIT_C(0,0x3a508d,255), RTFLOAT32U_INIT_C(1,0x5f9eda,86), RTFLOAT32U_INIT_C(0,0x7a508d,255) }, /* #175/3/0/f/u = #17982 */
    { 0x00e003, 0x00e003, RTFLOAT32U_INIT_C(0,0x3a508d,255), RTFLOAT32U_INIT_C(1,0x5f9eda,86), RTFLOAT32U_INIT_C(0,0x7a508d,255) }, /* #175/3/0/f/u = #17983 */
    { 0x00e103, 0x00e103, RTFLOAT32U_INIT_C(0,0x3a508d,255), RTFLOAT32U_INIT_C(1,0x5f9eda,86), RTFLOAT32U_INIT_C(0,0x7a508d,255) }, /* #175/3/0/f/u0x1 = #17984 */
    { 0x00e083, 0x00e083, RTFLOAT32U_INIT_C(0,0x3a508d,255), RTFLOAT32U_INIT_C(1,0x5f9eda,86), RTFLOAT32U_INIT_C(0,0x7a508d,255) }, /* #175/3/0/f/u0x2 = #17985 */
    { 0x007fc3, 0x007fc3, RTFLOAT32U_INIT_C(0,0x3a508d,255), RTFLOAT32U_INIT_C(1,0x5f9eda,86), RTFLOAT32U_INIT_C(0,0x7a508d,255) }, /* #175/3/d/0/m = #17986 */
    { 0x006043, 0x006043, RTFLOAT32U_INIT_C(0,0x3a508d,255), RTFLOAT32U_INIT_C(1,0x5f9eda,86), RTFLOAT32U_INIT_C(0,0x7a508d,255) }, /* #175/3/d/0/u = #17987 */
    { 0x006043, 0x006043, RTFLOAT32U_INIT_C(0,0x3a508d,255), RTFLOAT32U_INIT_C(1,0x5f9eda,86), RTFLOAT32U_INIT_C(0,0x7a508d,255) }, /* #175/3/d/0/u = #17988 */
    { 0x006143, 0x006143, RTFLOAT32U_INIT_C(0,0x3a508d,255), RTFLOAT32U_INIT_C(1,0x5f9eda,86), RTFLOAT32U_INIT_C(0,0x7a508d,255) }, /* #175/3/d/0/u0x1 = #17989 */
    { 0x0060c3, 0x0060c3, RTFLOAT32U_INIT_C(0,0x3a508d,255), RTFLOAT32U_INIT_C(1,0x5f9eda,86), RTFLOAT32U_INIT_C(0,0x7a508d,255) }, /* #175/3/d/0/u0x2 = #17990 */
    { 0x00ffc3, 0x00ffc3, RTFLOAT32U_INIT_C(0,0x3a508d,255), RTFLOAT32U_INIT_C(1,0x5f9eda,86), RTFLOAT32U_INIT_C(0,0x7a508d,255) }, /* #175/3/d/f/m = #17991 */
    { 0x00e043, 0x00e043, RTFLOAT32U_INIT_C(0,0x3a508d,255), RTFLOAT32U_INIT_C(1,0x5f9eda,86), RTFLOAT32U_INIT_C(0,0x7a508d,255) }, /* #175/3/d/f/u = #17992 */
    { 0x00e043, 0x00e043, RTFLOAT32U_INIT_C(0,0x3a508d,255), RTFLOAT32U_INIT_C(1,0x5f9eda,86), RTFLOAT32U_INIT_C(0,0x7a508d,255) }, /* #175/3/d/f/u = #17993 */
    { 0x00e143, 0x00e143, RTFLOAT32U_INIT_C(0,0x3a508d,255), RTFLOAT32U_INIT_C(1,0x5f9eda,86), RTFLOAT32U_INIT_C(0,0x7a508d,255) }, /* #175/3/d/f/u0x1 = #17994 */
    { 0x00e0c3, 0x00e0c3, RTFLOAT32U_INIT_C(0,0x3a508d,255), RTFLOAT32U_INIT_C(1,0x5f9eda,86), RTFLOAT32U_INIT_C(0,0x7a508d,255) }, /* #175/3/d/f/u0x2 = #17995 */
    { 0x001f95, 0x001fb5, RTFLOAT32U_INIT_C(0,0x28706c,138), RTFLOAT32U_INIT_C(1,0x30ba50,165), RTFLOAT32U_INIT_C(1,0x30ba50,165) }, /* #176/0/0/0/m = #17996 */
    { 0x000015, 0x000035, RTFLOAT32U_INIT_C(0,0x28706c,138), RTFLOAT32U_INIT_C(1,0x30ba50,165), RTFLOAT32U_INIT_C(1,0x30ba50,165) }, /* #176/0/0/0/u = #17997 */
    { 0x000035, 0x000035, RTFLOAT32U_INIT_C(0,0x28706c,138), RTFLOAT32U_INIT_C(1,0x30ba50,165), RTFLOAT32U_INIT_C(1,0x30ba50,165) }, /* #176/0/0/0/u = #17998 */
    { 0x001a35, 0x001a35, RTFLOAT32U_INIT_C(0,0x28706c,138), RTFLOAT32U_INIT_C(1,0x30ba50,165), RTFLOAT32U_INIT_C(1,0x30ba50,165) }, /* #176/0/0/0/u0x1 = #17999 */
    { 0x0018b5, 0x0018b5, RTFLOAT32U_INIT_C(0,0x28706c,138), RTFLOAT32U_INIT_C(1,0x30ba50,165), RTFLOAT32U_INIT_C(1,0x30ba50,165) }, /* #176/0/0/0/u0x4 = #18000 */
    { 0x0012b5, 0x0012b5, RTFLOAT32U_INIT_C(0,0x28706c,138), RTFLOAT32U_INIT_C(1,0x30ba50,165), RTFLOAT32U_INIT_C(1,0x30ba50,165) }, /* #176/0/0/0/u0x10 = #18001 */
    { 0x000ab5, 0x000ab5, RTFLOAT32U_INIT_C(0,0x28706c,138), RTFLOAT32U_INIT_C(1,0x30ba50,165), RTFLOAT32U_INIT_C(1,0x30ba50,165) }, /* #176/0/0/0/u0x20 = #18002 */
    { 0x009f95, 0x009fb5, RTFLOAT32U_INIT_C(0,0x28706c,138), RTFLOAT32U_INIT_C(1,0x30ba50,165), RTFLOAT32U_INIT_C(1,0x30ba50,165) }, /* #176/0/0/f/m = #18003 */
    { 0x008015, 0x008035, RTFLOAT32U_INIT_C(0,0x28706c,138), RTFLOAT32U_INIT_C(1,0x30ba50,165), RTFLOAT32U_INIT_C(1,0x30ba50,165) }, /* #176/0/0/f/u = #18004 */
    { 0x008035, 0x008035, RTFLOAT32U_INIT_C(0,0x28706c,138), RTFLOAT32U_INIT_C(1,0x30ba50,165), RTFLOAT32U_INIT_C(1,0x30ba50,165) }, /* #176/0/0/f/u = #18005 */
    { 0x009a35, 0x009a35, RTFLOAT32U_INIT_C(0,0x28706c,138), RTFLOAT32U_INIT_C(1,0x30ba50,165), RTFLOAT32U_INIT_C(1,0x30ba50,165) }, /* #176/0/0/f/u0x1 = #18006 */
    { 0x0098b5, 0x0098b5, RTFLOAT32U_INIT_C(0,0x28706c,138), RTFLOAT32U_INIT_C(1,0x30ba50,165), RTFLOAT32U_INIT_C(1,0x30ba50,165) }, /* #176/0/0/f/u0x4 = #18007 */
    { 0x0092b5, 0x0092b5, RTFLOAT32U_INIT_C(0,0x28706c,138), RTFLOAT32U_INIT_C(1,0x30ba50,165), RTFLOAT32U_INIT_C(1,0x30ba50,165) }, /* #176/0/0/f/u0x10 = #18008 */
    { 0x008ab5, 0x008ab5, RTFLOAT32U_INIT_C(0,0x28706c,138), RTFLOAT32U_INIT_C(1,0x30ba50,165), RTFLOAT32U_INIT_C(1,0x30ba50,165) }, /* #176/0/0/f/u0x20 = #18009 */
    { 0x001fd5, 0x001ff5, RTFLOAT32U_INIT_C(0,0x28706c,138), RTFLOAT32U_INIT_C(1,0x30ba50,165), RTFLOAT32U_INIT_C(1,0x30ba50,165) }, /* #176/0/d/0/m = #18010 */
    { 0x000055, 0x000075, RTFLOAT32U_INIT_C(0,0x28706c,138), RTFLOAT32U_INIT_C(1,0x30ba50,165), RTFLOAT32U_INIT_C(1,0x30ba50,165) }, /* #176/0/d/0/u = #18011 */
    { 0x000075, 0x000075, RTFLOAT32U_INIT_C(0,0x28706c,138), RTFLOAT32U_INIT_C(1,0x30ba50,165), RTFLOAT32U_INIT_C(1,0x30ba50,165) }, /* #176/0/d/0/u = #18012 */
    { 0x001a75, 0x001a75, RTFLOAT32U_INIT_C(0,0x28706c,138), RTFLOAT32U_INIT_C(1,0x30ba50,165), RTFLOAT32U_INIT_C(1,0x30ba50,165) }, /* #176/0/d/0/u0x1 = #18013 */
    { 0x0018f5, 0x0018f5, RTFLOAT32U_INIT_C(0,0x28706c,138), RTFLOAT32U_INIT_C(1,0x30ba50,165), RTFLOAT32U_INIT_C(1,0x30ba50,165) }, /* #176/0/d/0/u0x4 = #18014 */
    { 0x0012f5, 0x0012f5, RTFLOAT32U_INIT_C(0,0x28706c,138), RTFLOAT32U_INIT_C(1,0x30ba50,165), RTFLOAT32U_INIT_C(1,0x30ba50,165) }, /* #176/0/d/0/u0x10 = #18015 */
    { 0x000af5, 0x000af5, RTFLOAT32U_INIT_C(0,0x28706c,138), RTFLOAT32U_INIT_C(1,0x30ba50,165), RTFLOAT32U_INIT_C(1,0x30ba50,165) }, /* #176/0/d/0/u0x20 = #18016 */
    { 0x009fd5, 0x009ff5, RTFLOAT32U_INIT_C(0,0x28706c,138), RTFLOAT32U_INIT_C(1,0x30ba50,165), RTFLOAT32U_INIT_C(1,0x30ba50,165) }, /* #176/0/d/f/m = #18017 */
    { 0x008055, 0x008075, RTFLOAT32U_INIT_C(0,0x28706c,138), RTFLOAT32U_INIT_C(1,0x30ba50,165), RTFLOAT32U_INIT_C(1,0x30ba50,165) }, /* #176/0/d/f/u = #18018 */
    { 0x008075, 0x008075, RTFLOAT32U_INIT_C(0,0x28706c,138), RTFLOAT32U_INIT_C(1,0x30ba50,165), RTFLOAT32U_INIT_C(1,0x30ba50,165) }, /* #176/0/d/f/u = #18019 */
    { 0x009a75, 0x009a75, RTFLOAT32U_INIT_C(0,0x28706c,138), RTFLOAT32U_INIT_C(1,0x30ba50,165), RTFLOAT32U_INIT_C(1,0x30ba50,165) }, /* #176/0/d/f/u0x1 = #18020 */
    { 0x0098f5, 0x0098f5, RTFLOAT32U_INIT_C(0,0x28706c,138), RTFLOAT32U_INIT_C(1,0x30ba50,165), RTFLOAT32U_INIT_C(1,0x30ba50,165) }, /* #176/0/d/f/u0x4 = #18021 */
    { 0x0092f5, 0x0092f5, RTFLOAT32U_INIT_C(0,0x28706c,138), RTFLOAT32U_INIT_C(1,0x30ba50,165), RTFLOAT32U_INIT_C(1,0x30ba50,165) }, /* #176/0/d/f/u0x10 = #18022 */
    { 0x008af5, 0x008af5, RTFLOAT32U_INIT_C(0,0x28706c,138), RTFLOAT32U_INIT_C(1,0x30ba50,165), RTFLOAT32U_INIT_C(1,0x30ba50,165) }, /* #176/0/d/f/u0x20 = #18023 */
    { 0x003f95, 0x003fb5, RTFLOAT32U_INIT_C(0,0x28706c,138), RTFLOAT32U_INIT_C(1,0x30ba50,165), RTFLOAT32U_INIT_C(1,0x30ba50,165) }, /* #176/1/0/0/m = #18024 */
    { 0x002015, 0x002035, RTFLOAT32U_INIT_C(0,0x28706c,138), RTFLOAT32U_INIT_C(1,0x30ba50,165), RTFLOAT32U_INIT_C(1,0x30ba50,165) }, /* #176/1/0/0/u = #18025 */
    { 0x002035, 0x002035, RTFLOAT32U_INIT_C(0,0x28706c,138), RTFLOAT32U_INIT_C(1,0x30ba50,165), RTFLOAT32U_INIT_C(1,0x30ba50,165) }, /* #176/1/0/0/u = #18026 */
    { 0x003a35, 0x003a35, RTFLOAT32U_INIT_C(0,0x28706c,138), RTFLOAT32U_INIT_C(1,0x30ba50,165), RTFLOAT32U_INIT_C(1,0x30ba50,165) }, /* #176/1/0/0/u0x1 = #18027 */
    { 0x0038b5, 0x0038b5, RTFLOAT32U_INIT_C(0,0x28706c,138), RTFLOAT32U_INIT_C(1,0x30ba50,165), RTFLOAT32U_INIT_C(1,0x30ba50,165) }, /* #176/1/0/0/u0x4 = #18028 */
    { 0x0032b5, 0x0032b5, RTFLOAT32U_INIT_C(0,0x28706c,138), RTFLOAT32U_INIT_C(1,0x30ba50,165), RTFLOAT32U_INIT_C(1,0x30ba50,165) }, /* #176/1/0/0/u0x10 = #18029 */
    { 0x002ab5, 0x002ab5, RTFLOAT32U_INIT_C(0,0x28706c,138), RTFLOAT32U_INIT_C(1,0x30ba50,165), RTFLOAT32U_INIT_C(1,0x30ba50,165) }, /* #176/1/0/0/u0x20 = #18030 */
    { 0x00bf95, 0x00bfb5, RTFLOAT32U_INIT_C(0,0x28706c,138), RTFLOAT32U_INIT_C(1,0x30ba50,165), RTFLOAT32U_INIT_C(1,0x30ba50,165) }, /* #176/1/0/f/m = #18031 */
    { 0x00a015, 0x00a035, RTFLOAT32U_INIT_C(0,0x28706c,138), RTFLOAT32U_INIT_C(1,0x30ba50,165), RTFLOAT32U_INIT_C(1,0x30ba50,165) }, /* #176/1/0/f/u = #18032 */
    { 0x00a035, 0x00a035, RTFLOAT32U_INIT_C(0,0x28706c,138), RTFLOAT32U_INIT_C(1,0x30ba50,165), RTFLOAT32U_INIT_C(1,0x30ba50,165) }, /* #176/1/0/f/u = #18033 */
    { 0x00ba35, 0x00ba35, RTFLOAT32U_INIT_C(0,0x28706c,138), RTFLOAT32U_INIT_C(1,0x30ba50,165), RTFLOAT32U_INIT_C(1,0x30ba50,165) }, /* #176/1/0/f/u0x1 = #18034 */
    { 0x00b8b5, 0x00b8b5, RTFLOAT32U_INIT_C(0,0x28706c,138), RTFLOAT32U_INIT_C(1,0x30ba50,165), RTFLOAT32U_INIT_C(1,0x30ba50,165) }, /* #176/1/0/f/u0x4 = #18035 */
    { 0x00b2b5, 0x00b2b5, RTFLOAT32U_INIT_C(0,0x28706c,138), RTFLOAT32U_INIT_C(1,0x30ba50,165), RTFLOAT32U_INIT_C(1,0x30ba50,165) }, /* #176/1/0/f/u0x10 = #18036 */
    { 0x00aab5, 0x00aab5, RTFLOAT32U_INIT_C(0,0x28706c,138), RTFLOAT32U_INIT_C(1,0x30ba50,165), RTFLOAT32U_INIT_C(1,0x30ba50,165) }, /* #176/1/0/f/u0x20 = #18037 */
    { 0x003fd5, 0x003ff5, RTFLOAT32U_INIT_C(0,0x28706c,138), RTFLOAT32U_INIT_C(1,0x30ba50,165), RTFLOAT32U_INIT_C(1,0x30ba50,165) }, /* #176/1/d/0/m = #18038 */
    { 0x002055, 0x002075, RTFLOAT32U_INIT_C(0,0x28706c,138), RTFLOAT32U_INIT_C(1,0x30ba50,165), RTFLOAT32U_INIT_C(1,0x30ba50,165) }, /* #176/1/d/0/u = #18039 */
    { 0x002075, 0x002075, RTFLOAT32U_INIT_C(0,0x28706c,138), RTFLOAT32U_INIT_C(1,0x30ba50,165), RTFLOAT32U_INIT_C(1,0x30ba50,165) }, /* #176/1/d/0/u = #18040 */
    { 0x003a75, 0x003a75, RTFLOAT32U_INIT_C(0,0x28706c,138), RTFLOAT32U_INIT_C(1,0x30ba50,165), RTFLOAT32U_INIT_C(1,0x30ba50,165) }, /* #176/1/d/0/u0x1 = #18041 */
    { 0x0038f5, 0x0038f5, RTFLOAT32U_INIT_C(0,0x28706c,138), RTFLOAT32U_INIT_C(1,0x30ba50,165), RTFLOAT32U_INIT_C(1,0x30ba50,165) }, /* #176/1/d/0/u0x4 = #18042 */
    { 0x0032f5, 0x0032f5, RTFLOAT32U_INIT_C(0,0x28706c,138), RTFLOAT32U_INIT_C(1,0x30ba50,165), RTFLOAT32U_INIT_C(1,0x30ba50,165) }, /* #176/1/d/0/u0x10 = #18043 */
    { 0x002af5, 0x002af5, RTFLOAT32U_INIT_C(0,0x28706c,138), RTFLOAT32U_INIT_C(1,0x30ba50,165), RTFLOAT32U_INIT_C(1,0x30ba50,165) }, /* #176/1/d/0/u0x20 = #18044 */
    { 0x00bfd5, 0x00bff5, RTFLOAT32U_INIT_C(0,0x28706c,138), RTFLOAT32U_INIT_C(1,0x30ba50,165), RTFLOAT32U_INIT_C(1,0x30ba50,165) }, /* #176/1/d/f/m = #18045 */
    { 0x00a055, 0x00a075, RTFLOAT32U_INIT_C(0,0x28706c,138), RTFLOAT32U_INIT_C(1,0x30ba50,165), RTFLOAT32U_INIT_C(1,0x30ba50,165) }, /* #176/1/d/f/u = #18046 */
    { 0x00a075, 0x00a075, RTFLOAT32U_INIT_C(0,0x28706c,138), RTFLOAT32U_INIT_C(1,0x30ba50,165), RTFLOAT32U_INIT_C(1,0x30ba50,165) }, /* #176/1/d/f/u = #18047 */
    { 0x00ba75, 0x00ba75, RTFLOAT32U_INIT_C(0,0x28706c,138), RTFLOAT32U_INIT_C(1,0x30ba50,165), RTFLOAT32U_INIT_C(1,0x30ba50,165) }, /* #176/1/d/f/u0x1 = #18048 */
    { 0x00b8f5, 0x00b8f5, RTFLOAT32U_INIT_C(0,0x28706c,138), RTFLOAT32U_INIT_C(1,0x30ba50,165), RTFLOAT32U_INIT_C(1,0x30ba50,165) }, /* #176/1/d/f/u0x4 = #18049 */
    { 0x00b2f5, 0x00b2f5, RTFLOAT32U_INIT_C(0,0x28706c,138), RTFLOAT32U_INIT_C(1,0x30ba50,165), RTFLOAT32U_INIT_C(1,0x30ba50,165) }, /* #176/1/d/f/u0x10 = #18050 */
    { 0x00aaf5, 0x00aaf5, RTFLOAT32U_INIT_C(0,0x28706c,138), RTFLOAT32U_INIT_C(1,0x30ba50,165), RTFLOAT32U_INIT_C(1,0x30ba50,165) }, /* #176/1/d/f/u0x20 = #18051 */
    { 0x005f95, 0x005fb5, RTFLOAT32U_INIT_C(0,0x28706c,138), RTFLOAT32U_INIT_C(1,0x30ba50,165), RTFLOAT32U_INIT_C(1,0x30ba4f,165) }, /* #176/2/0/0/m = #18052 */
    { 0x004015, 0x004035, RTFLOAT32U_INIT_C(0,0x28706c,138), RTFLOAT32U_INIT_C(1,0x30ba50,165), RTFLOAT32U_INIT_C(1,0x30ba4f,165) }, /* #176/2/0/0/u = #18053 */
    { 0x004035, 0x004035, RTFLOAT32U_INIT_C(0,0x28706c,138), RTFLOAT32U_INIT_C(1,0x30ba50,165), RTFLOAT32U_INIT_C(1,0x30ba4f,165) }, /* #176/2/0/0/u = #18054 */
    { 0x005a35, 0x005a35, RTFLOAT32U_INIT_C(0,0x28706c,138), RTFLOAT32U_INIT_C(1,0x30ba50,165), RTFLOAT32U_INIT_C(1,0x30ba4f,165) }, /* #176/2/0/0/u0x1 = #18055 */
    { 0x0058b5, 0x0058b5, RTFLOAT32U_INIT_C(0,0x28706c,138), RTFLOAT32U_INIT_C(1,0x30ba50,165), RTFLOAT32U_INIT_C(1,0x30ba4f,165) }, /* #176/2/0/0/u0x4 = #18056 */
    { 0x0052b5, 0x0052b5, RTFLOAT32U_INIT_C(0,0x28706c,138), RTFLOAT32U_INIT_C(1,0x30ba50,165), RTFLOAT32U_INIT_C(1,0x30ba4f,165) }, /* #176/2/0/0/u0x10 = #18057 */
    { 0x004ab5, 0x004ab5, RTFLOAT32U_INIT_C(0,0x28706c,138), RTFLOAT32U_INIT_C(1,0x30ba50,165), RTFLOAT32U_INIT_C(1,0x30ba4f,165) }, /* #176/2/0/0/u0x20 = #18058 */
    { 0x00df95, 0x00dfb5, RTFLOAT32U_INIT_C(0,0x28706c,138), RTFLOAT32U_INIT_C(1,0x30ba50,165), RTFLOAT32U_INIT_C(1,0x30ba4f,165) }, /* #176/2/0/f/m = #18059 */
    { 0x00c015, 0x00c035, RTFLOAT32U_INIT_C(0,0x28706c,138), RTFLOAT32U_INIT_C(1,0x30ba50,165), RTFLOAT32U_INIT_C(1,0x30ba4f,165) }, /* #176/2/0/f/u = #18060 */
    { 0x00c035, 0x00c035, RTFLOAT32U_INIT_C(0,0x28706c,138), RTFLOAT32U_INIT_C(1,0x30ba50,165), RTFLOAT32U_INIT_C(1,0x30ba4f,165) }, /* #176/2/0/f/u = #18061 */
    { 0x00da35, 0x00da35, RTFLOAT32U_INIT_C(0,0x28706c,138), RTFLOAT32U_INIT_C(1,0x30ba50,165), RTFLOAT32U_INIT_C(1,0x30ba4f,165) }, /* #176/2/0/f/u0x1 = #18062 */
    { 0x00d8b5, 0x00d8b5, RTFLOAT32U_INIT_C(0,0x28706c,138), RTFLOAT32U_INIT_C(1,0x30ba50,165), RTFLOAT32U_INIT_C(1,0x30ba4f,165) }, /* #176/2/0/f/u0x4 = #18063 */
    { 0x00d2b5, 0x00d2b5, RTFLOAT32U_INIT_C(0,0x28706c,138), RTFLOAT32U_INIT_C(1,0x30ba50,165), RTFLOAT32U_INIT_C(1,0x30ba4f,165) }, /* #176/2/0/f/u0x10 = #18064 */
    { 0x00cab5, 0x00cab5, RTFLOAT32U_INIT_C(0,0x28706c,138), RTFLOAT32U_INIT_C(1,0x30ba50,165), RTFLOAT32U_INIT_C(1,0x30ba4f,165) }, /* #176/2/0/f/u0x20 = #18065 */
    { 0x005fd5, 0x005ff5, RTFLOAT32U_INIT_C(0,0x28706c,138), RTFLOAT32U_INIT_C(1,0x30ba50,165), RTFLOAT32U_INIT_C(1,0x30ba4f,165) }, /* #176/2/d/0/m = #18066 */
    { 0x004055, 0x004075, RTFLOAT32U_INIT_C(0,0x28706c,138), RTFLOAT32U_INIT_C(1,0x30ba50,165), RTFLOAT32U_INIT_C(1,0x30ba4f,165) }, /* #176/2/d/0/u = #18067 */
    { 0x004075, 0x004075, RTFLOAT32U_INIT_C(0,0x28706c,138), RTFLOAT32U_INIT_C(1,0x30ba50,165), RTFLOAT32U_INIT_C(1,0x30ba4f,165) }, /* #176/2/d/0/u = #18068 */
    { 0x005a75, 0x005a75, RTFLOAT32U_INIT_C(0,0x28706c,138), RTFLOAT32U_INIT_C(1,0x30ba50,165), RTFLOAT32U_INIT_C(1,0x30ba4f,165) }, /* #176/2/d/0/u0x1 = #18069 */
    { 0x0058f5, 0x0058f5, RTFLOAT32U_INIT_C(0,0x28706c,138), RTFLOAT32U_INIT_C(1,0x30ba50,165), RTFLOAT32U_INIT_C(1,0x30ba4f,165) }, /* #176/2/d/0/u0x4 = #18070 */
    { 0x0052f5, 0x0052f5, RTFLOAT32U_INIT_C(0,0x28706c,138), RTFLOAT32U_INIT_C(1,0x30ba50,165), RTFLOAT32U_INIT_C(1,0x30ba4f,165) }, /* #176/2/d/0/u0x10 = #18071 */
    { 0x004af5, 0x004af5, RTFLOAT32U_INIT_C(0,0x28706c,138), RTFLOAT32U_INIT_C(1,0x30ba50,165), RTFLOAT32U_INIT_C(1,0x30ba4f,165) }, /* #176/2/d/0/u0x20 = #18072 */
    { 0x00dfd5, 0x00dff5, RTFLOAT32U_INIT_C(0,0x28706c,138), RTFLOAT32U_INIT_C(1,0x30ba50,165), RTFLOAT32U_INIT_C(1,0x30ba4f,165) }, /* #176/2/d/f/m = #18073 */
    { 0x00c055, 0x00c075, RTFLOAT32U_INIT_C(0,0x28706c,138), RTFLOAT32U_INIT_C(1,0x30ba50,165), RTFLOAT32U_INIT_C(1,0x30ba4f,165) }, /* #176/2/d/f/u = #18074 */
    { 0x00c075, 0x00c075, RTFLOAT32U_INIT_C(0,0x28706c,138), RTFLOAT32U_INIT_C(1,0x30ba50,165), RTFLOAT32U_INIT_C(1,0x30ba4f,165) }, /* #176/2/d/f/u = #18075 */
    { 0x00da75, 0x00da75, RTFLOAT32U_INIT_C(0,0x28706c,138), RTFLOAT32U_INIT_C(1,0x30ba50,165), RTFLOAT32U_INIT_C(1,0x30ba4f,165) }, /* #176/2/d/f/u0x1 = #18076 */
    { 0x00d8f5, 0x00d8f5, RTFLOAT32U_INIT_C(0,0x28706c,138), RTFLOAT32U_INIT_C(1,0x30ba50,165), RTFLOAT32U_INIT_C(1,0x30ba4f,165) }, /* #176/2/d/f/u0x4 = #18077 */
    { 0x00d2f5, 0x00d2f5, RTFLOAT32U_INIT_C(0,0x28706c,138), RTFLOAT32U_INIT_C(1,0x30ba50,165), RTFLOAT32U_INIT_C(1,0x30ba4f,165) }, /* #176/2/d/f/u0x10 = #18078 */
    { 0x00caf5, 0x00caf5, RTFLOAT32U_INIT_C(0,0x28706c,138), RTFLOAT32U_INIT_C(1,0x30ba50,165), RTFLOAT32U_INIT_C(1,0x30ba4f,165) }, /* #176/2/d/f/u0x20 = #18079 */
    { 0x007f95, 0x007fb5, RTFLOAT32U_INIT_C(0,0x28706c,138), RTFLOAT32U_INIT_C(1,0x30ba50,165), RTFLOAT32U_INIT_C(1,0x30ba4f,165) }, /* #176/3/0/0/m = #18080 */
    { 0x006015, 0x006035, RTFLOAT32U_INIT_C(0,0x28706c,138), RTFLOAT32U_INIT_C(1,0x30ba50,165), RTFLOAT32U_INIT_C(1,0x30ba4f,165) }, /* #176/3/0/0/u = #18081 */
    { 0x006035, 0x006035, RTFLOAT32U_INIT_C(0,0x28706c,138), RTFLOAT32U_INIT_C(1,0x30ba50,165), RTFLOAT32U_INIT_C(1,0x30ba4f,165) }, /* #176/3/0/0/u = #18082 */
    { 0x007a35, 0x007a35, RTFLOAT32U_INIT_C(0,0x28706c,138), RTFLOAT32U_INIT_C(1,0x30ba50,165), RTFLOAT32U_INIT_C(1,0x30ba4f,165) }, /* #176/3/0/0/u0x1 = #18083 */
    { 0x0078b5, 0x0078b5, RTFLOAT32U_INIT_C(0,0x28706c,138), RTFLOAT32U_INIT_C(1,0x30ba50,165), RTFLOAT32U_INIT_C(1,0x30ba4f,165) }, /* #176/3/0/0/u0x4 = #18084 */
    { 0x0072b5, 0x0072b5, RTFLOAT32U_INIT_C(0,0x28706c,138), RTFLOAT32U_INIT_C(1,0x30ba50,165), RTFLOAT32U_INIT_C(1,0x30ba4f,165) }, /* #176/3/0/0/u0x10 = #18085 */
    { 0x006ab5, 0x006ab5, RTFLOAT32U_INIT_C(0,0x28706c,138), RTFLOAT32U_INIT_C(1,0x30ba50,165), RTFLOAT32U_INIT_C(1,0x30ba4f,165) }, /* #176/3/0/0/u0x20 = #18086 */
    { 0x00ff95, 0x00ffb5, RTFLOAT32U_INIT_C(0,0x28706c,138), RTFLOAT32U_INIT_C(1,0x30ba50,165), RTFLOAT32U_INIT_C(1,0x30ba4f,165) }, /* #176/3/0/f/m = #18087 */
    { 0x00e015, 0x00e035, RTFLOAT32U_INIT_C(0,0x28706c,138), RTFLOAT32U_INIT_C(1,0x30ba50,165), RTFLOAT32U_INIT_C(1,0x30ba4f,165) }, /* #176/3/0/f/u = #18088 */
    { 0x00e035, 0x00e035, RTFLOAT32U_INIT_C(0,0x28706c,138), RTFLOAT32U_INIT_C(1,0x30ba50,165), RTFLOAT32U_INIT_C(1,0x30ba4f,165) }, /* #176/3/0/f/u = #18089 */
    { 0x00fa35, 0x00fa35, RTFLOAT32U_INIT_C(0,0x28706c,138), RTFLOAT32U_INIT_C(1,0x30ba50,165), RTFLOAT32U_INIT_C(1,0x30ba4f,165) }, /* #176/3/0/f/u0x1 = #18090 */
    { 0x00f8b5, 0x00f8b5, RTFLOAT32U_INIT_C(0,0x28706c,138), RTFLOAT32U_INIT_C(1,0x30ba50,165), RTFLOAT32U_INIT_C(1,0x30ba4f,165) }, /* #176/3/0/f/u0x4 = #18091 */
    { 0x00f2b5, 0x00f2b5, RTFLOAT32U_INIT_C(0,0x28706c,138), RTFLOAT32U_INIT_C(1,0x30ba50,165), RTFLOAT32U_INIT_C(1,0x30ba4f,165) }, /* #176/3/0/f/u0x10 = #18092 */
    { 0x00eab5, 0x00eab5, RTFLOAT32U_INIT_C(0,0x28706c,138), RTFLOAT32U_INIT_C(1,0x30ba50,165), RTFLOAT32U_INIT_C(1,0x30ba4f,165) }, /* #176/3/0/f/u0x20 = #18093 */
    { 0x007fd5, 0x007ff5, RTFLOAT32U_INIT_C(0,0x28706c,138), RTFLOAT32U_INIT_C(1,0x30ba50,165), RTFLOAT32U_INIT_C(1,0x30ba4f,165) }, /* #176/3/d/0/m = #18094 */
    { 0x006055, 0x006075, RTFLOAT32U_INIT_C(0,0x28706c,138), RTFLOAT32U_INIT_C(1,0x30ba50,165), RTFLOAT32U_INIT_C(1,0x30ba4f,165) }, /* #176/3/d/0/u = #18095 */
    { 0x006075, 0x006075, RTFLOAT32U_INIT_C(0,0x28706c,138), RTFLOAT32U_INIT_C(1,0x30ba50,165), RTFLOAT32U_INIT_C(1,0x30ba4f,165) }, /* #176/3/d/0/u = #18096 */
    { 0x007a75, 0x007a75, RTFLOAT32U_INIT_C(0,0x28706c,138), RTFLOAT32U_INIT_C(1,0x30ba50,165), RTFLOAT32U_INIT_C(1,0x30ba4f,165) }, /* #176/3/d/0/u0x1 = #18097 */
    { 0x0078f5, 0x0078f5, RTFLOAT32U_INIT_C(0,0x28706c,138), RTFLOAT32U_INIT_C(1,0x30ba50,165), RTFLOAT32U_INIT_C(1,0x30ba4f,165) }, /* #176/3/d/0/u0x4 = #18098 */
    { 0x0072f5, 0x0072f5, RTFLOAT32U_INIT_C(0,0x28706c,138), RTFLOAT32U_INIT_C(1,0x30ba50,165), RTFLOAT32U_INIT_C(1,0x30ba4f,165) }, /* #176/3/d/0/u0x10 = #18099 */
    { 0x006af5, 0x006af5, RTFLOAT32U_INIT_C(0,0x28706c,138), RTFLOAT32U_INIT_C(1,0x30ba50,165), RTFLOAT32U_INIT_C(1,0x30ba4f,165) }, /* #176/3/d/0/u0x20 = #18100 */
    { 0x00ffd5, 0x00fff5, RTFLOAT32U_INIT_C(0,0x28706c,138), RTFLOAT32U_INIT_C(1,0x30ba50,165), RTFLOAT32U_INIT_C(1,0x30ba4f,165) }, /* #176/3/d/f/m = #18101 */
    { 0x00e055, 0x00e075, RTFLOAT32U_INIT_C(0,0x28706c,138), RTFLOAT32U_INIT_C(1,0x30ba50,165), RTFLOAT32U_INIT_C(1,0x30ba4f,165) }, /* #176/3/d/f/u = #18102 */
    { 0x00e075, 0x00e075, RTFLOAT32U_INIT_C(0,0x28706c,138), RTFLOAT32U_INIT_C(1,0x30ba50,165), RTFLOAT32U_INIT_C(1,0x30ba4f,165) }, /* #176/3/d/f/u = #18103 */
    { 0x00fa75, 0x00fa75, RTFLOAT32U_INIT_C(0,0x28706c,138), RTFLOAT32U_INIT_C(1,0x30ba50,165), RTFLOAT32U_INIT_C(1,0x30ba4f,165) }, /* #176/3/d/f/u0x1 = #18104 */
    { 0x00f8f5, 0x00f8f5, RTFLOAT32U_INIT_C(0,0x28706c,138), RTFLOAT32U_INIT_C(1,0x30ba50,165), RTFLOAT32U_INIT_C(1,0x30ba4f,165) }, /* #176/3/d/f/u0x4 = #18105 */
    { 0x00f2f5, 0x00f2f5, RTFLOAT32U_INIT_C(0,0x28706c,138), RTFLOAT32U_INIT_C(1,0x30ba50,165), RTFLOAT32U_INIT_C(1,0x30ba4f,165) }, /* #176/3/d/f/u0x10 = #18106 */
    { 0x00eaf5, 0x00eaf5, RTFLOAT32U_INIT_C(0,0x28706c,138), RTFLOAT32U_INIT_C(1,0x30ba50,165), RTFLOAT32U_INIT_C(1,0x30ba4f,165) }, /* #176/3/d/f/u0x20 = #18107 */
    { 0x001f85, 0x001f85, RTFLOAT32U_INIT_C(0,0x7722f6,39), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #177/0/0/0/m = #18108 */
    { 0x000005, 0x000005, RTFLOAT32U_INIT_C(0,0x7722f6,39), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #177/0/0/0/u = #18109 */
    { 0x000005, 0x000005, RTFLOAT32U_INIT_C(0,0x7722f6,39), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #177/0/0/0/u = #18110 */
    { 0x000205, 0x000205, RTFLOAT32U_INIT_C(0,0x7722f6,39), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #177/0/0/0/u0x1 = #18111 */
    { 0x000085, 0x000085, RTFLOAT32U_INIT_C(0,0x7722f6,39), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #177/0/0/0/u0x4 = #18112 */
    { 0x009f85, 0x009f85, RTFLOAT32U_INIT_C(0,0x7722f6,39), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #177/0/0/f/m = #18113 */
    { 0x008005, 0x008005, RTFLOAT32U_INIT_C(0,0x7722f6,39), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #177/0/0/f/u = #18114 */
    { 0x008005, 0x008005, RTFLOAT32U_INIT_C(0,0x7722f6,39), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #177/0/0/f/u = #18115 */
    { 0x008205, 0x008205, RTFLOAT32U_INIT_C(0,0x7722f6,39), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #177/0/0/f/u0x1 = #18116 */
    { 0x008085, 0x008085, RTFLOAT32U_INIT_C(0,0x7722f6,39), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #177/0/0/f/u0x4 = #18117 */
    { 0x001fc5, 0x001fc5, RTFLOAT32U_INIT_C(0,0x7722f6,39), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #177/0/d/0/m = #18118 */
    { 0x000045, 0x000045, RTFLOAT32U_INIT_C(0,0x7722f6,39), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #177/0/d/0/u = #18119 */
    { 0x000045, 0x000045, RTFLOAT32U_INIT_C(0,0x7722f6,39), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #177/0/d/0/u = #18120 */
    { 0x000245, 0x000245, RTFLOAT32U_INIT_C(0,0x7722f6,39), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #177/0/d/0/u0x1 = #18121 */
    { 0x0000c5, 0x0000c5, RTFLOAT32U_INIT_C(0,0x7722f6,39), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #177/0/d/0/u0x4 = #18122 */
    { 0x009fc5, 0x009fc5, RTFLOAT32U_INIT_C(0,0x7722f6,39), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #177/0/d/f/m = #18123 */
    { 0x008045, 0x008045, RTFLOAT32U_INIT_C(0,0x7722f6,39), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #177/0/d/f/u = #18124 */
    { 0x008045, 0x008045, RTFLOAT32U_INIT_C(0,0x7722f6,39), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #177/0/d/f/u = #18125 */
    { 0x008245, 0x008245, RTFLOAT32U_INIT_C(0,0x7722f6,39), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #177/0/d/f/u0x1 = #18126 */
    { 0x0080c5, 0x0080c5, RTFLOAT32U_INIT_C(0,0x7722f6,39), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #177/0/d/f/u0x4 = #18127 */
    { 0x003f85, 0x003f85, RTFLOAT32U_INIT_C(0,0x7722f6,39), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #177/1/0/0/m = #18128 */
    { 0x002005, 0x002005, RTFLOAT32U_INIT_C(0,0x7722f6,39), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #177/1/0/0/u = #18129 */
    { 0x002005, 0x002005, RTFLOAT32U_INIT_C(0,0x7722f6,39), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #177/1/0/0/u = #18130 */
    { 0x002205, 0x002205, RTFLOAT32U_INIT_C(0,0x7722f6,39), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #177/1/0/0/u0x1 = #18131 */
    { 0x002085, 0x002085, RTFLOAT32U_INIT_C(0,0x7722f6,39), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #177/1/0/0/u0x4 = #18132 */
    { 0x00bf85, 0x00bf85, RTFLOAT32U_INIT_C(0,0x7722f6,39), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #177/1/0/f/m = #18133 */
    { 0x00a005, 0x00a005, RTFLOAT32U_INIT_C(0,0x7722f6,39), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #177/1/0/f/u = #18134 */
    { 0x00a005, 0x00a005, RTFLOAT32U_INIT_C(0,0x7722f6,39), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #177/1/0/f/u = #18135 */
    { 0x00a205, 0x00a205, RTFLOAT32U_INIT_C(0,0x7722f6,39), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #177/1/0/f/u0x1 = #18136 */
    { 0x00a085, 0x00a085, RTFLOAT32U_INIT_C(0,0x7722f6,39), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #177/1/0/f/u0x4 = #18137 */
    { 0x003fc5, 0x003fc5, RTFLOAT32U_INIT_C(0,0x7722f6,39), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #177/1/d/0/m = #18138 */
    { 0x002045, 0x002045, RTFLOAT32U_INIT_C(0,0x7722f6,39), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #177/1/d/0/u = #18139 */
    { 0x002045, 0x002045, RTFLOAT32U_INIT_C(0,0x7722f6,39), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #177/1/d/0/u = #18140 */
    { 0x002245, 0x002245, RTFLOAT32U_INIT_C(0,0x7722f6,39), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #177/1/d/0/u0x1 = #18141 */
    { 0x0020c5, 0x0020c5, RTFLOAT32U_INIT_C(0,0x7722f6,39), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #177/1/d/0/u0x4 = #18142 */
    { 0x00bfc5, 0x00bfc5, RTFLOAT32U_INIT_C(0,0x7722f6,39), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #177/1/d/f/m = #18143 */
    { 0x00a045, 0x00a045, RTFLOAT32U_INIT_C(0,0x7722f6,39), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #177/1/d/f/u = #18144 */
    { 0x00a045, 0x00a045, RTFLOAT32U_INIT_C(0,0x7722f6,39), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #177/1/d/f/u = #18145 */
    { 0x00a245, 0x00a245, RTFLOAT32U_INIT_C(0,0x7722f6,39), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #177/1/d/f/u0x1 = #18146 */
    { 0x00a0c5, 0x00a0c5, RTFLOAT32U_INIT_C(0,0x7722f6,39), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #177/1/d/f/u0x4 = #18147 */
    { 0x005f85, 0x005f85, RTFLOAT32U_INIT_C(0,0x7722f6,39), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #177/2/0/0/m = #18148 */
    { 0x004005, 0x004005, RTFLOAT32U_INIT_C(0,0x7722f6,39), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #177/2/0/0/u = #18149 */
    { 0x004005, 0x004005, RTFLOAT32U_INIT_C(0,0x7722f6,39), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #177/2/0/0/u = #18150 */
    { 0x004205, 0x004205, RTFLOAT32U_INIT_C(0,0x7722f6,39), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #177/2/0/0/u0x1 = #18151 */
    { 0x004085, 0x004085, RTFLOAT32U_INIT_C(0,0x7722f6,39), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #177/2/0/0/u0x4 = #18152 */
    { 0x00df85, 0x00df85, RTFLOAT32U_INIT_C(0,0x7722f6,39), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #177/2/0/f/m = #18153 */
    { 0x00c005, 0x00c005, RTFLOAT32U_INIT_C(0,0x7722f6,39), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #177/2/0/f/u = #18154 */
    { 0x00c005, 0x00c005, RTFLOAT32U_INIT_C(0,0x7722f6,39), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #177/2/0/f/u = #18155 */
    { 0x00c205, 0x00c205, RTFLOAT32U_INIT_C(0,0x7722f6,39), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #177/2/0/f/u0x1 = #18156 */
    { 0x00c085, 0x00c085, RTFLOAT32U_INIT_C(0,0x7722f6,39), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #177/2/0/f/u0x4 = #18157 */
    { 0x005fc5, 0x005fc5, RTFLOAT32U_INIT_C(0,0x7722f6,39), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #177/2/d/0/m = #18158 */
    { 0x004045, 0x004045, RTFLOAT32U_INIT_C(0,0x7722f6,39), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #177/2/d/0/u = #18159 */
    { 0x004045, 0x004045, RTFLOAT32U_INIT_C(0,0x7722f6,39), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #177/2/d/0/u = #18160 */
    { 0x004245, 0x004245, RTFLOAT32U_INIT_C(0,0x7722f6,39), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #177/2/d/0/u0x1 = #18161 */
    { 0x0040c5, 0x0040c5, RTFLOAT32U_INIT_C(0,0x7722f6,39), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #177/2/d/0/u0x4 = #18162 */
    { 0x00dfc5, 0x00dfc5, RTFLOAT32U_INIT_C(0,0x7722f6,39), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #177/2/d/f/m = #18163 */
    { 0x00c045, 0x00c045, RTFLOAT32U_INIT_C(0,0x7722f6,39), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #177/2/d/f/u = #18164 */
    { 0x00c045, 0x00c045, RTFLOAT32U_INIT_C(0,0x7722f6,39), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #177/2/d/f/u = #18165 */
    { 0x00c245, 0x00c245, RTFLOAT32U_INIT_C(0,0x7722f6,39), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #177/2/d/f/u0x1 = #18166 */
    { 0x00c0c5, 0x00c0c5, RTFLOAT32U_INIT_C(0,0x7722f6,39), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #177/2/d/f/u0x4 = #18167 */
    { 0x007f85, 0x007f85, RTFLOAT32U_INIT_C(0,0x7722f6,39), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #177/3/0/0/m = #18168 */
    { 0x006005, 0x006005, RTFLOAT32U_INIT_C(0,0x7722f6,39), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #177/3/0/0/u = #18169 */
    { 0x006005, 0x006005, RTFLOAT32U_INIT_C(0,0x7722f6,39), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #177/3/0/0/u = #18170 */
    { 0x006205, 0x006205, RTFLOAT32U_INIT_C(0,0x7722f6,39), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #177/3/0/0/u0x1 = #18171 */
    { 0x006085, 0x006085, RTFLOAT32U_INIT_C(0,0x7722f6,39), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #177/3/0/0/u0x4 = #18172 */
    { 0x00ff85, 0x00ff85, RTFLOAT32U_INIT_C(0,0x7722f6,39), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #177/3/0/f/m = #18173 */
    { 0x00e005, 0x00e005, RTFLOAT32U_INIT_C(0,0x7722f6,39), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #177/3/0/f/u = #18174 */
    { 0x00e005, 0x00e005, RTFLOAT32U_INIT_C(0,0x7722f6,39), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #177/3/0/f/u = #18175 */
    { 0x00e205, 0x00e205, RTFLOAT32U_INIT_C(0,0x7722f6,39), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #177/3/0/f/u0x1 = #18176 */
    { 0x00e085, 0x00e085, RTFLOAT32U_INIT_C(0,0x7722f6,39), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #177/3/0/f/u0x4 = #18177 */
    { 0x007fc5, 0x007fc5, RTFLOAT32U_INIT_C(0,0x7722f6,39), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #177/3/d/0/m = #18178 */
    { 0x006045, 0x006045, RTFLOAT32U_INIT_C(0,0x7722f6,39), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #177/3/d/0/u = #18179 */
    { 0x006045, 0x006045, RTFLOAT32U_INIT_C(0,0x7722f6,39), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #177/3/d/0/u = #18180 */
    { 0x006245, 0x006245, RTFLOAT32U_INIT_C(0,0x7722f6,39), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #177/3/d/0/u0x1 = #18181 */
    { 0x0060c5, 0x0060c5, RTFLOAT32U_INIT_C(0,0x7722f6,39), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #177/3/d/0/u0x4 = #18182 */
    { 0x00ffc5, 0x00ffc5, RTFLOAT32U_INIT_C(0,0x7722f6,39), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #177/3/d/f/m = #18183 */
    { 0x00e045, 0x00e045, RTFLOAT32U_INIT_C(0,0x7722f6,39), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #177/3/d/f/u = #18184 */
    { 0x00e045, 0x00e045, RTFLOAT32U_INIT_C(0,0x7722f6,39), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #177/3/d/f/u = #18185 */
    { 0x00e245, 0x00e245, RTFLOAT32U_INIT_C(0,0x7722f6,39), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #177/3/d/f/u0x1 = #18186 */
    { 0x00e0c5, 0x00e0c5, RTFLOAT32U_INIT_C(0,0x7722f6,39), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #177/3/d/f/u0x4 = #18187 */
    { 0x001fb2, 0x001fb3, RTFLOAT32U_INIT_C(1,0x6ce2b8,0), RTFLOAT32U_INIT_C(0,0x1dff,255), RTFLOAT32U_INIT_C(0,0x401dff,255) }, /* #178/0/0/0/m = #18188 */
    { 0x000032, 0x000033, RTFLOAT32U_INIT_C(1,0x6ce2b8,0), RTFLOAT32U_INIT_C(0,0x1dff,255), RTFLOAT32U_INIT_C(0,0x401dff,255) }, /* #178/0/0/0/u = #18189 */
    { 0x000033, 0x000033, RTFLOAT32U_INIT_C(1,0x6ce2b8,0), RTFLOAT32U_INIT_C(0,0x1dff,255), RTFLOAT32U_INIT_C(0,0x401dff,255) }, /* #178/0/0/0/u = #18190 */
    { 0x001933, 0x001933, RTFLOAT32U_INIT_C(1,0x6ce2b8,0), RTFLOAT32U_INIT_C(0,0x1dff,255), RTFLOAT32U_INIT_C(0,0x401dff,255) }, /* #178/0/0/0/u0x1 = #18191 */
    { 0x0018b3, 0x0018b3, RTFLOAT32U_INIT_C(1,0x6ce2b8,0), RTFLOAT32U_INIT_C(0,0x1dff,255), RTFLOAT32U_INIT_C(0,0x401dff,255) }, /* #178/0/0/0/u0x2 = #18192 */
    { 0x0011b3, 0x0011b3, RTFLOAT32U_INIT_C(1,0x6ce2b8,0), RTFLOAT32U_INIT_C(0,0x1dff,255), RTFLOAT32U_INIT_C(0,0x401dff,255) }, /* #178/0/0/0/u0x10 = #18193 */
    { 0x0009b3, 0x0009b3, RTFLOAT32U_INIT_C(1,0x6ce2b8,0), RTFLOAT32U_INIT_C(0,0x1dff,255), RTFLOAT32U_INIT_C(0,0x401dff,255) }, /* #178/0/0/0/u0x20 = #18194 */
    { 0x009fb2, 0x009fb3, RTFLOAT32U_INIT_C(1,0x6ce2b8,0), RTFLOAT32U_INIT_C(0,0x1dff,255), RTFLOAT32U_INIT_C(0,0x401dff,255) }, /* #178/0/0/f/m = #18195 */
    { 0x008032, 0x008033, RTFLOAT32U_INIT_C(1,0x6ce2b8,0), RTFLOAT32U_INIT_C(0,0x1dff,255), RTFLOAT32U_INIT_C(0,0x401dff,255) }, /* #178/0/0/f/u = #18196 */
    { 0x008033, 0x008033, RTFLOAT32U_INIT_C(1,0x6ce2b8,0), RTFLOAT32U_INIT_C(0,0x1dff,255), RTFLOAT32U_INIT_C(0,0x401dff,255) }, /* #178/0/0/f/u = #18197 */
    { 0x009933, 0x009933, RTFLOAT32U_INIT_C(1,0x6ce2b8,0), RTFLOAT32U_INIT_C(0,0x1dff,255), RTFLOAT32U_INIT_C(0,0x401dff,255) }, /* #178/0/0/f/u0x1 = #18198 */
    { 0x0098b3, 0x0098b3, RTFLOAT32U_INIT_C(1,0x6ce2b8,0), RTFLOAT32U_INIT_C(0,0x1dff,255), RTFLOAT32U_INIT_C(0,0x401dff,255) }, /* #178/0/0/f/u0x2 = #18199 */
    { 0x0091b3, 0x0091b3, RTFLOAT32U_INIT_C(1,0x6ce2b8,0), RTFLOAT32U_INIT_C(0,0x1dff,255), RTFLOAT32U_INIT_C(0,0x401dff,255) }, /* #178/0/0/f/u0x10 = #18200 */
    { 0x0089b3, 0x0089b3, RTFLOAT32U_INIT_C(1,0x6ce2b8,0), RTFLOAT32U_INIT_C(0,0x1dff,255), RTFLOAT32U_INIT_C(0,0x401dff,255) }, /* #178/0/0/f/u0x20 = #18201 */
    { 0x001ff2, 0x001ff3, RTFLOAT32U_INIT_C(1,0x6ce2b8,0), RTFLOAT32U_INIT_C(0,0x1dff,255), RTFLOAT32U_INIT_C(0,0x401dff,255) }, /* #178/0/d/0/m = #18202 */
    { 0x000072, 0x000073, RTFLOAT32U_INIT_C(1,0x6ce2b8,0), RTFLOAT32U_INIT_C(0,0x1dff,255), RTFLOAT32U_INIT_C(0,0x401dff,255) }, /* #178/0/d/0/u = #18203 */
    { 0x000073, 0x000073, RTFLOAT32U_INIT_C(1,0x6ce2b8,0), RTFLOAT32U_INIT_C(0,0x1dff,255), RTFLOAT32U_INIT_C(0,0x401dff,255) }, /* #178/0/d/0/u = #18204 */
    { 0x001973, 0x001973, RTFLOAT32U_INIT_C(1,0x6ce2b8,0), RTFLOAT32U_INIT_C(0,0x1dff,255), RTFLOAT32U_INIT_C(0,0x401dff,255) }, /* #178/0/d/0/u0x1 = #18205 */
    { 0x0018f3, 0x0018f3, RTFLOAT32U_INIT_C(1,0x6ce2b8,0), RTFLOAT32U_INIT_C(0,0x1dff,255), RTFLOAT32U_INIT_C(0,0x401dff,255) }, /* #178/0/d/0/u0x2 = #18206 */
    { 0x0011f3, 0x0011f3, RTFLOAT32U_INIT_C(1,0x6ce2b8,0), RTFLOAT32U_INIT_C(0,0x1dff,255), RTFLOAT32U_INIT_C(0,0x401dff,255) }, /* #178/0/d/0/u0x10 = #18207 */
    { 0x0009f3, 0x0009f3, RTFLOAT32U_INIT_C(1,0x6ce2b8,0), RTFLOAT32U_INIT_C(0,0x1dff,255), RTFLOAT32U_INIT_C(0,0x401dff,255) }, /* #178/0/d/0/u0x20 = #18208 */
    { 0x009ff2, 0x009ff3, RTFLOAT32U_INIT_C(1,0x6ce2b8,0), RTFLOAT32U_INIT_C(0,0x1dff,255), RTFLOAT32U_INIT_C(0,0x401dff,255) }, /* #178/0/d/f/m = #18209 */
    { 0x008072, 0x008073, RTFLOAT32U_INIT_C(1,0x6ce2b8,0), RTFLOAT32U_INIT_C(0,0x1dff,255), RTFLOAT32U_INIT_C(0,0x401dff,255) }, /* #178/0/d/f/u = #18210 */
    { 0x008073, 0x008073, RTFLOAT32U_INIT_C(1,0x6ce2b8,0), RTFLOAT32U_INIT_C(0,0x1dff,255), RTFLOAT32U_INIT_C(0,0x401dff,255) }, /* #178/0/d/f/u = #18211 */
    { 0x009973, 0x009973, RTFLOAT32U_INIT_C(1,0x6ce2b8,0), RTFLOAT32U_INIT_C(0,0x1dff,255), RTFLOAT32U_INIT_C(0,0x401dff,255) }, /* #178/0/d/f/u0x1 = #18212 */
    { 0x0098f3, 0x0098f3, RTFLOAT32U_INIT_C(1,0x6ce2b8,0), RTFLOAT32U_INIT_C(0,0x1dff,255), RTFLOAT32U_INIT_C(0,0x401dff,255) }, /* #178/0/d/f/u0x2 = #18213 */
    { 0x0091f3, 0x0091f3, RTFLOAT32U_INIT_C(1,0x6ce2b8,0), RTFLOAT32U_INIT_C(0,0x1dff,255), RTFLOAT32U_INIT_C(0,0x401dff,255) }, /* #178/0/d/f/u0x10 = #18214 */
    { 0x0089f3, 0x0089f3, RTFLOAT32U_INIT_C(1,0x6ce2b8,0), RTFLOAT32U_INIT_C(0,0x1dff,255), RTFLOAT32U_INIT_C(0,0x401dff,255) }, /* #178/0/d/f/u0x20 = #18215 */
    { 0x003fb2, 0x003fb3, RTFLOAT32U_INIT_C(1,0x6ce2b8,0), RTFLOAT32U_INIT_C(0,0x1dff,255), RTFLOAT32U_INIT_C(0,0x401dff,255) }, /* #178/1/0/0/m = #18216 */
    { 0x002032, 0x002033, RTFLOAT32U_INIT_C(1,0x6ce2b8,0), RTFLOAT32U_INIT_C(0,0x1dff,255), RTFLOAT32U_INIT_C(0,0x401dff,255) }, /* #178/1/0/0/u = #18217 */
    { 0x002033, 0x002033, RTFLOAT32U_INIT_C(1,0x6ce2b8,0), RTFLOAT32U_INIT_C(0,0x1dff,255), RTFLOAT32U_INIT_C(0,0x401dff,255) }, /* #178/1/0/0/u = #18218 */
    { 0x003933, 0x003933, RTFLOAT32U_INIT_C(1,0x6ce2b8,0), RTFLOAT32U_INIT_C(0,0x1dff,255), RTFLOAT32U_INIT_C(0,0x401dff,255) }, /* #178/1/0/0/u0x1 = #18219 */
    { 0x0038b3, 0x0038b3, RTFLOAT32U_INIT_C(1,0x6ce2b8,0), RTFLOAT32U_INIT_C(0,0x1dff,255), RTFLOAT32U_INIT_C(0,0x401dff,255) }, /* #178/1/0/0/u0x2 = #18220 */
    { 0x0031b3, 0x0031b3, RTFLOAT32U_INIT_C(1,0x6ce2b8,0), RTFLOAT32U_INIT_C(0,0x1dff,255), RTFLOAT32U_INIT_C(0,0x401dff,255) }, /* #178/1/0/0/u0x10 = #18221 */
    { 0x0029b3, 0x0029b3, RTFLOAT32U_INIT_C(1,0x6ce2b8,0), RTFLOAT32U_INIT_C(0,0x1dff,255), RTFLOAT32U_INIT_C(0,0x401dff,255) }, /* #178/1/0/0/u0x20 = #18222 */
    { 0x00bfb2, 0x00bfb3, RTFLOAT32U_INIT_C(1,0x6ce2b8,0), RTFLOAT32U_INIT_C(0,0x1dff,255), RTFLOAT32U_INIT_C(0,0x401dff,255) }, /* #178/1/0/f/m = #18223 */
    { 0x00a032, 0x00a033, RTFLOAT32U_INIT_C(1,0x6ce2b8,0), RTFLOAT32U_INIT_C(0,0x1dff,255), RTFLOAT32U_INIT_C(0,0x401dff,255) }, /* #178/1/0/f/u = #18224 */
    { 0x00a033, 0x00a033, RTFLOAT32U_INIT_C(1,0x6ce2b8,0), RTFLOAT32U_INIT_C(0,0x1dff,255), RTFLOAT32U_INIT_C(0,0x401dff,255) }, /* #178/1/0/f/u = #18225 */
    { 0x00b933, 0x00b933, RTFLOAT32U_INIT_C(1,0x6ce2b8,0), RTFLOAT32U_INIT_C(0,0x1dff,255), RTFLOAT32U_INIT_C(0,0x401dff,255) }, /* #178/1/0/f/u0x1 = #18226 */
    { 0x00b8b3, 0x00b8b3, RTFLOAT32U_INIT_C(1,0x6ce2b8,0), RTFLOAT32U_INIT_C(0,0x1dff,255), RTFLOAT32U_INIT_C(0,0x401dff,255) }, /* #178/1/0/f/u0x2 = #18227 */
    { 0x00b1b3, 0x00b1b3, RTFLOAT32U_INIT_C(1,0x6ce2b8,0), RTFLOAT32U_INIT_C(0,0x1dff,255), RTFLOAT32U_INIT_C(0,0x401dff,255) }, /* #178/1/0/f/u0x10 = #18228 */
    { 0x00a9b3, 0x00a9b3, RTFLOAT32U_INIT_C(1,0x6ce2b8,0), RTFLOAT32U_INIT_C(0,0x1dff,255), RTFLOAT32U_INIT_C(0,0x401dff,255) }, /* #178/1/0/f/u0x20 = #18229 */
    { 0x003ff2, 0x003ff3, RTFLOAT32U_INIT_C(1,0x6ce2b8,0), RTFLOAT32U_INIT_C(0,0x1dff,255), RTFLOAT32U_INIT_C(0,0x401dff,255) }, /* #178/1/d/0/m = #18230 */
    { 0x002072, 0x002073, RTFLOAT32U_INIT_C(1,0x6ce2b8,0), RTFLOAT32U_INIT_C(0,0x1dff,255), RTFLOAT32U_INIT_C(0,0x401dff,255) }, /* #178/1/d/0/u = #18231 */
    { 0x002073, 0x002073, RTFLOAT32U_INIT_C(1,0x6ce2b8,0), RTFLOAT32U_INIT_C(0,0x1dff,255), RTFLOAT32U_INIT_C(0,0x401dff,255) }, /* #178/1/d/0/u = #18232 */
    { 0x003973, 0x003973, RTFLOAT32U_INIT_C(1,0x6ce2b8,0), RTFLOAT32U_INIT_C(0,0x1dff,255), RTFLOAT32U_INIT_C(0,0x401dff,255) }, /* #178/1/d/0/u0x1 = #18233 */
    { 0x0038f3, 0x0038f3, RTFLOAT32U_INIT_C(1,0x6ce2b8,0), RTFLOAT32U_INIT_C(0,0x1dff,255), RTFLOAT32U_INIT_C(0,0x401dff,255) }, /* #178/1/d/0/u0x2 = #18234 */
    { 0x0031f3, 0x0031f3, RTFLOAT32U_INIT_C(1,0x6ce2b8,0), RTFLOAT32U_INIT_C(0,0x1dff,255), RTFLOAT32U_INIT_C(0,0x401dff,255) }, /* #178/1/d/0/u0x10 = #18235 */
    { 0x0029f3, 0x0029f3, RTFLOAT32U_INIT_C(1,0x6ce2b8,0), RTFLOAT32U_INIT_C(0,0x1dff,255), RTFLOAT32U_INIT_C(0,0x401dff,255) }, /* #178/1/d/0/u0x20 = #18236 */
    { 0x00bff2, 0x00bff3, RTFLOAT32U_INIT_C(1,0x6ce2b8,0), RTFLOAT32U_INIT_C(0,0x1dff,255), RTFLOAT32U_INIT_C(0,0x401dff,255) }, /* #178/1/d/f/m = #18237 */
    { 0x00a072, 0x00a073, RTFLOAT32U_INIT_C(1,0x6ce2b8,0), RTFLOAT32U_INIT_C(0,0x1dff,255), RTFLOAT32U_INIT_C(0,0x401dff,255) }, /* #178/1/d/f/u = #18238 */
    { 0x00a073, 0x00a073, RTFLOAT32U_INIT_C(1,0x6ce2b8,0), RTFLOAT32U_INIT_C(0,0x1dff,255), RTFLOAT32U_INIT_C(0,0x401dff,255) }, /* #178/1/d/f/u = #18239 */
    { 0x00b973, 0x00b973, RTFLOAT32U_INIT_C(1,0x6ce2b8,0), RTFLOAT32U_INIT_C(0,0x1dff,255), RTFLOAT32U_INIT_C(0,0x401dff,255) }, /* #178/1/d/f/u0x1 = #18240 */
    { 0x00b8f3, 0x00b8f3, RTFLOAT32U_INIT_C(1,0x6ce2b8,0), RTFLOAT32U_INIT_C(0,0x1dff,255), RTFLOAT32U_INIT_C(0,0x401dff,255) }, /* #178/1/d/f/u0x2 = #18241 */
    { 0x00b1f3, 0x00b1f3, RTFLOAT32U_INIT_C(1,0x6ce2b8,0), RTFLOAT32U_INIT_C(0,0x1dff,255), RTFLOAT32U_INIT_C(0,0x401dff,255) }, /* #178/1/d/f/u0x10 = #18242 */
    { 0x00a9f3, 0x00a9f3, RTFLOAT32U_INIT_C(1,0x6ce2b8,0), RTFLOAT32U_INIT_C(0,0x1dff,255), RTFLOAT32U_INIT_C(0,0x401dff,255) }, /* #178/1/d/f/u0x20 = #18243 */
    { 0x005fb2, 0x005fb3, RTFLOAT32U_INIT_C(1,0x6ce2b8,0), RTFLOAT32U_INIT_C(0,0x1dff,255), RTFLOAT32U_INIT_C(0,0x401dff,255) }, /* #178/2/0/0/m = #18244 */
    { 0x004032, 0x004033, RTFLOAT32U_INIT_C(1,0x6ce2b8,0), RTFLOAT32U_INIT_C(0,0x1dff,255), RTFLOAT32U_INIT_C(0,0x401dff,255) }, /* #178/2/0/0/u = #18245 */
    { 0x004033, 0x004033, RTFLOAT32U_INIT_C(1,0x6ce2b8,0), RTFLOAT32U_INIT_C(0,0x1dff,255), RTFLOAT32U_INIT_C(0,0x401dff,255) }, /* #178/2/0/0/u = #18246 */
    { 0x005933, 0x005933, RTFLOAT32U_INIT_C(1,0x6ce2b8,0), RTFLOAT32U_INIT_C(0,0x1dff,255), RTFLOAT32U_INIT_C(0,0x401dff,255) }, /* #178/2/0/0/u0x1 = #18247 */
    { 0x0058b3, 0x0058b3, RTFLOAT32U_INIT_C(1,0x6ce2b8,0), RTFLOAT32U_INIT_C(0,0x1dff,255), RTFLOAT32U_INIT_C(0,0x401dff,255) }, /* #178/2/0/0/u0x2 = #18248 */
    { 0x0051b3, 0x0051b3, RTFLOAT32U_INIT_C(1,0x6ce2b8,0), RTFLOAT32U_INIT_C(0,0x1dff,255), RTFLOAT32U_INIT_C(0,0x401dff,255) }, /* #178/2/0/0/u0x10 = #18249 */
    { 0x0049b3, 0x0049b3, RTFLOAT32U_INIT_C(1,0x6ce2b8,0), RTFLOAT32U_INIT_C(0,0x1dff,255), RTFLOAT32U_INIT_C(0,0x401dff,255) }, /* #178/2/0/0/u0x20 = #18250 */
    { 0x00dfb2, 0x00dfb3, RTFLOAT32U_INIT_C(1,0x6ce2b8,0), RTFLOAT32U_INIT_C(0,0x1dff,255), RTFLOAT32U_INIT_C(0,0x401dff,255) }, /* #178/2/0/f/m = #18251 */
    { 0x00c032, 0x00c033, RTFLOAT32U_INIT_C(1,0x6ce2b8,0), RTFLOAT32U_INIT_C(0,0x1dff,255), RTFLOAT32U_INIT_C(0,0x401dff,255) }, /* #178/2/0/f/u = #18252 */
    { 0x00c033, 0x00c033, RTFLOAT32U_INIT_C(1,0x6ce2b8,0), RTFLOAT32U_INIT_C(0,0x1dff,255), RTFLOAT32U_INIT_C(0,0x401dff,255) }, /* #178/2/0/f/u = #18253 */
    { 0x00d933, 0x00d933, RTFLOAT32U_INIT_C(1,0x6ce2b8,0), RTFLOAT32U_INIT_C(0,0x1dff,255), RTFLOAT32U_INIT_C(0,0x401dff,255) }, /* #178/2/0/f/u0x1 = #18254 */
    { 0x00d8b3, 0x00d8b3, RTFLOAT32U_INIT_C(1,0x6ce2b8,0), RTFLOAT32U_INIT_C(0,0x1dff,255), RTFLOAT32U_INIT_C(0,0x401dff,255) }, /* #178/2/0/f/u0x2 = #18255 */
    { 0x00d1b3, 0x00d1b3, RTFLOAT32U_INIT_C(1,0x6ce2b8,0), RTFLOAT32U_INIT_C(0,0x1dff,255), RTFLOAT32U_INIT_C(0,0x401dff,255) }, /* #178/2/0/f/u0x10 = #18256 */
    { 0x00c9b3, 0x00c9b3, RTFLOAT32U_INIT_C(1,0x6ce2b8,0), RTFLOAT32U_INIT_C(0,0x1dff,255), RTFLOAT32U_INIT_C(0,0x401dff,255) }, /* #178/2/0/f/u0x20 = #18257 */
    { 0x005ff2, 0x005ff3, RTFLOAT32U_INIT_C(1,0x6ce2b8,0), RTFLOAT32U_INIT_C(0,0x1dff,255), RTFLOAT32U_INIT_C(0,0x401dff,255) }, /* #178/2/d/0/m = #18258 */
    { 0x004072, 0x004073, RTFLOAT32U_INIT_C(1,0x6ce2b8,0), RTFLOAT32U_INIT_C(0,0x1dff,255), RTFLOAT32U_INIT_C(0,0x401dff,255) }, /* #178/2/d/0/u = #18259 */
    { 0x004073, 0x004073, RTFLOAT32U_INIT_C(1,0x6ce2b8,0), RTFLOAT32U_INIT_C(0,0x1dff,255), RTFLOAT32U_INIT_C(0,0x401dff,255) }, /* #178/2/d/0/u = #18260 */
    { 0x005973, 0x005973, RTFLOAT32U_INIT_C(1,0x6ce2b8,0), RTFLOAT32U_INIT_C(0,0x1dff,255), RTFLOAT32U_INIT_C(0,0x401dff,255) }, /* #178/2/d/0/u0x1 = #18261 */
    { 0x0058f3, 0x0058f3, RTFLOAT32U_INIT_C(1,0x6ce2b8,0), RTFLOAT32U_INIT_C(0,0x1dff,255), RTFLOAT32U_INIT_C(0,0x401dff,255) }, /* #178/2/d/0/u0x2 = #18262 */
    { 0x0051f3, 0x0051f3, RTFLOAT32U_INIT_C(1,0x6ce2b8,0), RTFLOAT32U_INIT_C(0,0x1dff,255), RTFLOAT32U_INIT_C(0,0x401dff,255) }, /* #178/2/d/0/u0x10 = #18263 */
    { 0x0049f3, 0x0049f3, RTFLOAT32U_INIT_C(1,0x6ce2b8,0), RTFLOAT32U_INIT_C(0,0x1dff,255), RTFLOAT32U_INIT_C(0,0x401dff,255) }, /* #178/2/d/0/u0x20 = #18264 */
    { 0x00dff2, 0x00dff3, RTFLOAT32U_INIT_C(1,0x6ce2b8,0), RTFLOAT32U_INIT_C(0,0x1dff,255), RTFLOAT32U_INIT_C(0,0x401dff,255) }, /* #178/2/d/f/m = #18265 */
    { 0x00c072, 0x00c073, RTFLOAT32U_INIT_C(1,0x6ce2b8,0), RTFLOAT32U_INIT_C(0,0x1dff,255), RTFLOAT32U_INIT_C(0,0x401dff,255) }, /* #178/2/d/f/u = #18266 */
    { 0x00c073, 0x00c073, RTFLOAT32U_INIT_C(1,0x6ce2b8,0), RTFLOAT32U_INIT_C(0,0x1dff,255), RTFLOAT32U_INIT_C(0,0x401dff,255) }, /* #178/2/d/f/u = #18267 */
    { 0x00d973, 0x00d973, RTFLOAT32U_INIT_C(1,0x6ce2b8,0), RTFLOAT32U_INIT_C(0,0x1dff,255), RTFLOAT32U_INIT_C(0,0x401dff,255) }, /* #178/2/d/f/u0x1 = #18268 */
    { 0x00d8f3, 0x00d8f3, RTFLOAT32U_INIT_C(1,0x6ce2b8,0), RTFLOAT32U_INIT_C(0,0x1dff,255), RTFLOAT32U_INIT_C(0,0x401dff,255) }, /* #178/2/d/f/u0x2 = #18269 */
    { 0x00d1f3, 0x00d1f3, RTFLOAT32U_INIT_C(1,0x6ce2b8,0), RTFLOAT32U_INIT_C(0,0x1dff,255), RTFLOAT32U_INIT_C(0,0x401dff,255) }, /* #178/2/d/f/u0x10 = #18270 */
    { 0x00c9f3, 0x00c9f3, RTFLOAT32U_INIT_C(1,0x6ce2b8,0), RTFLOAT32U_INIT_C(0,0x1dff,255), RTFLOAT32U_INIT_C(0,0x401dff,255) }, /* #178/2/d/f/u0x20 = #18271 */
    { 0x007fb2, 0x007fb3, RTFLOAT32U_INIT_C(1,0x6ce2b8,0), RTFLOAT32U_INIT_C(0,0x1dff,255), RTFLOAT32U_INIT_C(0,0x401dff,255) }, /* #178/3/0/0/m = #18272 */
    { 0x006032, 0x006033, RTFLOAT32U_INIT_C(1,0x6ce2b8,0), RTFLOAT32U_INIT_C(0,0x1dff,255), RTFLOAT32U_INIT_C(0,0x401dff,255) }, /* #178/3/0/0/u = #18273 */
    { 0x006033, 0x006033, RTFLOAT32U_INIT_C(1,0x6ce2b8,0), RTFLOAT32U_INIT_C(0,0x1dff,255), RTFLOAT32U_INIT_C(0,0x401dff,255) }, /* #178/3/0/0/u = #18274 */
    { 0x007933, 0x007933, RTFLOAT32U_INIT_C(1,0x6ce2b8,0), RTFLOAT32U_INIT_C(0,0x1dff,255), RTFLOAT32U_INIT_C(0,0x401dff,255) }, /* #178/3/0/0/u0x1 = #18275 */
    { 0x0078b3, 0x0078b3, RTFLOAT32U_INIT_C(1,0x6ce2b8,0), RTFLOAT32U_INIT_C(0,0x1dff,255), RTFLOAT32U_INIT_C(0,0x401dff,255) }, /* #178/3/0/0/u0x2 = #18276 */
    { 0x0071b3, 0x0071b3, RTFLOAT32U_INIT_C(1,0x6ce2b8,0), RTFLOAT32U_INIT_C(0,0x1dff,255), RTFLOAT32U_INIT_C(0,0x401dff,255) }, /* #178/3/0/0/u0x10 = #18277 */
    { 0x0069b3, 0x0069b3, RTFLOAT32U_INIT_C(1,0x6ce2b8,0), RTFLOAT32U_INIT_C(0,0x1dff,255), RTFLOAT32U_INIT_C(0,0x401dff,255) }, /* #178/3/0/0/u0x20 = #18278 */
    { 0x00ffb2, 0x00ffb3, RTFLOAT32U_INIT_C(1,0x6ce2b8,0), RTFLOAT32U_INIT_C(0,0x1dff,255), RTFLOAT32U_INIT_C(0,0x401dff,255) }, /* #178/3/0/f/m = #18279 */
    { 0x00e032, 0x00e033, RTFLOAT32U_INIT_C(1,0x6ce2b8,0), RTFLOAT32U_INIT_C(0,0x1dff,255), RTFLOAT32U_INIT_C(0,0x401dff,255) }, /* #178/3/0/f/u = #18280 */
    { 0x00e033, 0x00e033, RTFLOAT32U_INIT_C(1,0x6ce2b8,0), RTFLOAT32U_INIT_C(0,0x1dff,255), RTFLOAT32U_INIT_C(0,0x401dff,255) }, /* #178/3/0/f/u = #18281 */
    { 0x00f933, 0x00f933, RTFLOAT32U_INIT_C(1,0x6ce2b8,0), RTFLOAT32U_INIT_C(0,0x1dff,255), RTFLOAT32U_INIT_C(0,0x401dff,255) }, /* #178/3/0/f/u0x1 = #18282 */
    { 0x00f8b3, 0x00f8b3, RTFLOAT32U_INIT_C(1,0x6ce2b8,0), RTFLOAT32U_INIT_C(0,0x1dff,255), RTFLOAT32U_INIT_C(0,0x401dff,255) }, /* #178/3/0/f/u0x2 = #18283 */
    { 0x00f1b3, 0x00f1b3, RTFLOAT32U_INIT_C(1,0x6ce2b8,0), RTFLOAT32U_INIT_C(0,0x1dff,255), RTFLOAT32U_INIT_C(0,0x401dff,255) }, /* #178/3/0/f/u0x10 = #18284 */
    { 0x00e9b3, 0x00e9b3, RTFLOAT32U_INIT_C(1,0x6ce2b8,0), RTFLOAT32U_INIT_C(0,0x1dff,255), RTFLOAT32U_INIT_C(0,0x401dff,255) }, /* #178/3/0/f/u0x20 = #18285 */
    { 0x007ff2, 0x007ff3, RTFLOAT32U_INIT_C(1,0x6ce2b8,0), RTFLOAT32U_INIT_C(0,0x1dff,255), RTFLOAT32U_INIT_C(0,0x401dff,255) }, /* #178/3/d/0/m = #18286 */
    { 0x006072, 0x006073, RTFLOAT32U_INIT_C(1,0x6ce2b8,0), RTFLOAT32U_INIT_C(0,0x1dff,255), RTFLOAT32U_INIT_C(0,0x401dff,255) }, /* #178/3/d/0/u = #18287 */
    { 0x006073, 0x006073, RTFLOAT32U_INIT_C(1,0x6ce2b8,0), RTFLOAT32U_INIT_C(0,0x1dff,255), RTFLOAT32U_INIT_C(0,0x401dff,255) }, /* #178/3/d/0/u = #18288 */
    { 0x007973, 0x007973, RTFLOAT32U_INIT_C(1,0x6ce2b8,0), RTFLOAT32U_INIT_C(0,0x1dff,255), RTFLOAT32U_INIT_C(0,0x401dff,255) }, /* #178/3/d/0/u0x1 = #18289 */
    { 0x0078f3, 0x0078f3, RTFLOAT32U_INIT_C(1,0x6ce2b8,0), RTFLOAT32U_INIT_C(0,0x1dff,255), RTFLOAT32U_INIT_C(0,0x401dff,255) }, /* #178/3/d/0/u0x2 = #18290 */
    { 0x0071f3, 0x0071f3, RTFLOAT32U_INIT_C(1,0x6ce2b8,0), RTFLOAT32U_INIT_C(0,0x1dff,255), RTFLOAT32U_INIT_C(0,0x401dff,255) }, /* #178/3/d/0/u0x10 = #18291 */
    { 0x0069f3, 0x0069f3, RTFLOAT32U_INIT_C(1,0x6ce2b8,0), RTFLOAT32U_INIT_C(0,0x1dff,255), RTFLOAT32U_INIT_C(0,0x401dff,255) }, /* #178/3/d/0/u0x20 = #18292 */
    { 0x00fff2, 0x00fff3, RTFLOAT32U_INIT_C(1,0x6ce2b8,0), RTFLOAT32U_INIT_C(0,0x1dff,255), RTFLOAT32U_INIT_C(0,0x401dff,255) }, /* #178/3/d/f/m = #18293 */
    { 0x00e072, 0x00e073, RTFLOAT32U_INIT_C(1,0x6ce2b8,0), RTFLOAT32U_INIT_C(0,0x1dff,255), RTFLOAT32U_INIT_C(0,0x401dff,255) }, /* #178/3/d/f/u = #18294 */
    { 0x00e073, 0x00e073, RTFLOAT32U_INIT_C(1,0x6ce2b8,0), RTFLOAT32U_INIT_C(0,0x1dff,255), RTFLOAT32U_INIT_C(0,0x401dff,255) }, /* #178/3/d/f/u = #18295 */
    { 0x00f973, 0x00f973, RTFLOAT32U_INIT_C(1,0x6ce2b8,0), RTFLOAT32U_INIT_C(0,0x1dff,255), RTFLOAT32U_INIT_C(0,0x401dff,255) }, /* #178/3/d/f/u0x1 = #18296 */
    { 0x00f8f3, 0x00f8f3, RTFLOAT32U_INIT_C(1,0x6ce2b8,0), RTFLOAT32U_INIT_C(0,0x1dff,255), RTFLOAT32U_INIT_C(0,0x401dff,255) }, /* #178/3/d/f/u0x2 = #18297 */
    { 0x00f1f3, 0x00f1f3, RTFLOAT32U_INIT_C(1,0x6ce2b8,0), RTFLOAT32U_INIT_C(0,0x1dff,255), RTFLOAT32U_INIT_C(0,0x401dff,255) }, /* #178/3/d/f/u0x10 = #18298 */
    { 0x00e9f3, 0x00e9f3, RTFLOAT32U_INIT_C(1,0x6ce2b8,0), RTFLOAT32U_INIT_C(0,0x1dff,255), RTFLOAT32U_INIT_C(0,0x401dff,255) }, /* #178/3/d/f/u0x20 = #18299 */
    { 0x001fa7, 0x001fa7, RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x672,0), RTFLOAT32U_INIT_C(1,0x400001,255) }, /* #179/0/0/0/m = #18300 */
    { 0x000027, 0x000027, RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x672,0), RTFLOAT32U_INIT_C(1,0x400001,255) }, /* #179/0/0/0/u = #18301 */
    { 0x000027, 0x000027, RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x672,0), RTFLOAT32U_INIT_C(1,0x400001,255) }, /* #179/0/0/0/u = #18302 */
    { 0x001327, 0x001327, RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x672,0), RTFLOAT32U_INIT_C(1,0x400001,255) }, /* #179/0/0/0/u0x1 = #18303 */
    { 0x0012a7, 0x0012a7, RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x672,0), RTFLOAT32U_INIT_C(1,0x400001,255) }, /* #179/0/0/0/u0x2 = #18304 */
    { 0x0011a7, 0x0011a7, RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x672,0), RTFLOAT32U_INIT_C(1,0x400001,255) }, /* #179/0/0/0/u0x4 = #18305 */
    { 0x0003a7, 0x0003a7, RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x672,0), RTFLOAT32U_INIT_C(1,0x400001,255) }, /* #179/0/0/0/u0x20 = #18306 */
    { 0x009fa7, 0x009fa7, RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x672,0), RTFLOAT32U_INIT_C(1,0x400001,255) }, /* #179/0/0/f/m = #18307 */
    { 0x008027, 0x008027, RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x672,0), RTFLOAT32U_INIT_C(1,0x400001,255) }, /* #179/0/0/f/u = #18308 */
    { 0x008027, 0x008027, RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x672,0), RTFLOAT32U_INIT_C(1,0x400001,255) }, /* #179/0/0/f/u = #18309 */
    { 0x009327, 0x009327, RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x672,0), RTFLOAT32U_INIT_C(1,0x400001,255) }, /* #179/0/0/f/u0x1 = #18310 */
    { 0x0092a7, 0x0092a7, RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x672,0), RTFLOAT32U_INIT_C(1,0x400001,255) }, /* #179/0/0/f/u0x2 = #18311 */
    { 0x0091a7, 0x0091a7, RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x672,0), RTFLOAT32U_INIT_C(1,0x400001,255) }, /* #179/0/0/f/u0x4 = #18312 */
    { 0x0083a7, 0x0083a7, RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x672,0), RTFLOAT32U_INIT_C(1,0x400001,255) }, /* #179/0/0/f/u0x20 = #18313 */
    { 0x001fe7, 0x001fe7, RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x672,0), RTFLOAT32U_INIT_C(1,0x400001,255) }, /* #179/0/d/0/m = #18314 */
    { 0x000067, 0x000067, RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x672,0), RTFLOAT32U_INIT_C(1,0x400001,255) }, /* #179/0/d/0/u = #18315 */
    { 0x000067, 0x000067, RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x672,0), RTFLOAT32U_INIT_C(1,0x400001,255) }, /* #179/0/d/0/u = #18316 */
    { 0x001367, 0x001367, RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x672,0), RTFLOAT32U_INIT_C(1,0x400001,255) }, /* #179/0/d/0/u0x1 = #18317 */
    { 0x0012e7, 0x0012e7, RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x672,0), RTFLOAT32U_INIT_C(1,0x400001,255) }, /* #179/0/d/0/u0x2 = #18318 */
    { 0x0011e7, 0x0011e7, RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x672,0), RTFLOAT32U_INIT_C(1,0x400001,255) }, /* #179/0/d/0/u0x4 = #18319 */
    { 0x0003e7, 0x0003e7, RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x672,0), RTFLOAT32U_INIT_C(1,0x400001,255) }, /* #179/0/d/0/u0x20 = #18320 */
    { 0x009fe7, 0x009fe7, RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x672,0), RTFLOAT32U_INIT_C(1,0x400001,255) }, /* #179/0/d/f/m = #18321 */
    { 0x008067, 0x008067, RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x672,0), RTFLOAT32U_INIT_C(1,0x400001,255) }, /* #179/0/d/f/u = #18322 */
    { 0x008067, 0x008067, RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x672,0), RTFLOAT32U_INIT_C(1,0x400001,255) }, /* #179/0/d/f/u = #18323 */
    { 0x009367, 0x009367, RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x672,0), RTFLOAT32U_INIT_C(1,0x400001,255) }, /* #179/0/d/f/u0x1 = #18324 */
    { 0x0092e7, 0x0092e7, RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x672,0), RTFLOAT32U_INIT_C(1,0x400001,255) }, /* #179/0/d/f/u0x2 = #18325 */
    { 0x0091e7, 0x0091e7, RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x672,0), RTFLOAT32U_INIT_C(1,0x400001,255) }, /* #179/0/d/f/u0x4 = #18326 */
    { 0x0083e7, 0x0083e7, RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x672,0), RTFLOAT32U_INIT_C(1,0x400001,255) }, /* #179/0/d/f/u0x20 = #18327 */
    { 0x003fa7, 0x003fa7, RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x672,0), RTFLOAT32U_INIT_C(1,0x400001,255) }, /* #179/1/0/0/m = #18328 */
    { 0x002027, 0x002027, RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x672,0), RTFLOAT32U_INIT_C(1,0x400001,255) }, /* #179/1/0/0/u = #18329 */
    { 0x002027, 0x002027, RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x672,0), RTFLOAT32U_INIT_C(1,0x400001,255) }, /* #179/1/0/0/u = #18330 */
    { 0x003327, 0x003327, RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x672,0), RTFLOAT32U_INIT_C(1,0x400001,255) }, /* #179/1/0/0/u0x1 = #18331 */
    { 0x0032a7, 0x0032a7, RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x672,0), RTFLOAT32U_INIT_C(1,0x400001,255) }, /* #179/1/0/0/u0x2 = #18332 */
    { 0x0031a7, 0x0031a7, RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x672,0), RTFLOAT32U_INIT_C(1,0x400001,255) }, /* #179/1/0/0/u0x4 = #18333 */
    { 0x0023a7, 0x0023a7, RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x672,0), RTFLOAT32U_INIT_C(1,0x400001,255) }, /* #179/1/0/0/u0x20 = #18334 */
    { 0x00bfa7, 0x00bfa7, RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x672,0), RTFLOAT32U_INIT_C(1,0x400001,255) }, /* #179/1/0/f/m = #18335 */
    { 0x00a027, 0x00a027, RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x672,0), RTFLOAT32U_INIT_C(1,0x400001,255) }, /* #179/1/0/f/u = #18336 */
    { 0x00a027, 0x00a027, RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x672,0), RTFLOAT32U_INIT_C(1,0x400001,255) }, /* #179/1/0/f/u = #18337 */
    { 0x00b327, 0x00b327, RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x672,0), RTFLOAT32U_INIT_C(1,0x400001,255) }, /* #179/1/0/f/u0x1 = #18338 */
    { 0x00b2a7, 0x00b2a7, RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x672,0), RTFLOAT32U_INIT_C(1,0x400001,255) }, /* #179/1/0/f/u0x2 = #18339 */
    { 0x00b1a7, 0x00b1a7, RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x672,0), RTFLOAT32U_INIT_C(1,0x400001,255) }, /* #179/1/0/f/u0x4 = #18340 */
    { 0x00a3a7, 0x00a3a7, RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x672,0), RTFLOAT32U_INIT_C(1,0x400001,255) }, /* #179/1/0/f/u0x20 = #18341 */
    { 0x003fe7, 0x003fe7, RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x672,0), RTFLOAT32U_INIT_C(1,0x400001,255) }, /* #179/1/d/0/m = #18342 */
    { 0x002067, 0x002067, RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x672,0), RTFLOAT32U_INIT_C(1,0x400001,255) }, /* #179/1/d/0/u = #18343 */
    { 0x002067, 0x002067, RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x672,0), RTFLOAT32U_INIT_C(1,0x400001,255) }, /* #179/1/d/0/u = #18344 */
    { 0x003367, 0x003367, RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x672,0), RTFLOAT32U_INIT_C(1,0x400001,255) }, /* #179/1/d/0/u0x1 = #18345 */
    { 0x0032e7, 0x0032e7, RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x672,0), RTFLOAT32U_INIT_C(1,0x400001,255) }, /* #179/1/d/0/u0x2 = #18346 */
    { 0x0031e7, 0x0031e7, RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x672,0), RTFLOAT32U_INIT_C(1,0x400001,255) }, /* #179/1/d/0/u0x4 = #18347 */
    { 0x0023e7, 0x0023e7, RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x672,0), RTFLOAT32U_INIT_C(1,0x400001,255) }, /* #179/1/d/0/u0x20 = #18348 */
    { 0x00bfe7, 0x00bfe7, RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x672,0), RTFLOAT32U_INIT_C(1,0x400001,255) }, /* #179/1/d/f/m = #18349 */
    { 0x00a067, 0x00a067, RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x672,0), RTFLOAT32U_INIT_C(1,0x400001,255) }, /* #179/1/d/f/u = #18350 */
    { 0x00a067, 0x00a067, RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x672,0), RTFLOAT32U_INIT_C(1,0x400001,255) }, /* #179/1/d/f/u = #18351 */
    { 0x00b367, 0x00b367, RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x672,0), RTFLOAT32U_INIT_C(1,0x400001,255) }, /* #179/1/d/f/u0x1 = #18352 */
    { 0x00b2e7, 0x00b2e7, RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x672,0), RTFLOAT32U_INIT_C(1,0x400001,255) }, /* #179/1/d/f/u0x2 = #18353 */
    { 0x00b1e7, 0x00b1e7, RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x672,0), RTFLOAT32U_INIT_C(1,0x400001,255) }, /* #179/1/d/f/u0x4 = #18354 */
    { 0x00a3e7, 0x00a3e7, RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x672,0), RTFLOAT32U_INIT_C(1,0x400001,255) }, /* #179/1/d/f/u0x20 = #18355 */
    { 0x005fa7, 0x005fa7, RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x672,0), RTFLOAT32U_INIT_C(1,0x400001,255) }, /* #179/2/0/0/m = #18356 */
    { 0x004027, 0x004027, RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x672,0), RTFLOAT32U_INIT_C(1,0x400001,255) }, /* #179/2/0/0/u = #18357 */
    { 0x004027, 0x004027, RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x672,0), RTFLOAT32U_INIT_C(1,0x400001,255) }, /* #179/2/0/0/u = #18358 */
    { 0x005327, 0x005327, RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x672,0), RTFLOAT32U_INIT_C(1,0x400001,255) }, /* #179/2/0/0/u0x1 = #18359 */
    { 0x0052a7, 0x0052a7, RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x672,0), RTFLOAT32U_INIT_C(1,0x400001,255) }, /* #179/2/0/0/u0x2 = #18360 */
    { 0x0051a7, 0x0051a7, RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x672,0), RTFLOAT32U_INIT_C(1,0x400001,255) }, /* #179/2/0/0/u0x4 = #18361 */
    { 0x0043a7, 0x0043a7, RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x672,0), RTFLOAT32U_INIT_C(1,0x400001,255) }, /* #179/2/0/0/u0x20 = #18362 */
    { 0x00dfa7, 0x00dfa7, RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x672,0), RTFLOAT32U_INIT_C(1,0x400001,255) }, /* #179/2/0/f/m = #18363 */
    { 0x00c027, 0x00c027, RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x672,0), RTFLOAT32U_INIT_C(1,0x400001,255) }, /* #179/2/0/f/u = #18364 */
    { 0x00c027, 0x00c027, RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x672,0), RTFLOAT32U_INIT_C(1,0x400001,255) }, /* #179/2/0/f/u = #18365 */
    { 0x00d327, 0x00d327, RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x672,0), RTFLOAT32U_INIT_C(1,0x400001,255) }, /* #179/2/0/f/u0x1 = #18366 */
    { 0x00d2a7, 0x00d2a7, RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x672,0), RTFLOAT32U_INIT_C(1,0x400001,255) }, /* #179/2/0/f/u0x2 = #18367 */
    { 0x00d1a7, 0x00d1a7, RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x672,0), RTFLOAT32U_INIT_C(1,0x400001,255) }, /* #179/2/0/f/u0x4 = #18368 */
    { 0x00c3a7, 0x00c3a7, RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x672,0), RTFLOAT32U_INIT_C(1,0x400001,255) }, /* #179/2/0/f/u0x20 = #18369 */
    { 0x005fe7, 0x005fe7, RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x672,0), RTFLOAT32U_INIT_C(1,0x400001,255) }, /* #179/2/d/0/m = #18370 */
    { 0x004067, 0x004067, RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x672,0), RTFLOAT32U_INIT_C(1,0x400001,255) }, /* #179/2/d/0/u = #18371 */
    { 0x004067, 0x004067, RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x672,0), RTFLOAT32U_INIT_C(1,0x400001,255) }, /* #179/2/d/0/u = #18372 */
    { 0x005367, 0x005367, RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x672,0), RTFLOAT32U_INIT_C(1,0x400001,255) }, /* #179/2/d/0/u0x1 = #18373 */
    { 0x0052e7, 0x0052e7, RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x672,0), RTFLOAT32U_INIT_C(1,0x400001,255) }, /* #179/2/d/0/u0x2 = #18374 */
    { 0x0051e7, 0x0051e7, RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x672,0), RTFLOAT32U_INIT_C(1,0x400001,255) }, /* #179/2/d/0/u0x4 = #18375 */
    { 0x0043e7, 0x0043e7, RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x672,0), RTFLOAT32U_INIT_C(1,0x400001,255) }, /* #179/2/d/0/u0x20 = #18376 */
    { 0x00dfe7, 0x00dfe7, RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x672,0), RTFLOAT32U_INIT_C(1,0x400001,255) }, /* #179/2/d/f/m = #18377 */
    { 0x00c067, 0x00c067, RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x672,0), RTFLOAT32U_INIT_C(1,0x400001,255) }, /* #179/2/d/f/u = #18378 */
    { 0x00c067, 0x00c067, RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x672,0), RTFLOAT32U_INIT_C(1,0x400001,255) }, /* #179/2/d/f/u = #18379 */
    { 0x00d367, 0x00d367, RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x672,0), RTFLOAT32U_INIT_C(1,0x400001,255) }, /* #179/2/d/f/u0x1 = #18380 */
    { 0x00d2e7, 0x00d2e7, RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x672,0), RTFLOAT32U_INIT_C(1,0x400001,255) }, /* #179/2/d/f/u0x2 = #18381 */
    { 0x00d1e7, 0x00d1e7, RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x672,0), RTFLOAT32U_INIT_C(1,0x400001,255) }, /* #179/2/d/f/u0x4 = #18382 */
    { 0x00c3e7, 0x00c3e7, RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x672,0), RTFLOAT32U_INIT_C(1,0x400001,255) }, /* #179/2/d/f/u0x20 = #18383 */
    { 0x007fa7, 0x007fa7, RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x672,0), RTFLOAT32U_INIT_C(1,0x400001,255) }, /* #179/3/0/0/m = #18384 */
    { 0x006027, 0x006027, RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x672,0), RTFLOAT32U_INIT_C(1,0x400001,255) }, /* #179/3/0/0/u = #18385 */
    { 0x006027, 0x006027, RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x672,0), RTFLOAT32U_INIT_C(1,0x400001,255) }, /* #179/3/0/0/u = #18386 */
    { 0x007327, 0x007327, RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x672,0), RTFLOAT32U_INIT_C(1,0x400001,255) }, /* #179/3/0/0/u0x1 = #18387 */
    { 0x0072a7, 0x0072a7, RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x672,0), RTFLOAT32U_INIT_C(1,0x400001,255) }, /* #179/3/0/0/u0x2 = #18388 */
    { 0x0071a7, 0x0071a7, RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x672,0), RTFLOAT32U_INIT_C(1,0x400001,255) }, /* #179/3/0/0/u0x4 = #18389 */
    { 0x0063a7, 0x0063a7, RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x672,0), RTFLOAT32U_INIT_C(1,0x400001,255) }, /* #179/3/0/0/u0x20 = #18390 */
    { 0x00ffa7, 0x00ffa7, RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x672,0), RTFLOAT32U_INIT_C(1,0x400001,255) }, /* #179/3/0/f/m = #18391 */
    { 0x00e027, 0x00e027, RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x672,0), RTFLOAT32U_INIT_C(1,0x400001,255) }, /* #179/3/0/f/u = #18392 */
    { 0x00e027, 0x00e027, RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x672,0), RTFLOAT32U_INIT_C(1,0x400001,255) }, /* #179/3/0/f/u = #18393 */
    { 0x00f327, 0x00f327, RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x672,0), RTFLOAT32U_INIT_C(1,0x400001,255) }, /* #179/3/0/f/u0x1 = #18394 */
    { 0x00f2a7, 0x00f2a7, RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x672,0), RTFLOAT32U_INIT_C(1,0x400001,255) }, /* #179/3/0/f/u0x2 = #18395 */
    { 0x00f1a7, 0x00f1a7, RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x672,0), RTFLOAT32U_INIT_C(1,0x400001,255) }, /* #179/3/0/f/u0x4 = #18396 */
    { 0x00e3a7, 0x00e3a7, RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x672,0), RTFLOAT32U_INIT_C(1,0x400001,255) }, /* #179/3/0/f/u0x20 = #18397 */
    { 0x007fe7, 0x007fe7, RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x672,0), RTFLOAT32U_INIT_C(1,0x400001,255) }, /* #179/3/d/0/m = #18398 */
    { 0x006067, 0x006067, RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x672,0), RTFLOAT32U_INIT_C(1,0x400001,255) }, /* #179/3/d/0/u = #18399 */
    { 0x006067, 0x006067, RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x672,0), RTFLOAT32U_INIT_C(1,0x400001,255) }, /* #179/3/d/0/u = #18400 */
    { 0x007367, 0x007367, RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x672,0), RTFLOAT32U_INIT_C(1,0x400001,255) }, /* #179/3/d/0/u0x1 = #18401 */
    { 0x0072e7, 0x0072e7, RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x672,0), RTFLOAT32U_INIT_C(1,0x400001,255) }, /* #179/3/d/0/u0x2 = #18402 */
    { 0x0071e7, 0x0071e7, RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x672,0), RTFLOAT32U_INIT_C(1,0x400001,255) }, /* #179/3/d/0/u0x4 = #18403 */
    { 0x0063e7, 0x0063e7, RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x672,0), RTFLOAT32U_INIT_C(1,0x400001,255) }, /* #179/3/d/0/u0x20 = #18404 */
    { 0x00ffe7, 0x00ffe7, RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x672,0), RTFLOAT32U_INIT_C(1,0x400001,255) }, /* #179/3/d/f/m = #18405 */
    { 0x00e067, 0x00e067, RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x672,0), RTFLOAT32U_INIT_C(1,0x400001,255) }, /* #179/3/d/f/u = #18406 */
    { 0x00e067, 0x00e067, RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x672,0), RTFLOAT32U_INIT_C(1,0x400001,255) }, /* #179/3/d/f/u = #18407 */
    { 0x00f367, 0x00f367, RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x672,0), RTFLOAT32U_INIT_C(1,0x400001,255) }, /* #179/3/d/f/u0x1 = #18408 */
    { 0x00f2e7, 0x00f2e7, RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x672,0), RTFLOAT32U_INIT_C(1,0x400001,255) }, /* #179/3/d/f/u0x2 = #18409 */
    { 0x00f1e7, 0x00f1e7, RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x672,0), RTFLOAT32U_INIT_C(1,0x400001,255) }, /* #179/3/d/f/u0x4 = #18410 */
    { 0x00e3e7, 0x00e3e7, RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x672,0), RTFLOAT32U_INIT_C(1,0x400001,255) }, /* #179/3/d/f/u0x20 = #18411 */
    { 0x001f92, 0x001f93, RTFLOAT32U_INIT_C(0,0x1599d4,220), RTFLOAT32U_INIT_C(1,0x20,255), RTFLOAT32U_INIT_C(1,0x400020,255) }, /* #180/0/0/0/m = #18412 */
    { 0x000012, 0x000013, RTFLOAT32U_INIT_C(0,0x1599d4,220), RTFLOAT32U_INIT_C(1,0x20,255), RTFLOAT32U_INIT_C(1,0x400020,255) }, /* #180/0/0/0/u = #18413 */
    { 0x000013, 0x000013, RTFLOAT32U_INIT_C(0,0x1599d4,220), RTFLOAT32U_INIT_C(1,0x20,255), RTFLOAT32U_INIT_C(1,0x400020,255) }, /* #180/0/0/0/u = #18414 */
    { 0x000913, 0x000913, RTFLOAT32U_INIT_C(0,0x1599d4,220), RTFLOAT32U_INIT_C(1,0x20,255), RTFLOAT32U_INIT_C(1,0x400020,255) }, /* #180/0/0/0/u0x1 = #18415 */
    { 0x000893, 0x000893, RTFLOAT32U_INIT_C(0,0x1599d4,220), RTFLOAT32U_INIT_C(1,0x20,255), RTFLOAT32U_INIT_C(1,0x400020,255) }, /* #180/0/0/0/u0x2 = #18416 */
    { 0x000193, 0x000193, RTFLOAT32U_INIT_C(0,0x1599d4,220), RTFLOAT32U_INIT_C(1,0x20,255), RTFLOAT32U_INIT_C(1,0x400020,255) }, /* #180/0/0/0/u0x10 = #18417 */
    { 0x009f92, 0x009f93, RTFLOAT32U_INIT_C(0,0x1599d4,220), RTFLOAT32U_INIT_C(1,0x20,255), RTFLOAT32U_INIT_C(1,0x400020,255) }, /* #180/0/0/f/m = #18418 */
    { 0x008012, 0x008013, RTFLOAT32U_INIT_C(0,0x1599d4,220), RTFLOAT32U_INIT_C(1,0x20,255), RTFLOAT32U_INIT_C(1,0x400020,255) }, /* #180/0/0/f/u = #18419 */
    { 0x008013, 0x008013, RTFLOAT32U_INIT_C(0,0x1599d4,220), RTFLOAT32U_INIT_C(1,0x20,255), RTFLOAT32U_INIT_C(1,0x400020,255) }, /* #180/0/0/f/u = #18420 */
    { 0x008913, 0x008913, RTFLOAT32U_INIT_C(0,0x1599d4,220), RTFLOAT32U_INIT_C(1,0x20,255), RTFLOAT32U_INIT_C(1,0x400020,255) }, /* #180/0/0/f/u0x1 = #18421 */
    { 0x008893, 0x008893, RTFLOAT32U_INIT_C(0,0x1599d4,220), RTFLOAT32U_INIT_C(1,0x20,255), RTFLOAT32U_INIT_C(1,0x400020,255) }, /* #180/0/0/f/u0x2 = #18422 */
    { 0x008193, 0x008193, RTFLOAT32U_INIT_C(0,0x1599d4,220), RTFLOAT32U_INIT_C(1,0x20,255), RTFLOAT32U_INIT_C(1,0x400020,255) }, /* #180/0/0/f/u0x10 = #18423 */
    { 0x001fd2, 0x001fd3, RTFLOAT32U_INIT_C(0,0x1599d4,220), RTFLOAT32U_INIT_C(1,0x20,255), RTFLOAT32U_INIT_C(1,0x400020,255) }, /* #180/0/d/0/m = #18424 */
    { 0x000052, 0x000053, RTFLOAT32U_INIT_C(0,0x1599d4,220), RTFLOAT32U_INIT_C(1,0x20,255), RTFLOAT32U_INIT_C(1,0x400020,255) }, /* #180/0/d/0/u = #18425 */
    { 0x000053, 0x000053, RTFLOAT32U_INIT_C(0,0x1599d4,220), RTFLOAT32U_INIT_C(1,0x20,255), RTFLOAT32U_INIT_C(1,0x400020,255) }, /* #180/0/d/0/u = #18426 */
    { 0x000953, 0x000953, RTFLOAT32U_INIT_C(0,0x1599d4,220), RTFLOAT32U_INIT_C(1,0x20,255), RTFLOAT32U_INIT_C(1,0x400020,255) }, /* #180/0/d/0/u0x1 = #18427 */
    { 0x0008d3, 0x0008d3, RTFLOAT32U_INIT_C(0,0x1599d4,220), RTFLOAT32U_INIT_C(1,0x20,255), RTFLOAT32U_INIT_C(1,0x400020,255) }, /* #180/0/d/0/u0x2 = #18428 */
    { 0x0001d3, 0x0001d3, RTFLOAT32U_INIT_C(0,0x1599d4,220), RTFLOAT32U_INIT_C(1,0x20,255), RTFLOAT32U_INIT_C(1,0x400020,255) }, /* #180/0/d/0/u0x10 = #18429 */
    { 0x009fd2, 0x009fd3, RTFLOAT32U_INIT_C(0,0x1599d4,220), RTFLOAT32U_INIT_C(1,0x20,255), RTFLOAT32U_INIT_C(1,0x400020,255) }, /* #180/0/d/f/m = #18430 */
    { 0x008052, 0x008053, RTFLOAT32U_INIT_C(0,0x1599d4,220), RTFLOAT32U_INIT_C(1,0x20,255), RTFLOAT32U_INIT_C(1,0x400020,255) }, /* #180/0/d/f/u = #18431 */
    { 0x008053, 0x008053, RTFLOAT32U_INIT_C(0,0x1599d4,220), RTFLOAT32U_INIT_C(1,0x20,255), RTFLOAT32U_INIT_C(1,0x400020,255) }, /* #180/0/d/f/u = #18432 */
    { 0x008953, 0x008953, RTFLOAT32U_INIT_C(0,0x1599d4,220), RTFLOAT32U_INIT_C(1,0x20,255), RTFLOAT32U_INIT_C(1,0x400020,255) }, /* #180/0/d/f/u0x1 = #18433 */
    { 0x0088d3, 0x0088d3, RTFLOAT32U_INIT_C(0,0x1599d4,220), RTFLOAT32U_INIT_C(1,0x20,255), RTFLOAT32U_INIT_C(1,0x400020,255) }, /* #180/0/d/f/u0x2 = #18434 */
    { 0x0081d3, 0x0081d3, RTFLOAT32U_INIT_C(0,0x1599d4,220), RTFLOAT32U_INIT_C(1,0x20,255), RTFLOAT32U_INIT_C(1,0x400020,255) }, /* #180/0/d/f/u0x10 = #18435 */
    { 0x003f92, 0x003f93, RTFLOAT32U_INIT_C(0,0x1599d4,220), RTFLOAT32U_INIT_C(1,0x20,255), RTFLOAT32U_INIT_C(1,0x400020,255) }, /* #180/1/0/0/m = #18436 */
    { 0x002012, 0x002013, RTFLOAT32U_INIT_C(0,0x1599d4,220), RTFLOAT32U_INIT_C(1,0x20,255), RTFLOAT32U_INIT_C(1,0x400020,255) }, /* #180/1/0/0/u = #18437 */
    { 0x002013, 0x002013, RTFLOAT32U_INIT_C(0,0x1599d4,220), RTFLOAT32U_INIT_C(1,0x20,255), RTFLOAT32U_INIT_C(1,0x400020,255) }, /* #180/1/0/0/u = #18438 */
    { 0x002913, 0x002913, RTFLOAT32U_INIT_C(0,0x1599d4,220), RTFLOAT32U_INIT_C(1,0x20,255), RTFLOAT32U_INIT_C(1,0x400020,255) }, /* #180/1/0/0/u0x1 = #18439 */
    { 0x002893, 0x002893, RTFLOAT32U_INIT_C(0,0x1599d4,220), RTFLOAT32U_INIT_C(1,0x20,255), RTFLOAT32U_INIT_C(1,0x400020,255) }, /* #180/1/0/0/u0x2 = #18440 */
    { 0x002193, 0x002193, RTFLOAT32U_INIT_C(0,0x1599d4,220), RTFLOAT32U_INIT_C(1,0x20,255), RTFLOAT32U_INIT_C(1,0x400020,255) }, /* #180/1/0/0/u0x10 = #18441 */
    { 0x00bf92, 0x00bf93, RTFLOAT32U_INIT_C(0,0x1599d4,220), RTFLOAT32U_INIT_C(1,0x20,255), RTFLOAT32U_INIT_C(1,0x400020,255) }, /* #180/1/0/f/m = #18442 */
    { 0x00a012, 0x00a013, RTFLOAT32U_INIT_C(0,0x1599d4,220), RTFLOAT32U_INIT_C(1,0x20,255), RTFLOAT32U_INIT_C(1,0x400020,255) }, /* #180/1/0/f/u = #18443 */
    { 0x00a013, 0x00a013, RTFLOAT32U_INIT_C(0,0x1599d4,220), RTFLOAT32U_INIT_C(1,0x20,255), RTFLOAT32U_INIT_C(1,0x400020,255) }, /* #180/1/0/f/u = #18444 */
    { 0x00a913, 0x00a913, RTFLOAT32U_INIT_C(0,0x1599d4,220), RTFLOAT32U_INIT_C(1,0x20,255), RTFLOAT32U_INIT_C(1,0x400020,255) }, /* #180/1/0/f/u0x1 = #18445 */
    { 0x00a893, 0x00a893, RTFLOAT32U_INIT_C(0,0x1599d4,220), RTFLOAT32U_INIT_C(1,0x20,255), RTFLOAT32U_INIT_C(1,0x400020,255) }, /* #180/1/0/f/u0x2 = #18446 */
    { 0x00a193, 0x00a193, RTFLOAT32U_INIT_C(0,0x1599d4,220), RTFLOAT32U_INIT_C(1,0x20,255), RTFLOAT32U_INIT_C(1,0x400020,255) }, /* #180/1/0/f/u0x10 = #18447 */
    { 0x003fd2, 0x003fd3, RTFLOAT32U_INIT_C(0,0x1599d4,220), RTFLOAT32U_INIT_C(1,0x20,255), RTFLOAT32U_INIT_C(1,0x400020,255) }, /* #180/1/d/0/m = #18448 */
    { 0x002052, 0x002053, RTFLOAT32U_INIT_C(0,0x1599d4,220), RTFLOAT32U_INIT_C(1,0x20,255), RTFLOAT32U_INIT_C(1,0x400020,255) }, /* #180/1/d/0/u = #18449 */
    { 0x002053, 0x002053, RTFLOAT32U_INIT_C(0,0x1599d4,220), RTFLOAT32U_INIT_C(1,0x20,255), RTFLOAT32U_INIT_C(1,0x400020,255) }, /* #180/1/d/0/u = #18450 */
    { 0x002953, 0x002953, RTFLOAT32U_INIT_C(0,0x1599d4,220), RTFLOAT32U_INIT_C(1,0x20,255), RTFLOAT32U_INIT_C(1,0x400020,255) }, /* #180/1/d/0/u0x1 = #18451 */
    { 0x0028d3, 0x0028d3, RTFLOAT32U_INIT_C(0,0x1599d4,220), RTFLOAT32U_INIT_C(1,0x20,255), RTFLOAT32U_INIT_C(1,0x400020,255) }, /* #180/1/d/0/u0x2 = #18452 */
    { 0x0021d3, 0x0021d3, RTFLOAT32U_INIT_C(0,0x1599d4,220), RTFLOAT32U_INIT_C(1,0x20,255), RTFLOAT32U_INIT_C(1,0x400020,255) }, /* #180/1/d/0/u0x10 = #18453 */
    { 0x00bfd2, 0x00bfd3, RTFLOAT32U_INIT_C(0,0x1599d4,220), RTFLOAT32U_INIT_C(1,0x20,255), RTFLOAT32U_INIT_C(1,0x400020,255) }, /* #180/1/d/f/m = #18454 */
    { 0x00a052, 0x00a053, RTFLOAT32U_INIT_C(0,0x1599d4,220), RTFLOAT32U_INIT_C(1,0x20,255), RTFLOAT32U_INIT_C(1,0x400020,255) }, /* #180/1/d/f/u = #18455 */
    { 0x00a053, 0x00a053, RTFLOAT32U_INIT_C(0,0x1599d4,220), RTFLOAT32U_INIT_C(1,0x20,255), RTFLOAT32U_INIT_C(1,0x400020,255) }, /* #180/1/d/f/u = #18456 */
    { 0x00a953, 0x00a953, RTFLOAT32U_INIT_C(0,0x1599d4,220), RTFLOAT32U_INIT_C(1,0x20,255), RTFLOAT32U_INIT_C(1,0x400020,255) }, /* #180/1/d/f/u0x1 = #18457 */
    { 0x00a8d3, 0x00a8d3, RTFLOAT32U_INIT_C(0,0x1599d4,220), RTFLOAT32U_INIT_C(1,0x20,255), RTFLOAT32U_INIT_C(1,0x400020,255) }, /* #180/1/d/f/u0x2 = #18458 */
    { 0x00a1d3, 0x00a1d3, RTFLOAT32U_INIT_C(0,0x1599d4,220), RTFLOAT32U_INIT_C(1,0x20,255), RTFLOAT32U_INIT_C(1,0x400020,255) }, /* #180/1/d/f/u0x10 = #18459 */
    { 0x005f92, 0x005f93, RTFLOAT32U_INIT_C(0,0x1599d4,220), RTFLOAT32U_INIT_C(1,0x20,255), RTFLOAT32U_INIT_C(1,0x400020,255) }, /* #180/2/0/0/m = #18460 */
    { 0x004012, 0x004013, RTFLOAT32U_INIT_C(0,0x1599d4,220), RTFLOAT32U_INIT_C(1,0x20,255), RTFLOAT32U_INIT_C(1,0x400020,255) }, /* #180/2/0/0/u = #18461 */
    { 0x004013, 0x004013, RTFLOAT32U_INIT_C(0,0x1599d4,220), RTFLOAT32U_INIT_C(1,0x20,255), RTFLOAT32U_INIT_C(1,0x400020,255) }, /* #180/2/0/0/u = #18462 */
    { 0x004913, 0x004913, RTFLOAT32U_INIT_C(0,0x1599d4,220), RTFLOAT32U_INIT_C(1,0x20,255), RTFLOAT32U_INIT_C(1,0x400020,255) }, /* #180/2/0/0/u0x1 = #18463 */
    { 0x004893, 0x004893, RTFLOAT32U_INIT_C(0,0x1599d4,220), RTFLOAT32U_INIT_C(1,0x20,255), RTFLOAT32U_INIT_C(1,0x400020,255) }, /* #180/2/0/0/u0x2 = #18464 */
    { 0x004193, 0x004193, RTFLOAT32U_INIT_C(0,0x1599d4,220), RTFLOAT32U_INIT_C(1,0x20,255), RTFLOAT32U_INIT_C(1,0x400020,255) }, /* #180/2/0/0/u0x10 = #18465 */
    { 0x00df92, 0x00df93, RTFLOAT32U_INIT_C(0,0x1599d4,220), RTFLOAT32U_INIT_C(1,0x20,255), RTFLOAT32U_INIT_C(1,0x400020,255) }, /* #180/2/0/f/m = #18466 */
    { 0x00c012, 0x00c013, RTFLOAT32U_INIT_C(0,0x1599d4,220), RTFLOAT32U_INIT_C(1,0x20,255), RTFLOAT32U_INIT_C(1,0x400020,255) }, /* #180/2/0/f/u = #18467 */
    { 0x00c013, 0x00c013, RTFLOAT32U_INIT_C(0,0x1599d4,220), RTFLOAT32U_INIT_C(1,0x20,255), RTFLOAT32U_INIT_C(1,0x400020,255) }, /* #180/2/0/f/u = #18468 */
    { 0x00c913, 0x00c913, RTFLOAT32U_INIT_C(0,0x1599d4,220), RTFLOAT32U_INIT_C(1,0x20,255), RTFLOAT32U_INIT_C(1,0x400020,255) }, /* #180/2/0/f/u0x1 = #18469 */
    { 0x00c893, 0x00c893, RTFLOAT32U_INIT_C(0,0x1599d4,220), RTFLOAT32U_INIT_C(1,0x20,255), RTFLOAT32U_INIT_C(1,0x400020,255) }, /* #180/2/0/f/u0x2 = #18470 */
    { 0x00c193, 0x00c193, RTFLOAT32U_INIT_C(0,0x1599d4,220), RTFLOAT32U_INIT_C(1,0x20,255), RTFLOAT32U_INIT_C(1,0x400020,255) }, /* #180/2/0/f/u0x10 = #18471 */
    { 0x005fd2, 0x005fd3, RTFLOAT32U_INIT_C(0,0x1599d4,220), RTFLOAT32U_INIT_C(1,0x20,255), RTFLOAT32U_INIT_C(1,0x400020,255) }, /* #180/2/d/0/m = #18472 */
    { 0x004052, 0x004053, RTFLOAT32U_INIT_C(0,0x1599d4,220), RTFLOAT32U_INIT_C(1,0x20,255), RTFLOAT32U_INIT_C(1,0x400020,255) }, /* #180/2/d/0/u = #18473 */
    { 0x004053, 0x004053, RTFLOAT32U_INIT_C(0,0x1599d4,220), RTFLOAT32U_INIT_C(1,0x20,255), RTFLOAT32U_INIT_C(1,0x400020,255) }, /* #180/2/d/0/u = #18474 */
    { 0x004953, 0x004953, RTFLOAT32U_INIT_C(0,0x1599d4,220), RTFLOAT32U_INIT_C(1,0x20,255), RTFLOAT32U_INIT_C(1,0x400020,255) }, /* #180/2/d/0/u0x1 = #18475 */
    { 0x0048d3, 0x0048d3, RTFLOAT32U_INIT_C(0,0x1599d4,220), RTFLOAT32U_INIT_C(1,0x20,255), RTFLOAT32U_INIT_C(1,0x400020,255) }, /* #180/2/d/0/u0x2 = #18476 */
    { 0x0041d3, 0x0041d3, RTFLOAT32U_INIT_C(0,0x1599d4,220), RTFLOAT32U_INIT_C(1,0x20,255), RTFLOAT32U_INIT_C(1,0x400020,255) }, /* #180/2/d/0/u0x10 = #18477 */
    { 0x00dfd2, 0x00dfd3, RTFLOAT32U_INIT_C(0,0x1599d4,220), RTFLOAT32U_INIT_C(1,0x20,255), RTFLOAT32U_INIT_C(1,0x400020,255) }, /* #180/2/d/f/m = #18478 */
    { 0x00c052, 0x00c053, RTFLOAT32U_INIT_C(0,0x1599d4,220), RTFLOAT32U_INIT_C(1,0x20,255), RTFLOAT32U_INIT_C(1,0x400020,255) }, /* #180/2/d/f/u = #18479 */
    { 0x00c053, 0x00c053, RTFLOAT32U_INIT_C(0,0x1599d4,220), RTFLOAT32U_INIT_C(1,0x20,255), RTFLOAT32U_INIT_C(1,0x400020,255) }, /* #180/2/d/f/u = #18480 */
    { 0x00c953, 0x00c953, RTFLOAT32U_INIT_C(0,0x1599d4,220), RTFLOAT32U_INIT_C(1,0x20,255), RTFLOAT32U_INIT_C(1,0x400020,255) }, /* #180/2/d/f/u0x1 = #18481 */
    { 0x00c8d3, 0x00c8d3, RTFLOAT32U_INIT_C(0,0x1599d4,220), RTFLOAT32U_INIT_C(1,0x20,255), RTFLOAT32U_INIT_C(1,0x400020,255) }, /* #180/2/d/f/u0x2 = #18482 */
    { 0x00c1d3, 0x00c1d3, RTFLOAT32U_INIT_C(0,0x1599d4,220), RTFLOAT32U_INIT_C(1,0x20,255), RTFLOAT32U_INIT_C(1,0x400020,255) }, /* #180/2/d/f/u0x10 = #18483 */
    { 0x007f92, 0x007f93, RTFLOAT32U_INIT_C(0,0x1599d4,220), RTFLOAT32U_INIT_C(1,0x20,255), RTFLOAT32U_INIT_C(1,0x400020,255) }, /* #180/3/0/0/m = #18484 */
    { 0x006012, 0x006013, RTFLOAT32U_INIT_C(0,0x1599d4,220), RTFLOAT32U_INIT_C(1,0x20,255), RTFLOAT32U_INIT_C(1,0x400020,255) }, /* #180/3/0/0/u = #18485 */
    { 0x006013, 0x006013, RTFLOAT32U_INIT_C(0,0x1599d4,220), RTFLOAT32U_INIT_C(1,0x20,255), RTFLOAT32U_INIT_C(1,0x400020,255) }, /* #180/3/0/0/u = #18486 */
    { 0x006913, 0x006913, RTFLOAT32U_INIT_C(0,0x1599d4,220), RTFLOAT32U_INIT_C(1,0x20,255), RTFLOAT32U_INIT_C(1,0x400020,255) }, /* #180/3/0/0/u0x1 = #18487 */
    { 0x006893, 0x006893, RTFLOAT32U_INIT_C(0,0x1599d4,220), RTFLOAT32U_INIT_C(1,0x20,255), RTFLOAT32U_INIT_C(1,0x400020,255) }, /* #180/3/0/0/u0x2 = #18488 */
    { 0x006193, 0x006193, RTFLOAT32U_INIT_C(0,0x1599d4,220), RTFLOAT32U_INIT_C(1,0x20,255), RTFLOAT32U_INIT_C(1,0x400020,255) }, /* #180/3/0/0/u0x10 = #18489 */
    { 0x00ff92, 0x00ff93, RTFLOAT32U_INIT_C(0,0x1599d4,220), RTFLOAT32U_INIT_C(1,0x20,255), RTFLOAT32U_INIT_C(1,0x400020,255) }, /* #180/3/0/f/m = #18490 */
    { 0x00e012, 0x00e013, RTFLOAT32U_INIT_C(0,0x1599d4,220), RTFLOAT32U_INIT_C(1,0x20,255), RTFLOAT32U_INIT_C(1,0x400020,255) }, /* #180/3/0/f/u = #18491 */
    { 0x00e013, 0x00e013, RTFLOAT32U_INIT_C(0,0x1599d4,220), RTFLOAT32U_INIT_C(1,0x20,255), RTFLOAT32U_INIT_C(1,0x400020,255) }, /* #180/3/0/f/u = #18492 */
    { 0x00e913, 0x00e913, RTFLOAT32U_INIT_C(0,0x1599d4,220), RTFLOAT32U_INIT_C(1,0x20,255), RTFLOAT32U_INIT_C(1,0x400020,255) }, /* #180/3/0/f/u0x1 = #18493 */
    { 0x00e893, 0x00e893, RTFLOAT32U_INIT_C(0,0x1599d4,220), RTFLOAT32U_INIT_C(1,0x20,255), RTFLOAT32U_INIT_C(1,0x400020,255) }, /* #180/3/0/f/u0x2 = #18494 */
    { 0x00e193, 0x00e193, RTFLOAT32U_INIT_C(0,0x1599d4,220), RTFLOAT32U_INIT_C(1,0x20,255), RTFLOAT32U_INIT_C(1,0x400020,255) }, /* #180/3/0/f/u0x10 = #18495 */
    { 0x007fd2, 0x007fd3, RTFLOAT32U_INIT_C(0,0x1599d4,220), RTFLOAT32U_INIT_C(1,0x20,255), RTFLOAT32U_INIT_C(1,0x400020,255) }, /* #180/3/d/0/m = #18496 */
    { 0x006052, 0x006053, RTFLOAT32U_INIT_C(0,0x1599d4,220), RTFLOAT32U_INIT_C(1,0x20,255), RTFLOAT32U_INIT_C(1,0x400020,255) }, /* #180/3/d/0/u = #18497 */
    { 0x006053, 0x006053, RTFLOAT32U_INIT_C(0,0x1599d4,220), RTFLOAT32U_INIT_C(1,0x20,255), RTFLOAT32U_INIT_C(1,0x400020,255) }, /* #180/3/d/0/u = #18498 */
    { 0x006953, 0x006953, RTFLOAT32U_INIT_C(0,0x1599d4,220), RTFLOAT32U_INIT_C(1,0x20,255), RTFLOAT32U_INIT_C(1,0x400020,255) }, /* #180/3/d/0/u0x1 = #18499 */
    { 0x0068d3, 0x0068d3, RTFLOAT32U_INIT_C(0,0x1599d4,220), RTFLOAT32U_INIT_C(1,0x20,255), RTFLOAT32U_INIT_C(1,0x400020,255) }, /* #180/3/d/0/u0x2 = #18500 */
    { 0x0061d3, 0x0061d3, RTFLOAT32U_INIT_C(0,0x1599d4,220), RTFLOAT32U_INIT_C(1,0x20,255), RTFLOAT32U_INIT_C(1,0x400020,255) }, /* #180/3/d/0/u0x10 = #18501 */
    { 0x00ffd2, 0x00ffd3, RTFLOAT32U_INIT_C(0,0x1599d4,220), RTFLOAT32U_INIT_C(1,0x20,255), RTFLOAT32U_INIT_C(1,0x400020,255) }, /* #180/3/d/f/m = #18502 */
    { 0x00e052, 0x00e053, RTFLOAT32U_INIT_C(0,0x1599d4,220), RTFLOAT32U_INIT_C(1,0x20,255), RTFLOAT32U_INIT_C(1,0x400020,255) }, /* #180/3/d/f/u = #18503 */
    { 0x00e053, 0x00e053, RTFLOAT32U_INIT_C(0,0x1599d4,220), RTFLOAT32U_INIT_C(1,0x20,255), RTFLOAT32U_INIT_C(1,0x400020,255) }, /* #180/3/d/f/u = #18504 */
    { 0x00e953, 0x00e953, RTFLOAT32U_INIT_C(0,0x1599d4,220), RTFLOAT32U_INIT_C(1,0x20,255), RTFLOAT32U_INIT_C(1,0x400020,255) }, /* #180/3/d/f/u0x1 = #18505 */
    { 0x00e8d3, 0x00e8d3, RTFLOAT32U_INIT_C(0,0x1599d4,220), RTFLOAT32U_INIT_C(1,0x20,255), RTFLOAT32U_INIT_C(1,0x400020,255) }, /* #180/3/d/f/u0x2 = #18506 */
    { 0x00e1d3, 0x00e1d3, RTFLOAT32U_INIT_C(0,0x1599d4,220), RTFLOAT32U_INIT_C(1,0x20,255), RTFLOAT32U_INIT_C(1,0x400020,255) }, /* #180/3/d/f/u0x10 = #18507 */
    { 0x001fa5, 0x001fa5, RTFLOAT32U_INIT_C(1,0x489,255), RTFLOAT32U_INIT_C(0,0x2eea1e,0), RTFLOAT32U_INIT_C(1,0x400489,255) }, /* #181/0/0/0/m = #18508 */
    { 0x000025, 0x000025, RTFLOAT32U_INIT_C(1,0x489,255), RTFLOAT32U_INIT_C(0,0x2eea1e,0), RTFLOAT32U_INIT_C(1,0x400489,255) }, /* #181/0/0/0/u = #18509 */
    { 0x000025, 0x000025, RTFLOAT32U_INIT_C(1,0x489,255), RTFLOAT32U_INIT_C(0,0x2eea1e,0), RTFLOAT32U_INIT_C(1,0x400489,255) }, /* #181/0/0/0/u = #18510 */
    { 0x001225, 0x001225, RTFLOAT32U_INIT_C(1,0x489,255), RTFLOAT32U_INIT_C(0,0x2eea1e,0), RTFLOAT32U_INIT_C(1,0x400489,255) }, /* #181/0/0/0/u0x1 = #18511 */
    { 0x0010a5, 0x0010a5, RTFLOAT32U_INIT_C(1,0x489,255), RTFLOAT32U_INIT_C(0,0x2eea1e,0), RTFLOAT32U_INIT_C(1,0x400489,255) }, /* #181/0/0/0/u0x4 = #18512 */
    { 0x0002a5, 0x0002a5, RTFLOAT32U_INIT_C(1,0x489,255), RTFLOAT32U_INIT_C(0,0x2eea1e,0), RTFLOAT32U_INIT_C(1,0x400489,255) }, /* #181/0/0/0/u0x20 = #18513 */
    { 0x009fa5, 0x009fa5, RTFLOAT32U_INIT_C(1,0x489,255), RTFLOAT32U_INIT_C(0,0x2eea1e,0), RTFLOAT32U_INIT_C(1,0x400489,255) }, /* #181/0/0/f/m = #18514 */
    { 0x008025, 0x008025, RTFLOAT32U_INIT_C(1,0x489,255), RTFLOAT32U_INIT_C(0,0x2eea1e,0), RTFLOAT32U_INIT_C(1,0x400489,255) }, /* #181/0/0/f/u = #18515 */
    { 0x008025, 0x008025, RTFLOAT32U_INIT_C(1,0x489,255), RTFLOAT32U_INIT_C(0,0x2eea1e,0), RTFLOAT32U_INIT_C(1,0x400489,255) }, /* #181/0/0/f/u = #18516 */
    { 0x009225, 0x009225, RTFLOAT32U_INIT_C(1,0x489,255), RTFLOAT32U_INIT_C(0,0x2eea1e,0), RTFLOAT32U_INIT_C(1,0x400489,255) }, /* #181/0/0/f/u0x1 = #18517 */
    { 0x0090a5, 0x0090a5, RTFLOAT32U_INIT_C(1,0x489,255), RTFLOAT32U_INIT_C(0,0x2eea1e,0), RTFLOAT32U_INIT_C(1,0x400489,255) }, /* #181/0/0/f/u0x4 = #18518 */
    { 0x0082a5, 0x0082a5, RTFLOAT32U_INIT_C(1,0x489,255), RTFLOAT32U_INIT_C(0,0x2eea1e,0), RTFLOAT32U_INIT_C(1,0x400489,255) }, /* #181/0/0/f/u0x20 = #18519 */
    { 0x001fe5, 0x001fe5, RTFLOAT32U_INIT_C(1,0x489,255), RTFLOAT32U_INIT_C(0,0x2eea1e,0), RTFLOAT32U_INIT_C(1,0x400489,255) }, /* #181/0/d/0/m = #18520 */
    { 0x000065, 0x000065, RTFLOAT32U_INIT_C(1,0x489,255), RTFLOAT32U_INIT_C(0,0x2eea1e,0), RTFLOAT32U_INIT_C(1,0x400489,255) }, /* #181/0/d/0/u = #18521 */
    { 0x000065, 0x000065, RTFLOAT32U_INIT_C(1,0x489,255), RTFLOAT32U_INIT_C(0,0x2eea1e,0), RTFLOAT32U_INIT_C(1,0x400489,255) }, /* #181/0/d/0/u = #18522 */
    { 0x001265, 0x001265, RTFLOAT32U_INIT_C(1,0x489,255), RTFLOAT32U_INIT_C(0,0x2eea1e,0), RTFLOAT32U_INIT_C(1,0x400489,255) }, /* #181/0/d/0/u0x1 = #18523 */
    { 0x0010e5, 0x0010e5, RTFLOAT32U_INIT_C(1,0x489,255), RTFLOAT32U_INIT_C(0,0x2eea1e,0), RTFLOAT32U_INIT_C(1,0x400489,255) }, /* #181/0/d/0/u0x4 = #18524 */
    { 0x0002e5, 0x0002e5, RTFLOAT32U_INIT_C(1,0x489,255), RTFLOAT32U_INIT_C(0,0x2eea1e,0), RTFLOAT32U_INIT_C(1,0x400489,255) }, /* #181/0/d/0/u0x20 = #18525 */
    { 0x009fe5, 0x009fe5, RTFLOAT32U_INIT_C(1,0x489,255), RTFLOAT32U_INIT_C(0,0x2eea1e,0), RTFLOAT32U_INIT_C(1,0x400489,255) }, /* #181/0/d/f/m = #18526 */
    { 0x008065, 0x008065, RTFLOAT32U_INIT_C(1,0x489,255), RTFLOAT32U_INIT_C(0,0x2eea1e,0), RTFLOAT32U_INIT_C(1,0x400489,255) }, /* #181/0/d/f/u = #18527 */
    { 0x008065, 0x008065, RTFLOAT32U_INIT_C(1,0x489,255), RTFLOAT32U_INIT_C(0,0x2eea1e,0), RTFLOAT32U_INIT_C(1,0x400489,255) }, /* #181/0/d/f/u = #18528 */
    { 0x009265, 0x009265, RTFLOAT32U_INIT_C(1,0x489,255), RTFLOAT32U_INIT_C(0,0x2eea1e,0), RTFLOAT32U_INIT_C(1,0x400489,255) }, /* #181/0/d/f/u0x1 = #18529 */
    { 0x0090e5, 0x0090e5, RTFLOAT32U_INIT_C(1,0x489,255), RTFLOAT32U_INIT_C(0,0x2eea1e,0), RTFLOAT32U_INIT_C(1,0x400489,255) }, /* #181/0/d/f/u0x4 = #18530 */
    { 0x0082e5, 0x0082e5, RTFLOAT32U_INIT_C(1,0x489,255), RTFLOAT32U_INIT_C(0,0x2eea1e,0), RTFLOAT32U_INIT_C(1,0x400489,255) }, /* #181/0/d/f/u0x20 = #18531 */
    { 0x003fa5, 0x003fa5, RTFLOAT32U_INIT_C(1,0x489,255), RTFLOAT32U_INIT_C(0,0x2eea1e,0), RTFLOAT32U_INIT_C(1,0x400489,255) }, /* #181/1/0/0/m = #18532 */
    { 0x002025, 0x002025, RTFLOAT32U_INIT_C(1,0x489,255), RTFLOAT32U_INIT_C(0,0x2eea1e,0), RTFLOAT32U_INIT_C(1,0x400489,255) }, /* #181/1/0/0/u = #18533 */
    { 0x002025, 0x002025, RTFLOAT32U_INIT_C(1,0x489,255), RTFLOAT32U_INIT_C(0,0x2eea1e,0), RTFLOAT32U_INIT_C(1,0x400489,255) }, /* #181/1/0/0/u = #18534 */
    { 0x003225, 0x003225, RTFLOAT32U_INIT_C(1,0x489,255), RTFLOAT32U_INIT_C(0,0x2eea1e,0), RTFLOAT32U_INIT_C(1,0x400489,255) }, /* #181/1/0/0/u0x1 = #18535 */
    { 0x0030a5, 0x0030a5, RTFLOAT32U_INIT_C(1,0x489,255), RTFLOAT32U_INIT_C(0,0x2eea1e,0), RTFLOAT32U_INIT_C(1,0x400489,255) }, /* #181/1/0/0/u0x4 = #18536 */
    { 0x0022a5, 0x0022a5, RTFLOAT32U_INIT_C(1,0x489,255), RTFLOAT32U_INIT_C(0,0x2eea1e,0), RTFLOAT32U_INIT_C(1,0x400489,255) }, /* #181/1/0/0/u0x20 = #18537 */
    { 0x00bfa5, 0x00bfa5, RTFLOAT32U_INIT_C(1,0x489,255), RTFLOAT32U_INIT_C(0,0x2eea1e,0), RTFLOAT32U_INIT_C(1,0x400489,255) }, /* #181/1/0/f/m = #18538 */
    { 0x00a025, 0x00a025, RTFLOAT32U_INIT_C(1,0x489,255), RTFLOAT32U_INIT_C(0,0x2eea1e,0), RTFLOAT32U_INIT_C(1,0x400489,255) }, /* #181/1/0/f/u = #18539 */
    { 0x00a025, 0x00a025, RTFLOAT32U_INIT_C(1,0x489,255), RTFLOAT32U_INIT_C(0,0x2eea1e,0), RTFLOAT32U_INIT_C(1,0x400489,255) }, /* #181/1/0/f/u = #18540 */
    { 0x00b225, 0x00b225, RTFLOAT32U_INIT_C(1,0x489,255), RTFLOAT32U_INIT_C(0,0x2eea1e,0), RTFLOAT32U_INIT_C(1,0x400489,255) }, /* #181/1/0/f/u0x1 = #18541 */
    { 0x00b0a5, 0x00b0a5, RTFLOAT32U_INIT_C(1,0x489,255), RTFLOAT32U_INIT_C(0,0x2eea1e,0), RTFLOAT32U_INIT_C(1,0x400489,255) }, /* #181/1/0/f/u0x4 = #18542 */
    { 0x00a2a5, 0x00a2a5, RTFLOAT32U_INIT_C(1,0x489,255), RTFLOAT32U_INIT_C(0,0x2eea1e,0), RTFLOAT32U_INIT_C(1,0x400489,255) }, /* #181/1/0/f/u0x20 = #18543 */
    { 0x003fe5, 0x003fe5, RTFLOAT32U_INIT_C(1,0x489,255), RTFLOAT32U_INIT_C(0,0x2eea1e,0), RTFLOAT32U_INIT_C(1,0x400489,255) }, /* #181/1/d/0/m = #18544 */
    { 0x002065, 0x002065, RTFLOAT32U_INIT_C(1,0x489,255), RTFLOAT32U_INIT_C(0,0x2eea1e,0), RTFLOAT32U_INIT_C(1,0x400489,255) }, /* #181/1/d/0/u = #18545 */
    { 0x002065, 0x002065, RTFLOAT32U_INIT_C(1,0x489,255), RTFLOAT32U_INIT_C(0,0x2eea1e,0), RTFLOAT32U_INIT_C(1,0x400489,255) }, /* #181/1/d/0/u = #18546 */
    { 0x003265, 0x003265, RTFLOAT32U_INIT_C(1,0x489,255), RTFLOAT32U_INIT_C(0,0x2eea1e,0), RTFLOAT32U_INIT_C(1,0x400489,255) }, /* #181/1/d/0/u0x1 = #18547 */
    { 0x0030e5, 0x0030e5, RTFLOAT32U_INIT_C(1,0x489,255), RTFLOAT32U_INIT_C(0,0x2eea1e,0), RTFLOAT32U_INIT_C(1,0x400489,255) }, /* #181/1/d/0/u0x4 = #18548 */
    { 0x0022e5, 0x0022e5, RTFLOAT32U_INIT_C(1,0x489,255), RTFLOAT32U_INIT_C(0,0x2eea1e,0), RTFLOAT32U_INIT_C(1,0x400489,255) }, /* #181/1/d/0/u0x20 = #18549 */
    { 0x00bfe5, 0x00bfe5, RTFLOAT32U_INIT_C(1,0x489,255), RTFLOAT32U_INIT_C(0,0x2eea1e,0), RTFLOAT32U_INIT_C(1,0x400489,255) }, /* #181/1/d/f/m = #18550 */
    { 0x00a065, 0x00a065, RTFLOAT32U_INIT_C(1,0x489,255), RTFLOAT32U_INIT_C(0,0x2eea1e,0), RTFLOAT32U_INIT_C(1,0x400489,255) }, /* #181/1/d/f/u = #18551 */
    { 0x00a065, 0x00a065, RTFLOAT32U_INIT_C(1,0x489,255), RTFLOAT32U_INIT_C(0,0x2eea1e,0), RTFLOAT32U_INIT_C(1,0x400489,255) }, /* #181/1/d/f/u = #18552 */
    { 0x00b265, 0x00b265, RTFLOAT32U_INIT_C(1,0x489,255), RTFLOAT32U_INIT_C(0,0x2eea1e,0), RTFLOAT32U_INIT_C(1,0x400489,255) }, /* #181/1/d/f/u0x1 = #18553 */
    { 0x00b0e5, 0x00b0e5, RTFLOAT32U_INIT_C(1,0x489,255), RTFLOAT32U_INIT_C(0,0x2eea1e,0), RTFLOAT32U_INIT_C(1,0x400489,255) }, /* #181/1/d/f/u0x4 = #18554 */
    { 0x00a2e5, 0x00a2e5, RTFLOAT32U_INIT_C(1,0x489,255), RTFLOAT32U_INIT_C(0,0x2eea1e,0), RTFLOAT32U_INIT_C(1,0x400489,255) }, /* #181/1/d/f/u0x20 = #18555 */
    { 0x005fa5, 0x005fa5, RTFLOAT32U_INIT_C(1,0x489,255), RTFLOAT32U_INIT_C(0,0x2eea1e,0), RTFLOAT32U_INIT_C(1,0x400489,255) }, /* #181/2/0/0/m = #18556 */
    { 0x004025, 0x004025, RTFLOAT32U_INIT_C(1,0x489,255), RTFLOAT32U_INIT_C(0,0x2eea1e,0), RTFLOAT32U_INIT_C(1,0x400489,255) }, /* #181/2/0/0/u = #18557 */
    { 0x004025, 0x004025, RTFLOAT32U_INIT_C(1,0x489,255), RTFLOAT32U_INIT_C(0,0x2eea1e,0), RTFLOAT32U_INIT_C(1,0x400489,255) }, /* #181/2/0/0/u = #18558 */
    { 0x005225, 0x005225, RTFLOAT32U_INIT_C(1,0x489,255), RTFLOAT32U_INIT_C(0,0x2eea1e,0), RTFLOAT32U_INIT_C(1,0x400489,255) }, /* #181/2/0/0/u0x1 = #18559 */
    { 0x0050a5, 0x0050a5, RTFLOAT32U_INIT_C(1,0x489,255), RTFLOAT32U_INIT_C(0,0x2eea1e,0), RTFLOAT32U_INIT_C(1,0x400489,255) }, /* #181/2/0/0/u0x4 = #18560 */
    { 0x0042a5, 0x0042a5, RTFLOAT32U_INIT_C(1,0x489,255), RTFLOAT32U_INIT_C(0,0x2eea1e,0), RTFLOAT32U_INIT_C(1,0x400489,255) }, /* #181/2/0/0/u0x20 = #18561 */
    { 0x00dfa5, 0x00dfa5, RTFLOAT32U_INIT_C(1,0x489,255), RTFLOAT32U_INIT_C(0,0x2eea1e,0), RTFLOAT32U_INIT_C(1,0x400489,255) }, /* #181/2/0/f/m = #18562 */
    { 0x00c025, 0x00c025, RTFLOAT32U_INIT_C(1,0x489,255), RTFLOAT32U_INIT_C(0,0x2eea1e,0), RTFLOAT32U_INIT_C(1,0x400489,255) }, /* #181/2/0/f/u = #18563 */
    { 0x00c025, 0x00c025, RTFLOAT32U_INIT_C(1,0x489,255), RTFLOAT32U_INIT_C(0,0x2eea1e,0), RTFLOAT32U_INIT_C(1,0x400489,255) }, /* #181/2/0/f/u = #18564 */
    { 0x00d225, 0x00d225, RTFLOAT32U_INIT_C(1,0x489,255), RTFLOAT32U_INIT_C(0,0x2eea1e,0), RTFLOAT32U_INIT_C(1,0x400489,255) }, /* #181/2/0/f/u0x1 = #18565 */
    { 0x00d0a5, 0x00d0a5, RTFLOAT32U_INIT_C(1,0x489,255), RTFLOAT32U_INIT_C(0,0x2eea1e,0), RTFLOAT32U_INIT_C(1,0x400489,255) }, /* #181/2/0/f/u0x4 = #18566 */
    { 0x00c2a5, 0x00c2a5, RTFLOAT32U_INIT_C(1,0x489,255), RTFLOAT32U_INIT_C(0,0x2eea1e,0), RTFLOAT32U_INIT_C(1,0x400489,255) }, /* #181/2/0/f/u0x20 = #18567 */
    { 0x005fe5, 0x005fe5, RTFLOAT32U_INIT_C(1,0x489,255), RTFLOAT32U_INIT_C(0,0x2eea1e,0), RTFLOAT32U_INIT_C(1,0x400489,255) }, /* #181/2/d/0/m = #18568 */
    { 0x004065, 0x004065, RTFLOAT32U_INIT_C(1,0x489,255), RTFLOAT32U_INIT_C(0,0x2eea1e,0), RTFLOAT32U_INIT_C(1,0x400489,255) }, /* #181/2/d/0/u = #18569 */
    { 0x004065, 0x004065, RTFLOAT32U_INIT_C(1,0x489,255), RTFLOAT32U_INIT_C(0,0x2eea1e,0), RTFLOAT32U_INIT_C(1,0x400489,255) }, /* #181/2/d/0/u = #18570 */
    { 0x005265, 0x005265, RTFLOAT32U_INIT_C(1,0x489,255), RTFLOAT32U_INIT_C(0,0x2eea1e,0), RTFLOAT32U_INIT_C(1,0x400489,255) }, /* #181/2/d/0/u0x1 = #18571 */
    { 0x0050e5, 0x0050e5, RTFLOAT32U_INIT_C(1,0x489,255), RTFLOAT32U_INIT_C(0,0x2eea1e,0), RTFLOAT32U_INIT_C(1,0x400489,255) }, /* #181/2/d/0/u0x4 = #18572 */
    { 0x0042e5, 0x0042e5, RTFLOAT32U_INIT_C(1,0x489,255), RTFLOAT32U_INIT_C(0,0x2eea1e,0), RTFLOAT32U_INIT_C(1,0x400489,255) }, /* #181/2/d/0/u0x20 = #18573 */
    { 0x00dfe5, 0x00dfe5, RTFLOAT32U_INIT_C(1,0x489,255), RTFLOAT32U_INIT_C(0,0x2eea1e,0), RTFLOAT32U_INIT_C(1,0x400489,255) }, /* #181/2/d/f/m = #18574 */
    { 0x00c065, 0x00c065, RTFLOAT32U_INIT_C(1,0x489,255), RTFLOAT32U_INIT_C(0,0x2eea1e,0), RTFLOAT32U_INIT_C(1,0x400489,255) }, /* #181/2/d/f/u = #18575 */
    { 0x00c065, 0x00c065, RTFLOAT32U_INIT_C(1,0x489,255), RTFLOAT32U_INIT_C(0,0x2eea1e,0), RTFLOAT32U_INIT_C(1,0x400489,255) }, /* #181/2/d/f/u = #18576 */
    { 0x00d265, 0x00d265, RTFLOAT32U_INIT_C(1,0x489,255), RTFLOAT32U_INIT_C(0,0x2eea1e,0), RTFLOAT32U_INIT_C(1,0x400489,255) }, /* #181/2/d/f/u0x1 = #18577 */
    { 0x00d0e5, 0x00d0e5, RTFLOAT32U_INIT_C(1,0x489,255), RTFLOAT32U_INIT_C(0,0x2eea1e,0), RTFLOAT32U_INIT_C(1,0x400489,255) }, /* #181/2/d/f/u0x4 = #18578 */
    { 0x00c2e5, 0x00c2e5, RTFLOAT32U_INIT_C(1,0x489,255), RTFLOAT32U_INIT_C(0,0x2eea1e,0), RTFLOAT32U_INIT_C(1,0x400489,255) }, /* #181/2/d/f/u0x20 = #18579 */
    { 0x007fa5, 0x007fa5, RTFLOAT32U_INIT_C(1,0x489,255), RTFLOAT32U_INIT_C(0,0x2eea1e,0), RTFLOAT32U_INIT_C(1,0x400489,255) }, /* #181/3/0/0/m = #18580 */
    { 0x006025, 0x006025, RTFLOAT32U_INIT_C(1,0x489,255), RTFLOAT32U_INIT_C(0,0x2eea1e,0), RTFLOAT32U_INIT_C(1,0x400489,255) }, /* #181/3/0/0/u = #18581 */
    { 0x006025, 0x006025, RTFLOAT32U_INIT_C(1,0x489,255), RTFLOAT32U_INIT_C(0,0x2eea1e,0), RTFLOAT32U_INIT_C(1,0x400489,255) }, /* #181/3/0/0/u = #18582 */
    { 0x007225, 0x007225, RTFLOAT32U_INIT_C(1,0x489,255), RTFLOAT32U_INIT_C(0,0x2eea1e,0), RTFLOAT32U_INIT_C(1,0x400489,255) }, /* #181/3/0/0/u0x1 = #18583 */
    { 0x0070a5, 0x0070a5, RTFLOAT32U_INIT_C(1,0x489,255), RTFLOAT32U_INIT_C(0,0x2eea1e,0), RTFLOAT32U_INIT_C(1,0x400489,255) }, /* #181/3/0/0/u0x4 = #18584 */
    { 0x0062a5, 0x0062a5, RTFLOAT32U_INIT_C(1,0x489,255), RTFLOAT32U_INIT_C(0,0x2eea1e,0), RTFLOAT32U_INIT_C(1,0x400489,255) }, /* #181/3/0/0/u0x20 = #18585 */
    { 0x00ffa5, 0x00ffa5, RTFLOAT32U_INIT_C(1,0x489,255), RTFLOAT32U_INIT_C(0,0x2eea1e,0), RTFLOAT32U_INIT_C(1,0x400489,255) }, /* #181/3/0/f/m = #18586 */
    { 0x00e025, 0x00e025, RTFLOAT32U_INIT_C(1,0x489,255), RTFLOAT32U_INIT_C(0,0x2eea1e,0), RTFLOAT32U_INIT_C(1,0x400489,255) }, /* #181/3/0/f/u = #18587 */
    { 0x00e025, 0x00e025, RTFLOAT32U_INIT_C(1,0x489,255), RTFLOAT32U_INIT_C(0,0x2eea1e,0), RTFLOAT32U_INIT_C(1,0x400489,255) }, /* #181/3/0/f/u = #18588 */
    { 0x00f225, 0x00f225, RTFLOAT32U_INIT_C(1,0x489,255), RTFLOAT32U_INIT_C(0,0x2eea1e,0), RTFLOAT32U_INIT_C(1,0x400489,255) }, /* #181/3/0/f/u0x1 = #18589 */
    { 0x00f0a5, 0x00f0a5, RTFLOAT32U_INIT_C(1,0x489,255), RTFLOAT32U_INIT_C(0,0x2eea1e,0), RTFLOAT32U_INIT_C(1,0x400489,255) }, /* #181/3/0/f/u0x4 = #18590 */
    { 0x00e2a5, 0x00e2a5, RTFLOAT32U_INIT_C(1,0x489,255), RTFLOAT32U_INIT_C(0,0x2eea1e,0), RTFLOAT32U_INIT_C(1,0x400489,255) }, /* #181/3/0/f/u0x20 = #18591 */
    { 0x007fe5, 0x007fe5, RTFLOAT32U_INIT_C(1,0x489,255), RTFLOAT32U_INIT_C(0,0x2eea1e,0), RTFLOAT32U_INIT_C(1,0x400489,255) }, /* #181/3/d/0/m = #18592 */
    { 0x006065, 0x006065, RTFLOAT32U_INIT_C(1,0x489,255), RTFLOAT32U_INIT_C(0,0x2eea1e,0), RTFLOAT32U_INIT_C(1,0x400489,255) }, /* #181/3/d/0/u = #18593 */
    { 0x006065, 0x006065, RTFLOAT32U_INIT_C(1,0x489,255), RTFLOAT32U_INIT_C(0,0x2eea1e,0), RTFLOAT32U_INIT_C(1,0x400489,255) }, /* #181/3/d/0/u = #18594 */
    { 0x007265, 0x007265, RTFLOAT32U_INIT_C(1,0x489,255), RTFLOAT32U_INIT_C(0,0x2eea1e,0), RTFLOAT32U_INIT_C(1,0x400489,255) }, /* #181/3/d/0/u0x1 = #18595 */
    { 0x0070e5, 0x0070e5, RTFLOAT32U_INIT_C(1,0x489,255), RTFLOAT32U_INIT_C(0,0x2eea1e,0), RTFLOAT32U_INIT_C(1,0x400489,255) }, /* #181/3/d/0/u0x4 = #18596 */
    { 0x0062e5, 0x0062e5, RTFLOAT32U_INIT_C(1,0x489,255), RTFLOAT32U_INIT_C(0,0x2eea1e,0), RTFLOAT32U_INIT_C(1,0x400489,255) }, /* #181/3/d/0/u0x20 = #18597 */
    { 0x00ffe5, 0x00ffe5, RTFLOAT32U_INIT_C(1,0x489,255), RTFLOAT32U_INIT_C(0,0x2eea1e,0), RTFLOAT32U_INIT_C(1,0x400489,255) }, /* #181/3/d/f/m = #18598 */
    { 0x00e065, 0x00e065, RTFLOAT32U_INIT_C(1,0x489,255), RTFLOAT32U_INIT_C(0,0x2eea1e,0), RTFLOAT32U_INIT_C(1,0x400489,255) }, /* #181/3/d/f/u = #18599 */
    { 0x00e065, 0x00e065, RTFLOAT32U_INIT_C(1,0x489,255), RTFLOAT32U_INIT_C(0,0x2eea1e,0), RTFLOAT32U_INIT_C(1,0x400489,255) }, /* #181/3/d/f/u = #18600 */
    { 0x00f265, 0x00f265, RTFLOAT32U_INIT_C(1,0x489,255), RTFLOAT32U_INIT_C(0,0x2eea1e,0), RTFLOAT32U_INIT_C(1,0x400489,255) }, /* #181/3/d/f/u0x1 = #18601 */
    { 0x00f0e5, 0x00f0e5, RTFLOAT32U_INIT_C(1,0x489,255), RTFLOAT32U_INIT_C(0,0x2eea1e,0), RTFLOAT32U_INIT_C(1,0x400489,255) }, /* #181/3/d/f/u0x4 = #18602 */
    { 0x00e2e5, 0x00e2e5, RTFLOAT32U_INIT_C(1,0x489,255), RTFLOAT32U_INIT_C(0,0x2eea1e,0), RTFLOAT32U_INIT_C(1,0x400489,255) }, /* #181/3/d/f/u0x20 = #18603 */
    { 0x001fb2, 0x001fb2, RTFLOAT32U_INIT_C(0,0x398a0c,28), RTFLOAT32U_INIT_C(0,0x7473de,255), RTFLOAT32U_INIT_C(0,0x7473de,255) }, /* #182/0/0/0/m = #18604 */
    { 0x000032, 0x000032, RTFLOAT32U_INIT_C(0,0x398a0c,28), RTFLOAT32U_INIT_C(0,0x7473de,255), RTFLOAT32U_INIT_C(0,0x7473de,255) }, /* #182/0/0/0/u = #18605 */
    { 0x000032, 0x000032, RTFLOAT32U_INIT_C(0,0x398a0c,28), RTFLOAT32U_INIT_C(0,0x7473de,255), RTFLOAT32U_INIT_C(0,0x7473de,255) }, /* #182/0/0/0/u = #18606 */
    { 0x001832, 0x001832, RTFLOAT32U_INIT_C(0,0x398a0c,28), RTFLOAT32U_INIT_C(0,0x7473de,255), RTFLOAT32U_INIT_C(0,0x7473de,255) }, /* #182/0/0/0/u0x2 = #18607 */
    { 0x001132, 0x001132, RTFLOAT32U_INIT_C(0,0x398a0c,28), RTFLOAT32U_INIT_C(0,0x7473de,255), RTFLOAT32U_INIT_C(0,0x7473de,255) }, /* #182/0/0/0/u0x10 = #18608 */
    { 0x000932, 0x000932, RTFLOAT32U_INIT_C(0,0x398a0c,28), RTFLOAT32U_INIT_C(0,0x7473de,255), RTFLOAT32U_INIT_C(0,0x7473de,255) }, /* #182/0/0/0/u0x20 = #18609 */
    { 0x009fb2, 0x009fb2, RTFLOAT32U_INIT_C(0,0x398a0c,28), RTFLOAT32U_INIT_C(0,0x7473de,255), RTFLOAT32U_INIT_C(0,0x7473de,255) }, /* #182/0/0/f/m = #18610 */
    { 0x008032, 0x008032, RTFLOAT32U_INIT_C(0,0x398a0c,28), RTFLOAT32U_INIT_C(0,0x7473de,255), RTFLOAT32U_INIT_C(0,0x7473de,255) }, /* #182/0/0/f/u = #18611 */
    { 0x008032, 0x008032, RTFLOAT32U_INIT_C(0,0x398a0c,28), RTFLOAT32U_INIT_C(0,0x7473de,255), RTFLOAT32U_INIT_C(0,0x7473de,255) }, /* #182/0/0/f/u = #18612 */
    { 0x009832, 0x009832, RTFLOAT32U_INIT_C(0,0x398a0c,28), RTFLOAT32U_INIT_C(0,0x7473de,255), RTFLOAT32U_INIT_C(0,0x7473de,255) }, /* #182/0/0/f/u0x2 = #18613 */
    { 0x009132, 0x009132, RTFLOAT32U_INIT_C(0,0x398a0c,28), RTFLOAT32U_INIT_C(0,0x7473de,255), RTFLOAT32U_INIT_C(0,0x7473de,255) }, /* #182/0/0/f/u0x10 = #18614 */
    { 0x008932, 0x008932, RTFLOAT32U_INIT_C(0,0x398a0c,28), RTFLOAT32U_INIT_C(0,0x7473de,255), RTFLOAT32U_INIT_C(0,0x7473de,255) }, /* #182/0/0/f/u0x20 = #18615 */
    { 0x001ff2, 0x001ff2, RTFLOAT32U_INIT_C(0,0x398a0c,28), RTFLOAT32U_INIT_C(0,0x7473de,255), RTFLOAT32U_INIT_C(0,0x7473de,255) }, /* #182/0/d/0/m = #18616 */
    { 0x000072, 0x000072, RTFLOAT32U_INIT_C(0,0x398a0c,28), RTFLOAT32U_INIT_C(0,0x7473de,255), RTFLOAT32U_INIT_C(0,0x7473de,255) }, /* #182/0/d/0/u = #18617 */
    { 0x000072, 0x000072, RTFLOAT32U_INIT_C(0,0x398a0c,28), RTFLOAT32U_INIT_C(0,0x7473de,255), RTFLOAT32U_INIT_C(0,0x7473de,255) }, /* #182/0/d/0/u = #18618 */
    { 0x001872, 0x001872, RTFLOAT32U_INIT_C(0,0x398a0c,28), RTFLOAT32U_INIT_C(0,0x7473de,255), RTFLOAT32U_INIT_C(0,0x7473de,255) }, /* #182/0/d/0/u0x2 = #18619 */
    { 0x001172, 0x001172, RTFLOAT32U_INIT_C(0,0x398a0c,28), RTFLOAT32U_INIT_C(0,0x7473de,255), RTFLOAT32U_INIT_C(0,0x7473de,255) }, /* #182/0/d/0/u0x10 = #18620 */
    { 0x000972, 0x000972, RTFLOAT32U_INIT_C(0,0x398a0c,28), RTFLOAT32U_INIT_C(0,0x7473de,255), RTFLOAT32U_INIT_C(0,0x7473de,255) }, /* #182/0/d/0/u0x20 = #18621 */
    { 0x009ff2, 0x009ff2, RTFLOAT32U_INIT_C(0,0x398a0c,28), RTFLOAT32U_INIT_C(0,0x7473de,255), RTFLOAT32U_INIT_C(0,0x7473de,255) }, /* #182/0/d/f/m = #18622 */
    { 0x008072, 0x008072, RTFLOAT32U_INIT_C(0,0x398a0c,28), RTFLOAT32U_INIT_C(0,0x7473de,255), RTFLOAT32U_INIT_C(0,0x7473de,255) }, /* #182/0/d/f/u = #18623 */
    { 0x008072, 0x008072, RTFLOAT32U_INIT_C(0,0x398a0c,28), RTFLOAT32U_INIT_C(0,0x7473de,255), RTFLOAT32U_INIT_C(0,0x7473de,255) }, /* #182/0/d/f/u = #18624 */
    { 0x009872, 0x009872, RTFLOAT32U_INIT_C(0,0x398a0c,28), RTFLOAT32U_INIT_C(0,0x7473de,255), RTFLOAT32U_INIT_C(0,0x7473de,255) }, /* #182/0/d/f/u0x2 = #18625 */
    { 0x009172, 0x009172, RTFLOAT32U_INIT_C(0,0x398a0c,28), RTFLOAT32U_INIT_C(0,0x7473de,255), RTFLOAT32U_INIT_C(0,0x7473de,255) }, /* #182/0/d/f/u0x10 = #18626 */
    { 0x008972, 0x008972, RTFLOAT32U_INIT_C(0,0x398a0c,28), RTFLOAT32U_INIT_C(0,0x7473de,255), RTFLOAT32U_INIT_C(0,0x7473de,255) }, /* #182/0/d/f/u0x20 = #18627 */
    { 0x003fb2, 0x003fb2, RTFLOAT32U_INIT_C(0,0x398a0c,28), RTFLOAT32U_INIT_C(0,0x7473de,255), RTFLOAT32U_INIT_C(0,0x7473de,255) }, /* #182/1/0/0/m = #18628 */
    { 0x002032, 0x002032, RTFLOAT32U_INIT_C(0,0x398a0c,28), RTFLOAT32U_INIT_C(0,0x7473de,255), RTFLOAT32U_INIT_C(0,0x7473de,255) }, /* #182/1/0/0/u = #18629 */
    { 0x002032, 0x002032, RTFLOAT32U_INIT_C(0,0x398a0c,28), RTFLOAT32U_INIT_C(0,0x7473de,255), RTFLOAT32U_INIT_C(0,0x7473de,255) }, /* #182/1/0/0/u = #18630 */
    { 0x003832, 0x003832, RTFLOAT32U_INIT_C(0,0x398a0c,28), RTFLOAT32U_INIT_C(0,0x7473de,255), RTFLOAT32U_INIT_C(0,0x7473de,255) }, /* #182/1/0/0/u0x2 = #18631 */
    { 0x003132, 0x003132, RTFLOAT32U_INIT_C(0,0x398a0c,28), RTFLOAT32U_INIT_C(0,0x7473de,255), RTFLOAT32U_INIT_C(0,0x7473de,255) }, /* #182/1/0/0/u0x10 = #18632 */
    { 0x002932, 0x002932, RTFLOAT32U_INIT_C(0,0x398a0c,28), RTFLOAT32U_INIT_C(0,0x7473de,255), RTFLOAT32U_INIT_C(0,0x7473de,255) }, /* #182/1/0/0/u0x20 = #18633 */
    { 0x00bfb2, 0x00bfb2, RTFLOAT32U_INIT_C(0,0x398a0c,28), RTFLOAT32U_INIT_C(0,0x7473de,255), RTFLOAT32U_INIT_C(0,0x7473de,255) }, /* #182/1/0/f/m = #18634 */
    { 0x00a032, 0x00a032, RTFLOAT32U_INIT_C(0,0x398a0c,28), RTFLOAT32U_INIT_C(0,0x7473de,255), RTFLOAT32U_INIT_C(0,0x7473de,255) }, /* #182/1/0/f/u = #18635 */
    { 0x00a032, 0x00a032, RTFLOAT32U_INIT_C(0,0x398a0c,28), RTFLOAT32U_INIT_C(0,0x7473de,255), RTFLOAT32U_INIT_C(0,0x7473de,255) }, /* #182/1/0/f/u = #18636 */
    { 0x00b832, 0x00b832, RTFLOAT32U_INIT_C(0,0x398a0c,28), RTFLOAT32U_INIT_C(0,0x7473de,255), RTFLOAT32U_INIT_C(0,0x7473de,255) }, /* #182/1/0/f/u0x2 = #18637 */
    { 0x00b132, 0x00b132, RTFLOAT32U_INIT_C(0,0x398a0c,28), RTFLOAT32U_INIT_C(0,0x7473de,255), RTFLOAT32U_INIT_C(0,0x7473de,255) }, /* #182/1/0/f/u0x10 = #18638 */
    { 0x00a932, 0x00a932, RTFLOAT32U_INIT_C(0,0x398a0c,28), RTFLOAT32U_INIT_C(0,0x7473de,255), RTFLOAT32U_INIT_C(0,0x7473de,255) }, /* #182/1/0/f/u0x20 = #18639 */
    { 0x003ff2, 0x003ff2, RTFLOAT32U_INIT_C(0,0x398a0c,28), RTFLOAT32U_INIT_C(0,0x7473de,255), RTFLOAT32U_INIT_C(0,0x7473de,255) }, /* #182/1/d/0/m = #18640 */
    { 0x002072, 0x002072, RTFLOAT32U_INIT_C(0,0x398a0c,28), RTFLOAT32U_INIT_C(0,0x7473de,255), RTFLOAT32U_INIT_C(0,0x7473de,255) }, /* #182/1/d/0/u = #18641 */
    { 0x002072, 0x002072, RTFLOAT32U_INIT_C(0,0x398a0c,28), RTFLOAT32U_INIT_C(0,0x7473de,255), RTFLOAT32U_INIT_C(0,0x7473de,255) }, /* #182/1/d/0/u = #18642 */
    { 0x003872, 0x003872, RTFLOAT32U_INIT_C(0,0x398a0c,28), RTFLOAT32U_INIT_C(0,0x7473de,255), RTFLOAT32U_INIT_C(0,0x7473de,255) }, /* #182/1/d/0/u0x2 = #18643 */
    { 0x003172, 0x003172, RTFLOAT32U_INIT_C(0,0x398a0c,28), RTFLOAT32U_INIT_C(0,0x7473de,255), RTFLOAT32U_INIT_C(0,0x7473de,255) }, /* #182/1/d/0/u0x10 = #18644 */
    { 0x002972, 0x002972, RTFLOAT32U_INIT_C(0,0x398a0c,28), RTFLOAT32U_INIT_C(0,0x7473de,255), RTFLOAT32U_INIT_C(0,0x7473de,255) }, /* #182/1/d/0/u0x20 = #18645 */
    { 0x00bff2, 0x00bff2, RTFLOAT32U_INIT_C(0,0x398a0c,28), RTFLOAT32U_INIT_C(0,0x7473de,255), RTFLOAT32U_INIT_C(0,0x7473de,255) }, /* #182/1/d/f/m = #18646 */
    { 0x00a072, 0x00a072, RTFLOAT32U_INIT_C(0,0x398a0c,28), RTFLOAT32U_INIT_C(0,0x7473de,255), RTFLOAT32U_INIT_C(0,0x7473de,255) }, /* #182/1/d/f/u = #18647 */
    { 0x00a072, 0x00a072, RTFLOAT32U_INIT_C(0,0x398a0c,28), RTFLOAT32U_INIT_C(0,0x7473de,255), RTFLOAT32U_INIT_C(0,0x7473de,255) }, /* #182/1/d/f/u = #18648 */
    { 0x00b872, 0x00b872, RTFLOAT32U_INIT_C(0,0x398a0c,28), RTFLOAT32U_INIT_C(0,0x7473de,255), RTFLOAT32U_INIT_C(0,0x7473de,255) }, /* #182/1/d/f/u0x2 = #18649 */
    { 0x00b172, 0x00b172, RTFLOAT32U_INIT_C(0,0x398a0c,28), RTFLOAT32U_INIT_C(0,0x7473de,255), RTFLOAT32U_INIT_C(0,0x7473de,255) }, /* #182/1/d/f/u0x10 = #18650 */
    { 0x00a972, 0x00a972, RTFLOAT32U_INIT_C(0,0x398a0c,28), RTFLOAT32U_INIT_C(0,0x7473de,255), RTFLOAT32U_INIT_C(0,0x7473de,255) }, /* #182/1/d/f/u0x20 = #18651 */
    { 0x005fb2, 0x005fb2, RTFLOAT32U_INIT_C(0,0x398a0c,28), RTFLOAT32U_INIT_C(0,0x7473de,255), RTFLOAT32U_INIT_C(0,0x7473de,255) }, /* #182/2/0/0/m = #18652 */
    { 0x004032, 0x004032, RTFLOAT32U_INIT_C(0,0x398a0c,28), RTFLOAT32U_INIT_C(0,0x7473de,255), RTFLOAT32U_INIT_C(0,0x7473de,255) }, /* #182/2/0/0/u = #18653 */
    { 0x004032, 0x004032, RTFLOAT32U_INIT_C(0,0x398a0c,28), RTFLOAT32U_INIT_C(0,0x7473de,255), RTFLOAT32U_INIT_C(0,0x7473de,255) }, /* #182/2/0/0/u = #18654 */
    { 0x005832, 0x005832, RTFLOAT32U_INIT_C(0,0x398a0c,28), RTFLOAT32U_INIT_C(0,0x7473de,255), RTFLOAT32U_INIT_C(0,0x7473de,255) }, /* #182/2/0/0/u0x2 = #18655 */
    { 0x005132, 0x005132, RTFLOAT32U_INIT_C(0,0x398a0c,28), RTFLOAT32U_INIT_C(0,0x7473de,255), RTFLOAT32U_INIT_C(0,0x7473de,255) }, /* #182/2/0/0/u0x10 = #18656 */
    { 0x004932, 0x004932, RTFLOAT32U_INIT_C(0,0x398a0c,28), RTFLOAT32U_INIT_C(0,0x7473de,255), RTFLOAT32U_INIT_C(0,0x7473de,255) }, /* #182/2/0/0/u0x20 = #18657 */
    { 0x00dfb2, 0x00dfb2, RTFLOAT32U_INIT_C(0,0x398a0c,28), RTFLOAT32U_INIT_C(0,0x7473de,255), RTFLOAT32U_INIT_C(0,0x7473de,255) }, /* #182/2/0/f/m = #18658 */
    { 0x00c032, 0x00c032, RTFLOAT32U_INIT_C(0,0x398a0c,28), RTFLOAT32U_INIT_C(0,0x7473de,255), RTFLOAT32U_INIT_C(0,0x7473de,255) }, /* #182/2/0/f/u = #18659 */
    { 0x00c032, 0x00c032, RTFLOAT32U_INIT_C(0,0x398a0c,28), RTFLOAT32U_INIT_C(0,0x7473de,255), RTFLOAT32U_INIT_C(0,0x7473de,255) }, /* #182/2/0/f/u = #18660 */
    { 0x00d832, 0x00d832, RTFLOAT32U_INIT_C(0,0x398a0c,28), RTFLOAT32U_INIT_C(0,0x7473de,255), RTFLOAT32U_INIT_C(0,0x7473de,255) }, /* #182/2/0/f/u0x2 = #18661 */
    { 0x00d132, 0x00d132, RTFLOAT32U_INIT_C(0,0x398a0c,28), RTFLOAT32U_INIT_C(0,0x7473de,255), RTFLOAT32U_INIT_C(0,0x7473de,255) }, /* #182/2/0/f/u0x10 = #18662 */
    { 0x00c932, 0x00c932, RTFLOAT32U_INIT_C(0,0x398a0c,28), RTFLOAT32U_INIT_C(0,0x7473de,255), RTFLOAT32U_INIT_C(0,0x7473de,255) }, /* #182/2/0/f/u0x20 = #18663 */
    { 0x005ff2, 0x005ff2, RTFLOAT32U_INIT_C(0,0x398a0c,28), RTFLOAT32U_INIT_C(0,0x7473de,255), RTFLOAT32U_INIT_C(0,0x7473de,255) }, /* #182/2/d/0/m = #18664 */
    { 0x004072, 0x004072, RTFLOAT32U_INIT_C(0,0x398a0c,28), RTFLOAT32U_INIT_C(0,0x7473de,255), RTFLOAT32U_INIT_C(0,0x7473de,255) }, /* #182/2/d/0/u = #18665 */
    { 0x004072, 0x004072, RTFLOAT32U_INIT_C(0,0x398a0c,28), RTFLOAT32U_INIT_C(0,0x7473de,255), RTFLOAT32U_INIT_C(0,0x7473de,255) }, /* #182/2/d/0/u = #18666 */
    { 0x005872, 0x005872, RTFLOAT32U_INIT_C(0,0x398a0c,28), RTFLOAT32U_INIT_C(0,0x7473de,255), RTFLOAT32U_INIT_C(0,0x7473de,255) }, /* #182/2/d/0/u0x2 = #18667 */
    { 0x005172, 0x005172, RTFLOAT32U_INIT_C(0,0x398a0c,28), RTFLOAT32U_INIT_C(0,0x7473de,255), RTFLOAT32U_INIT_C(0,0x7473de,255) }, /* #182/2/d/0/u0x10 = #18668 */
    { 0x004972, 0x004972, RTFLOAT32U_INIT_C(0,0x398a0c,28), RTFLOAT32U_INIT_C(0,0x7473de,255), RTFLOAT32U_INIT_C(0,0x7473de,255) }, /* #182/2/d/0/u0x20 = #18669 */
    { 0x00dff2, 0x00dff2, RTFLOAT32U_INIT_C(0,0x398a0c,28), RTFLOAT32U_INIT_C(0,0x7473de,255), RTFLOAT32U_INIT_C(0,0x7473de,255) }, /* #182/2/d/f/m = #18670 */
    { 0x00c072, 0x00c072, RTFLOAT32U_INIT_C(0,0x398a0c,28), RTFLOAT32U_INIT_C(0,0x7473de,255), RTFLOAT32U_INIT_C(0,0x7473de,255) }, /* #182/2/d/f/u = #18671 */
    { 0x00c072, 0x00c072, RTFLOAT32U_INIT_C(0,0x398a0c,28), RTFLOAT32U_INIT_C(0,0x7473de,255), RTFLOAT32U_INIT_C(0,0x7473de,255) }, /* #182/2/d/f/u = #18672 */
    { 0x00d872, 0x00d872, RTFLOAT32U_INIT_C(0,0x398a0c,28), RTFLOAT32U_INIT_C(0,0x7473de,255), RTFLOAT32U_INIT_C(0,0x7473de,255) }, /* #182/2/d/f/u0x2 = #18673 */
    { 0x00d172, 0x00d172, RTFLOAT32U_INIT_C(0,0x398a0c,28), RTFLOAT32U_INIT_C(0,0x7473de,255), RTFLOAT32U_INIT_C(0,0x7473de,255) }, /* #182/2/d/f/u0x10 = #18674 */
    { 0x00c972, 0x00c972, RTFLOAT32U_INIT_C(0,0x398a0c,28), RTFLOAT32U_INIT_C(0,0x7473de,255), RTFLOAT32U_INIT_C(0,0x7473de,255) }, /* #182/2/d/f/u0x20 = #18675 */
    { 0x007fb2, 0x007fb2, RTFLOAT32U_INIT_C(0,0x398a0c,28), RTFLOAT32U_INIT_C(0,0x7473de,255), RTFLOAT32U_INIT_C(0,0x7473de,255) }, /* #182/3/0/0/m = #18676 */
    { 0x006032, 0x006032, RTFLOAT32U_INIT_C(0,0x398a0c,28), RTFLOAT32U_INIT_C(0,0x7473de,255), RTFLOAT32U_INIT_C(0,0x7473de,255) }, /* #182/3/0/0/u = #18677 */
    { 0x006032, 0x006032, RTFLOAT32U_INIT_C(0,0x398a0c,28), RTFLOAT32U_INIT_C(0,0x7473de,255), RTFLOAT32U_INIT_C(0,0x7473de,255) }, /* #182/3/0/0/u = #18678 */
    { 0x007832, 0x007832, RTFLOAT32U_INIT_C(0,0x398a0c,28), RTFLOAT32U_INIT_C(0,0x7473de,255), RTFLOAT32U_INIT_C(0,0x7473de,255) }, /* #182/3/0/0/u0x2 = #18679 */
    { 0x007132, 0x007132, RTFLOAT32U_INIT_C(0,0x398a0c,28), RTFLOAT32U_INIT_C(0,0x7473de,255), RTFLOAT32U_INIT_C(0,0x7473de,255) }, /* #182/3/0/0/u0x10 = #18680 */
    { 0x006932, 0x006932, RTFLOAT32U_INIT_C(0,0x398a0c,28), RTFLOAT32U_INIT_C(0,0x7473de,255), RTFLOAT32U_INIT_C(0,0x7473de,255) }, /* #182/3/0/0/u0x20 = #18681 */
    { 0x00ffb2, 0x00ffb2, RTFLOAT32U_INIT_C(0,0x398a0c,28), RTFLOAT32U_INIT_C(0,0x7473de,255), RTFLOAT32U_INIT_C(0,0x7473de,255) }, /* #182/3/0/f/m = #18682 */
    { 0x00e032, 0x00e032, RTFLOAT32U_INIT_C(0,0x398a0c,28), RTFLOAT32U_INIT_C(0,0x7473de,255), RTFLOAT32U_INIT_C(0,0x7473de,255) }, /* #182/3/0/f/u = #18683 */
    { 0x00e032, 0x00e032, RTFLOAT32U_INIT_C(0,0x398a0c,28), RTFLOAT32U_INIT_C(0,0x7473de,255), RTFLOAT32U_INIT_C(0,0x7473de,255) }, /* #182/3/0/f/u = #18684 */
    { 0x00f832, 0x00f832, RTFLOAT32U_INIT_C(0,0x398a0c,28), RTFLOAT32U_INIT_C(0,0x7473de,255), RTFLOAT32U_INIT_C(0,0x7473de,255) }, /* #182/3/0/f/u0x2 = #18685 */
    { 0x00f132, 0x00f132, RTFLOAT32U_INIT_C(0,0x398a0c,28), RTFLOAT32U_INIT_C(0,0x7473de,255), RTFLOAT32U_INIT_C(0,0x7473de,255) }, /* #182/3/0/f/u0x10 = #18686 */
    { 0x00e932, 0x00e932, RTFLOAT32U_INIT_C(0,0x398a0c,28), RTFLOAT32U_INIT_C(0,0x7473de,255), RTFLOAT32U_INIT_C(0,0x7473de,255) }, /* #182/3/0/f/u0x20 = #18687 */
    { 0x007ff2, 0x007ff2, RTFLOAT32U_INIT_C(0,0x398a0c,28), RTFLOAT32U_INIT_C(0,0x7473de,255), RTFLOAT32U_INIT_C(0,0x7473de,255) }, /* #182/3/d/0/m = #18688 */
    { 0x006072, 0x006072, RTFLOAT32U_INIT_C(0,0x398a0c,28), RTFLOAT32U_INIT_C(0,0x7473de,255), RTFLOAT32U_INIT_C(0,0x7473de,255) }, /* #182/3/d/0/u = #18689 */
    { 0x006072, 0x006072, RTFLOAT32U_INIT_C(0,0x398a0c,28), RTFLOAT32U_INIT_C(0,0x7473de,255), RTFLOAT32U_INIT_C(0,0x7473de,255) }, /* #182/3/d/0/u = #18690 */
    { 0x007872, 0x007872, RTFLOAT32U_INIT_C(0,0x398a0c,28), RTFLOAT32U_INIT_C(0,0x7473de,255), RTFLOAT32U_INIT_C(0,0x7473de,255) }, /* #182/3/d/0/u0x2 = #18691 */
    { 0x007172, 0x007172, RTFLOAT32U_INIT_C(0,0x398a0c,28), RTFLOAT32U_INIT_C(0,0x7473de,255), RTFLOAT32U_INIT_C(0,0x7473de,255) }, /* #182/3/d/0/u0x10 = #18692 */
    { 0x006972, 0x006972, RTFLOAT32U_INIT_C(0,0x398a0c,28), RTFLOAT32U_INIT_C(0,0x7473de,255), RTFLOAT32U_INIT_C(0,0x7473de,255) }, /* #182/3/d/0/u0x20 = #18693 */
    { 0x00fff2, 0x00fff2, RTFLOAT32U_INIT_C(0,0x398a0c,28), RTFLOAT32U_INIT_C(0,0x7473de,255), RTFLOAT32U_INIT_C(0,0x7473de,255) }, /* #182/3/d/f/m = #18694 */
    { 0x00e072, 0x00e072, RTFLOAT32U_INIT_C(0,0x398a0c,28), RTFLOAT32U_INIT_C(0,0x7473de,255), RTFLOAT32U_INIT_C(0,0x7473de,255) }, /* #182/3/d/f/u = #18695 */
    { 0x00e072, 0x00e072, RTFLOAT32U_INIT_C(0,0x398a0c,28), RTFLOAT32U_INIT_C(0,0x7473de,255), RTFLOAT32U_INIT_C(0,0x7473de,255) }, /* #182/3/d/f/u = #18696 */
    { 0x00f872, 0x00f872, RTFLOAT32U_INIT_C(0,0x398a0c,28), RTFLOAT32U_INIT_C(0,0x7473de,255), RTFLOAT32U_INIT_C(0,0x7473de,255) }, /* #182/3/d/f/u0x2 = #18697 */
    { 0x00f172, 0x00f172, RTFLOAT32U_INIT_C(0,0x398a0c,28), RTFLOAT32U_INIT_C(0,0x7473de,255), RTFLOAT32U_INIT_C(0,0x7473de,255) }, /* #182/3/d/f/u0x10 = #18698 */
    { 0x00e972, 0x00e972, RTFLOAT32U_INIT_C(0,0x398a0c,28), RTFLOAT32U_INIT_C(0,0x7473de,255), RTFLOAT32U_INIT_C(0,0x7473de,255) }, /* #182/3/d/f/u0x20 = #18699 */
    { 0x001f9a, 0x001f9a, RTFLOAT32U_INIT_C(1,0x485415,255), RTFLOAT32U_INIT_C(0,0x3f40db,143), RTFLOAT32U_INIT_C(1,0x485415,255) }, /* #183/0/0/0/m = #18700 */
    { 0x00001a, 0x00001a, RTFLOAT32U_INIT_C(1,0x485415,255), RTFLOAT32U_INIT_C(0,0x3f40db,143), RTFLOAT32U_INIT_C(1,0x485415,255) }, /* #183/0/0/0/u = #18701 */
    { 0x00001a, 0x00001a, RTFLOAT32U_INIT_C(1,0x485415,255), RTFLOAT32U_INIT_C(0,0x3f40db,143), RTFLOAT32U_INIT_C(1,0x485415,255) }, /* #183/0/0/0/u = #18702 */
    { 0x000c1a, 0x000c1a, RTFLOAT32U_INIT_C(1,0x485415,255), RTFLOAT32U_INIT_C(0,0x3f40db,143), RTFLOAT32U_INIT_C(1,0x485415,255) }, /* #183/0/0/0/u0x2 = #18703 */
    { 0x00091a, 0x00091a, RTFLOAT32U_INIT_C(1,0x485415,255), RTFLOAT32U_INIT_C(0,0x3f40db,143), RTFLOAT32U_INIT_C(1,0x485415,255) }, /* #183/0/0/0/u0x8 = #18704 */
    { 0x00051a, 0x00051a, RTFLOAT32U_INIT_C(1,0x485415,255), RTFLOAT32U_INIT_C(0,0x3f40db,143), RTFLOAT32U_INIT_C(1,0x485415,255) }, /* #183/0/0/0/u0x10 = #18705 */
    { 0x009f9a, 0x009f9a, RTFLOAT32U_INIT_C(1,0x485415,255), RTFLOAT32U_INIT_C(0,0x3f40db,143), RTFLOAT32U_INIT_C(1,0x485415,255) }, /* #183/0/0/f/m = #18706 */
    { 0x00801a, 0x00801a, RTFLOAT32U_INIT_C(1,0x485415,255), RTFLOAT32U_INIT_C(0,0x3f40db,143), RTFLOAT32U_INIT_C(1,0x485415,255) }, /* #183/0/0/f/u = #18707 */
    { 0x00801a, 0x00801a, RTFLOAT32U_INIT_C(1,0x485415,255), RTFLOAT32U_INIT_C(0,0x3f40db,143), RTFLOAT32U_INIT_C(1,0x485415,255) }, /* #183/0/0/f/u = #18708 */
    { 0x008c1a, 0x008c1a, RTFLOAT32U_INIT_C(1,0x485415,255), RTFLOAT32U_INIT_C(0,0x3f40db,143), RTFLOAT32U_INIT_C(1,0x485415,255) }, /* #183/0/0/f/u0x2 = #18709 */
    { 0x00891a, 0x00891a, RTFLOAT32U_INIT_C(1,0x485415,255), RTFLOAT32U_INIT_C(0,0x3f40db,143), RTFLOAT32U_INIT_C(1,0x485415,255) }, /* #183/0/0/f/u0x8 = #18710 */
    { 0x00851a, 0x00851a, RTFLOAT32U_INIT_C(1,0x485415,255), RTFLOAT32U_INIT_C(0,0x3f40db,143), RTFLOAT32U_INIT_C(1,0x485415,255) }, /* #183/0/0/f/u0x10 = #18711 */
    { 0x001fda, 0x001fda, RTFLOAT32U_INIT_C(1,0x485415,255), RTFLOAT32U_INIT_C(0,0x3f40db,143), RTFLOAT32U_INIT_C(1,0x485415,255) }, /* #183/0/d/0/m = #18712 */
    { 0x00005a, 0x00005a, RTFLOAT32U_INIT_C(1,0x485415,255), RTFLOAT32U_INIT_C(0,0x3f40db,143), RTFLOAT32U_INIT_C(1,0x485415,255) }, /* #183/0/d/0/u = #18713 */
    { 0x00005a, 0x00005a, RTFLOAT32U_INIT_C(1,0x485415,255), RTFLOAT32U_INIT_C(0,0x3f40db,143), RTFLOAT32U_INIT_C(1,0x485415,255) }, /* #183/0/d/0/u = #18714 */
    { 0x000c5a, 0x000c5a, RTFLOAT32U_INIT_C(1,0x485415,255), RTFLOAT32U_INIT_C(0,0x3f40db,143), RTFLOAT32U_INIT_C(1,0x485415,255) }, /* #183/0/d/0/u0x2 = #18715 */
    { 0x00095a, 0x00095a, RTFLOAT32U_INIT_C(1,0x485415,255), RTFLOAT32U_INIT_C(0,0x3f40db,143), RTFLOAT32U_INIT_C(1,0x485415,255) }, /* #183/0/d/0/u0x8 = #18716 */
    { 0x00055a, 0x00055a, RTFLOAT32U_INIT_C(1,0x485415,255), RTFLOAT32U_INIT_C(0,0x3f40db,143), RTFLOAT32U_INIT_C(1,0x485415,255) }, /* #183/0/d/0/u0x10 = #18717 */
    { 0x009fda, 0x009fda, RTFLOAT32U_INIT_C(1,0x485415,255), RTFLOAT32U_INIT_C(0,0x3f40db,143), RTFLOAT32U_INIT_C(1,0x485415,255) }, /* #183/0/d/f/m = #18718 */
    { 0x00805a, 0x00805a, RTFLOAT32U_INIT_C(1,0x485415,255), RTFLOAT32U_INIT_C(0,0x3f40db,143), RTFLOAT32U_INIT_C(1,0x485415,255) }, /* #183/0/d/f/u = #18719 */
    { 0x00805a, 0x00805a, RTFLOAT32U_INIT_C(1,0x485415,255), RTFLOAT32U_INIT_C(0,0x3f40db,143), RTFLOAT32U_INIT_C(1,0x485415,255) }, /* #183/0/d/f/u = #18720 */
    { 0x008c5a, 0x008c5a, RTFLOAT32U_INIT_C(1,0x485415,255), RTFLOAT32U_INIT_C(0,0x3f40db,143), RTFLOAT32U_INIT_C(1,0x485415,255) }, /* #183/0/d/f/u0x2 = #18721 */
    { 0x00895a, 0x00895a, RTFLOAT32U_INIT_C(1,0x485415,255), RTFLOAT32U_INIT_C(0,0x3f40db,143), RTFLOAT32U_INIT_C(1,0x485415,255) }, /* #183/0/d/f/u0x8 = #18722 */
    { 0x00855a, 0x00855a, RTFLOAT32U_INIT_C(1,0x485415,255), RTFLOAT32U_INIT_C(0,0x3f40db,143), RTFLOAT32U_INIT_C(1,0x485415,255) }, /* #183/0/d/f/u0x10 = #18723 */
    { 0x003f9a, 0x003f9a, RTFLOAT32U_INIT_C(1,0x485415,255), RTFLOAT32U_INIT_C(0,0x3f40db,143), RTFLOAT32U_INIT_C(1,0x485415,255) }, /* #183/1/0/0/m = #18724 */
    { 0x00201a, 0x00201a, RTFLOAT32U_INIT_C(1,0x485415,255), RTFLOAT32U_INIT_C(0,0x3f40db,143), RTFLOAT32U_INIT_C(1,0x485415,255) }, /* #183/1/0/0/u = #18725 */
    { 0x00201a, 0x00201a, RTFLOAT32U_INIT_C(1,0x485415,255), RTFLOAT32U_INIT_C(0,0x3f40db,143), RTFLOAT32U_INIT_C(1,0x485415,255) }, /* #183/1/0/0/u = #18726 */
    { 0x002c1a, 0x002c1a, RTFLOAT32U_INIT_C(1,0x485415,255), RTFLOAT32U_INIT_C(0,0x3f40db,143), RTFLOAT32U_INIT_C(1,0x485415,255) }, /* #183/1/0/0/u0x2 = #18727 */
    { 0x00291a, 0x00291a, RTFLOAT32U_INIT_C(1,0x485415,255), RTFLOAT32U_INIT_C(0,0x3f40db,143), RTFLOAT32U_INIT_C(1,0x485415,255) }, /* #183/1/0/0/u0x8 = #18728 */
    { 0x00251a, 0x00251a, RTFLOAT32U_INIT_C(1,0x485415,255), RTFLOAT32U_INIT_C(0,0x3f40db,143), RTFLOAT32U_INIT_C(1,0x485415,255) }, /* #183/1/0/0/u0x10 = #18729 */
    { 0x00bf9a, 0x00bf9a, RTFLOAT32U_INIT_C(1,0x485415,255), RTFLOAT32U_INIT_C(0,0x3f40db,143), RTFLOAT32U_INIT_C(1,0x485415,255) }, /* #183/1/0/f/m = #18730 */
    { 0x00a01a, 0x00a01a, RTFLOAT32U_INIT_C(1,0x485415,255), RTFLOAT32U_INIT_C(0,0x3f40db,143), RTFLOAT32U_INIT_C(1,0x485415,255) }, /* #183/1/0/f/u = #18731 */
    { 0x00a01a, 0x00a01a, RTFLOAT32U_INIT_C(1,0x485415,255), RTFLOAT32U_INIT_C(0,0x3f40db,143), RTFLOAT32U_INIT_C(1,0x485415,255) }, /* #183/1/0/f/u = #18732 */
    { 0x00ac1a, 0x00ac1a, RTFLOAT32U_INIT_C(1,0x485415,255), RTFLOAT32U_INIT_C(0,0x3f40db,143), RTFLOAT32U_INIT_C(1,0x485415,255) }, /* #183/1/0/f/u0x2 = #18733 */
    { 0x00a91a, 0x00a91a, RTFLOAT32U_INIT_C(1,0x485415,255), RTFLOAT32U_INIT_C(0,0x3f40db,143), RTFLOAT32U_INIT_C(1,0x485415,255) }, /* #183/1/0/f/u0x8 = #18734 */
    { 0x00a51a, 0x00a51a, RTFLOAT32U_INIT_C(1,0x485415,255), RTFLOAT32U_INIT_C(0,0x3f40db,143), RTFLOAT32U_INIT_C(1,0x485415,255) }, /* #183/1/0/f/u0x10 = #18735 */
    { 0x003fda, 0x003fda, RTFLOAT32U_INIT_C(1,0x485415,255), RTFLOAT32U_INIT_C(0,0x3f40db,143), RTFLOAT32U_INIT_C(1,0x485415,255) }, /* #183/1/d/0/m = #18736 */
    { 0x00205a, 0x00205a, RTFLOAT32U_INIT_C(1,0x485415,255), RTFLOAT32U_INIT_C(0,0x3f40db,143), RTFLOAT32U_INIT_C(1,0x485415,255) }, /* #183/1/d/0/u = #18737 */
    { 0x00205a, 0x00205a, RTFLOAT32U_INIT_C(1,0x485415,255), RTFLOAT32U_INIT_C(0,0x3f40db,143), RTFLOAT32U_INIT_C(1,0x485415,255) }, /* #183/1/d/0/u = #18738 */
    { 0x002c5a, 0x002c5a, RTFLOAT32U_INIT_C(1,0x485415,255), RTFLOAT32U_INIT_C(0,0x3f40db,143), RTFLOAT32U_INIT_C(1,0x485415,255) }, /* #183/1/d/0/u0x2 = #18739 */
    { 0x00295a, 0x00295a, RTFLOAT32U_INIT_C(1,0x485415,255), RTFLOAT32U_INIT_C(0,0x3f40db,143), RTFLOAT32U_INIT_C(1,0x485415,255) }, /* #183/1/d/0/u0x8 = #18740 */
    { 0x00255a, 0x00255a, RTFLOAT32U_INIT_C(1,0x485415,255), RTFLOAT32U_INIT_C(0,0x3f40db,143), RTFLOAT32U_INIT_C(1,0x485415,255) }, /* #183/1/d/0/u0x10 = #18741 */
    { 0x00bfda, 0x00bfda, RTFLOAT32U_INIT_C(1,0x485415,255), RTFLOAT32U_INIT_C(0,0x3f40db,143), RTFLOAT32U_INIT_C(1,0x485415,255) }, /* #183/1/d/f/m = #18742 */
    { 0x00a05a, 0x00a05a, RTFLOAT32U_INIT_C(1,0x485415,255), RTFLOAT32U_INIT_C(0,0x3f40db,143), RTFLOAT32U_INIT_C(1,0x485415,255) }, /* #183/1/d/f/u = #18743 */
    { 0x00a05a, 0x00a05a, RTFLOAT32U_INIT_C(1,0x485415,255), RTFLOAT32U_INIT_C(0,0x3f40db,143), RTFLOAT32U_INIT_C(1,0x485415,255) }, /* #183/1/d/f/u = #18744 */
    { 0x00ac5a, 0x00ac5a, RTFLOAT32U_INIT_C(1,0x485415,255), RTFLOAT32U_INIT_C(0,0x3f40db,143), RTFLOAT32U_INIT_C(1,0x485415,255) }, /* #183/1/d/f/u0x2 = #18745 */
    { 0x00a95a, 0x00a95a, RTFLOAT32U_INIT_C(1,0x485415,255), RTFLOAT32U_INIT_C(0,0x3f40db,143), RTFLOAT32U_INIT_C(1,0x485415,255) }, /* #183/1/d/f/u0x8 = #18746 */
    { 0x00a55a, 0x00a55a, RTFLOAT32U_INIT_C(1,0x485415,255), RTFLOAT32U_INIT_C(0,0x3f40db,143), RTFLOAT32U_INIT_C(1,0x485415,255) }, /* #183/1/d/f/u0x10 = #18747 */
    { 0x005f9a, 0x005f9a, RTFLOAT32U_INIT_C(1,0x485415,255), RTFLOAT32U_INIT_C(0,0x3f40db,143), RTFLOAT32U_INIT_C(1,0x485415,255) }, /* #183/2/0/0/m = #18748 */
    { 0x00401a, 0x00401a, RTFLOAT32U_INIT_C(1,0x485415,255), RTFLOAT32U_INIT_C(0,0x3f40db,143), RTFLOAT32U_INIT_C(1,0x485415,255) }, /* #183/2/0/0/u = #18749 */
    { 0x00401a, 0x00401a, RTFLOAT32U_INIT_C(1,0x485415,255), RTFLOAT32U_INIT_C(0,0x3f40db,143), RTFLOAT32U_INIT_C(1,0x485415,255) }, /* #183/2/0/0/u = #18750 */
    { 0x004c1a, 0x004c1a, RTFLOAT32U_INIT_C(1,0x485415,255), RTFLOAT32U_INIT_C(0,0x3f40db,143), RTFLOAT32U_INIT_C(1,0x485415,255) }, /* #183/2/0/0/u0x2 = #18751 */
    { 0x00491a, 0x00491a, RTFLOAT32U_INIT_C(1,0x485415,255), RTFLOAT32U_INIT_C(0,0x3f40db,143), RTFLOAT32U_INIT_C(1,0x485415,255) }, /* #183/2/0/0/u0x8 = #18752 */
    { 0x00451a, 0x00451a, RTFLOAT32U_INIT_C(1,0x485415,255), RTFLOAT32U_INIT_C(0,0x3f40db,143), RTFLOAT32U_INIT_C(1,0x485415,255) }, /* #183/2/0/0/u0x10 = #18753 */
    { 0x00df9a, 0x00df9a, RTFLOAT32U_INIT_C(1,0x485415,255), RTFLOAT32U_INIT_C(0,0x3f40db,143), RTFLOAT32U_INIT_C(1,0x485415,255) }, /* #183/2/0/f/m = #18754 */
    { 0x00c01a, 0x00c01a, RTFLOAT32U_INIT_C(1,0x485415,255), RTFLOAT32U_INIT_C(0,0x3f40db,143), RTFLOAT32U_INIT_C(1,0x485415,255) }, /* #183/2/0/f/u = #18755 */
    { 0x00c01a, 0x00c01a, RTFLOAT32U_INIT_C(1,0x485415,255), RTFLOAT32U_INIT_C(0,0x3f40db,143), RTFLOAT32U_INIT_C(1,0x485415,255) }, /* #183/2/0/f/u = #18756 */
    { 0x00cc1a, 0x00cc1a, RTFLOAT32U_INIT_C(1,0x485415,255), RTFLOAT32U_INIT_C(0,0x3f40db,143), RTFLOAT32U_INIT_C(1,0x485415,255) }, /* #183/2/0/f/u0x2 = #18757 */
    { 0x00c91a, 0x00c91a, RTFLOAT32U_INIT_C(1,0x485415,255), RTFLOAT32U_INIT_C(0,0x3f40db,143), RTFLOAT32U_INIT_C(1,0x485415,255) }, /* #183/2/0/f/u0x8 = #18758 */
    { 0x00c51a, 0x00c51a, RTFLOAT32U_INIT_C(1,0x485415,255), RTFLOAT32U_INIT_C(0,0x3f40db,143), RTFLOAT32U_INIT_C(1,0x485415,255) }, /* #183/2/0/f/u0x10 = #18759 */
    { 0x005fda, 0x005fda, RTFLOAT32U_INIT_C(1,0x485415,255), RTFLOAT32U_INIT_C(0,0x3f40db,143), RTFLOAT32U_INIT_C(1,0x485415,255) }, /* #183/2/d/0/m = #18760 */
    { 0x00405a, 0x00405a, RTFLOAT32U_INIT_C(1,0x485415,255), RTFLOAT32U_INIT_C(0,0x3f40db,143), RTFLOAT32U_INIT_C(1,0x485415,255) }, /* #183/2/d/0/u = #18761 */
    { 0x00405a, 0x00405a, RTFLOAT32U_INIT_C(1,0x485415,255), RTFLOAT32U_INIT_C(0,0x3f40db,143), RTFLOAT32U_INIT_C(1,0x485415,255) }, /* #183/2/d/0/u = #18762 */
    { 0x004c5a, 0x004c5a, RTFLOAT32U_INIT_C(1,0x485415,255), RTFLOAT32U_INIT_C(0,0x3f40db,143), RTFLOAT32U_INIT_C(1,0x485415,255) }, /* #183/2/d/0/u0x2 = #18763 */
    { 0x00495a, 0x00495a, RTFLOAT32U_INIT_C(1,0x485415,255), RTFLOAT32U_INIT_C(0,0x3f40db,143), RTFLOAT32U_INIT_C(1,0x485415,255) }, /* #183/2/d/0/u0x8 = #18764 */
    { 0x00455a, 0x00455a, RTFLOAT32U_INIT_C(1,0x485415,255), RTFLOAT32U_INIT_C(0,0x3f40db,143), RTFLOAT32U_INIT_C(1,0x485415,255) }, /* #183/2/d/0/u0x10 = #18765 */
    { 0x00dfda, 0x00dfda, RTFLOAT32U_INIT_C(1,0x485415,255), RTFLOAT32U_INIT_C(0,0x3f40db,143), RTFLOAT32U_INIT_C(1,0x485415,255) }, /* #183/2/d/f/m = #18766 */
    { 0x00c05a, 0x00c05a, RTFLOAT32U_INIT_C(1,0x485415,255), RTFLOAT32U_INIT_C(0,0x3f40db,143), RTFLOAT32U_INIT_C(1,0x485415,255) }, /* #183/2/d/f/u = #18767 */
    { 0x00c05a, 0x00c05a, RTFLOAT32U_INIT_C(1,0x485415,255), RTFLOAT32U_INIT_C(0,0x3f40db,143), RTFLOAT32U_INIT_C(1,0x485415,255) }, /* #183/2/d/f/u = #18768 */
    { 0x00cc5a, 0x00cc5a, RTFLOAT32U_INIT_C(1,0x485415,255), RTFLOAT32U_INIT_C(0,0x3f40db,143), RTFLOAT32U_INIT_C(1,0x485415,255) }, /* #183/2/d/f/u0x2 = #18769 */
    { 0x00c95a, 0x00c95a, RTFLOAT32U_INIT_C(1,0x485415,255), RTFLOAT32U_INIT_C(0,0x3f40db,143), RTFLOAT32U_INIT_C(1,0x485415,255) }, /* #183/2/d/f/u0x8 = #18770 */
    { 0x00c55a, 0x00c55a, RTFLOAT32U_INIT_C(1,0x485415,255), RTFLOAT32U_INIT_C(0,0x3f40db,143), RTFLOAT32U_INIT_C(1,0x485415,255) }, /* #183/2/d/f/u0x10 = #18771 */
    { 0x007f9a, 0x007f9a, RTFLOAT32U_INIT_C(1,0x485415,255), RTFLOAT32U_INIT_C(0,0x3f40db,143), RTFLOAT32U_INIT_C(1,0x485415,255) }, /* #183/3/0/0/m = #18772 */
    { 0x00601a, 0x00601a, RTFLOAT32U_INIT_C(1,0x485415,255), RTFLOAT32U_INIT_C(0,0x3f40db,143), RTFLOAT32U_INIT_C(1,0x485415,255) }, /* #183/3/0/0/u = #18773 */
    { 0x00601a, 0x00601a, RTFLOAT32U_INIT_C(1,0x485415,255), RTFLOAT32U_INIT_C(0,0x3f40db,143), RTFLOAT32U_INIT_C(1,0x485415,255) }, /* #183/3/0/0/u = #18774 */
    { 0x006c1a, 0x006c1a, RTFLOAT32U_INIT_C(1,0x485415,255), RTFLOAT32U_INIT_C(0,0x3f40db,143), RTFLOAT32U_INIT_C(1,0x485415,255) }, /* #183/3/0/0/u0x2 = #18775 */
    { 0x00691a, 0x00691a, RTFLOAT32U_INIT_C(1,0x485415,255), RTFLOAT32U_INIT_C(0,0x3f40db,143), RTFLOAT32U_INIT_C(1,0x485415,255) }, /* #183/3/0/0/u0x8 = #18776 */
    { 0x00651a, 0x00651a, RTFLOAT32U_INIT_C(1,0x485415,255), RTFLOAT32U_INIT_C(0,0x3f40db,143), RTFLOAT32U_INIT_C(1,0x485415,255) }, /* #183/3/0/0/u0x10 = #18777 */
    { 0x00ff9a, 0x00ff9a, RTFLOAT32U_INIT_C(1,0x485415,255), RTFLOAT32U_INIT_C(0,0x3f40db,143), RTFLOAT32U_INIT_C(1,0x485415,255) }, /* #183/3/0/f/m = #18778 */
    { 0x00e01a, 0x00e01a, RTFLOAT32U_INIT_C(1,0x485415,255), RTFLOAT32U_INIT_C(0,0x3f40db,143), RTFLOAT32U_INIT_C(1,0x485415,255) }, /* #183/3/0/f/u = #18779 */
    { 0x00e01a, 0x00e01a, RTFLOAT32U_INIT_C(1,0x485415,255), RTFLOAT32U_INIT_C(0,0x3f40db,143), RTFLOAT32U_INIT_C(1,0x485415,255) }, /* #183/3/0/f/u = #18780 */
    { 0x00ec1a, 0x00ec1a, RTFLOAT32U_INIT_C(1,0x485415,255), RTFLOAT32U_INIT_C(0,0x3f40db,143), RTFLOAT32U_INIT_C(1,0x485415,255) }, /* #183/3/0/f/u0x2 = #18781 */
    { 0x00e91a, 0x00e91a, RTFLOAT32U_INIT_C(1,0x485415,255), RTFLOAT32U_INIT_C(0,0x3f40db,143), RTFLOAT32U_INIT_C(1,0x485415,255) }, /* #183/3/0/f/u0x8 = #18782 */
    { 0x00e51a, 0x00e51a, RTFLOAT32U_INIT_C(1,0x485415,255), RTFLOAT32U_INIT_C(0,0x3f40db,143), RTFLOAT32U_INIT_C(1,0x485415,255) }, /* #183/3/0/f/u0x10 = #18783 */
    { 0x007fda, 0x007fda, RTFLOAT32U_INIT_C(1,0x485415,255), RTFLOAT32U_INIT_C(0,0x3f40db,143), RTFLOAT32U_INIT_C(1,0x485415,255) }, /* #183/3/d/0/m = #18784 */
    { 0x00605a, 0x00605a, RTFLOAT32U_INIT_C(1,0x485415,255), RTFLOAT32U_INIT_C(0,0x3f40db,143), RTFLOAT32U_INIT_C(1,0x485415,255) }, /* #183/3/d/0/u = #18785 */
    { 0x00605a, 0x00605a, RTFLOAT32U_INIT_C(1,0x485415,255), RTFLOAT32U_INIT_C(0,0x3f40db,143), RTFLOAT32U_INIT_C(1,0x485415,255) }, /* #183/3/d/0/u = #18786 */
    { 0x006c5a, 0x006c5a, RTFLOAT32U_INIT_C(1,0x485415,255), RTFLOAT32U_INIT_C(0,0x3f40db,143), RTFLOAT32U_INIT_C(1,0x485415,255) }, /* #183/3/d/0/u0x2 = #18787 */
    { 0x00695a, 0x00695a, RTFLOAT32U_INIT_C(1,0x485415,255), RTFLOAT32U_INIT_C(0,0x3f40db,143), RTFLOAT32U_INIT_C(1,0x485415,255) }, /* #183/3/d/0/u0x8 = #18788 */
    { 0x00655a, 0x00655a, RTFLOAT32U_INIT_C(1,0x485415,255), RTFLOAT32U_INIT_C(0,0x3f40db,143), RTFLOAT32U_INIT_C(1,0x485415,255) }, /* #183/3/d/0/u0x10 = #18789 */
    { 0x00ffda, 0x00ffda, RTFLOAT32U_INIT_C(1,0x485415,255), RTFLOAT32U_INIT_C(0,0x3f40db,143), RTFLOAT32U_INIT_C(1,0x485415,255) }, /* #183/3/d/f/m = #18790 */
    { 0x00e05a, 0x00e05a, RTFLOAT32U_INIT_C(1,0x485415,255), RTFLOAT32U_INIT_C(0,0x3f40db,143), RTFLOAT32U_INIT_C(1,0x485415,255) }, /* #183/3/d/f/u = #18791 */
    { 0x00e05a, 0x00e05a, RTFLOAT32U_INIT_C(1,0x485415,255), RTFLOAT32U_INIT_C(0,0x3f40db,143), RTFLOAT32U_INIT_C(1,0x485415,255) }, /* #183/3/d/f/u = #18792 */
    { 0x00ec5a, 0x00ec5a, RTFLOAT32U_INIT_C(1,0x485415,255), RTFLOAT32U_INIT_C(0,0x3f40db,143), RTFLOAT32U_INIT_C(1,0x485415,255) }, /* #183/3/d/f/u0x2 = #18793 */
    { 0x00e95a, 0x00e95a, RTFLOAT32U_INIT_C(1,0x485415,255), RTFLOAT32U_INIT_C(0,0x3f40db,143), RTFLOAT32U_INIT_C(1,0x485415,255) }, /* #183/3/d/f/u0x8 = #18794 */
    { 0x00e55a, 0x00e55a, RTFLOAT32U_INIT_C(1,0x485415,255), RTFLOAT32U_INIT_C(0,0x3f40db,143), RTFLOAT32U_INIT_C(1,0x485415,255) }, /* #183/3/d/f/u0x10 = #18795 */
    { 0x001fa7, 0x001fa7, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x400002,255), RTFLOAT32U_INIT_C(1,0x400002,255) }, /* #184/0/0/0/m = #18796 */
    { 0x000027, 0x000027, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x400002,255), RTFLOAT32U_INIT_C(1,0x400002,255) }, /* #184/0/0/0/u = #18797 */
    { 0x000027, 0x000027, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x400002,255), RTFLOAT32U_INIT_C(1,0x400002,255) }, /* #184/0/0/0/u = #18798 */
    { 0x001327, 0x001327, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x400002,255), RTFLOAT32U_INIT_C(1,0x400002,255) }, /* #184/0/0/0/u0x1 = #18799 */
    { 0x0012a7, 0x0012a7, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x400002,255), RTFLOAT32U_INIT_C(1,0x400002,255) }, /* #184/0/0/0/u0x2 = #18800 */
    { 0x0011a7, 0x0011a7, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x400002,255), RTFLOAT32U_INIT_C(1,0x400002,255) }, /* #184/0/0/0/u0x4 = #18801 */
    { 0x0003a7, 0x0003a7, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x400002,255), RTFLOAT32U_INIT_C(1,0x400002,255) }, /* #184/0/0/0/u0x20 = #18802 */
    { 0x009fa7, 0x009fa7, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x400002,255), RTFLOAT32U_INIT_C(1,0x400002,255) }, /* #184/0/0/f/m = #18803 */
    { 0x008027, 0x008027, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x400002,255), RTFLOAT32U_INIT_C(1,0x400002,255) }, /* #184/0/0/f/u = #18804 */
    { 0x008027, 0x008027, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x400002,255), RTFLOAT32U_INIT_C(1,0x400002,255) }, /* #184/0/0/f/u = #18805 */
    { 0x009327, 0x009327, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x400002,255), RTFLOAT32U_INIT_C(1,0x400002,255) }, /* #184/0/0/f/u0x1 = #18806 */
    { 0x0092a7, 0x0092a7, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x400002,255), RTFLOAT32U_INIT_C(1,0x400002,255) }, /* #184/0/0/f/u0x2 = #18807 */
    { 0x0091a7, 0x0091a7, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x400002,255), RTFLOAT32U_INIT_C(1,0x400002,255) }, /* #184/0/0/f/u0x4 = #18808 */
    { 0x0083a7, 0x0083a7, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x400002,255), RTFLOAT32U_INIT_C(1,0x400002,255) }, /* #184/0/0/f/u0x20 = #18809 */
    { 0x001fe7, 0x001fe7, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x400002,255), RTFLOAT32U_INIT_C(1,0x400002,255) }, /* #184/0/d/0/m = #18810 */
    { 0x000067, 0x000067, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x400002,255), RTFLOAT32U_INIT_C(1,0x400002,255) }, /* #184/0/d/0/u = #18811 */
    { 0x000067, 0x000067, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x400002,255), RTFLOAT32U_INIT_C(1,0x400002,255) }, /* #184/0/d/0/u = #18812 */
    { 0x001367, 0x001367, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x400002,255), RTFLOAT32U_INIT_C(1,0x400002,255) }, /* #184/0/d/0/u0x1 = #18813 */
    { 0x0012e7, 0x0012e7, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x400002,255), RTFLOAT32U_INIT_C(1,0x400002,255) }, /* #184/0/d/0/u0x2 = #18814 */
    { 0x0011e7, 0x0011e7, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x400002,255), RTFLOAT32U_INIT_C(1,0x400002,255) }, /* #184/0/d/0/u0x4 = #18815 */
    { 0x0003e7, 0x0003e7, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x400002,255), RTFLOAT32U_INIT_C(1,0x400002,255) }, /* #184/0/d/0/u0x20 = #18816 */
    { 0x009fe7, 0x009fe7, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x400002,255), RTFLOAT32U_INIT_C(1,0x400002,255) }, /* #184/0/d/f/m = #18817 */
    { 0x008067, 0x008067, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x400002,255), RTFLOAT32U_INIT_C(1,0x400002,255) }, /* #184/0/d/f/u = #18818 */
    { 0x008067, 0x008067, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x400002,255), RTFLOAT32U_INIT_C(1,0x400002,255) }, /* #184/0/d/f/u = #18819 */
    { 0x009367, 0x009367, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x400002,255), RTFLOAT32U_INIT_C(1,0x400002,255) }, /* #184/0/d/f/u0x1 = #18820 */
    { 0x0092e7, 0x0092e7, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x400002,255), RTFLOAT32U_INIT_C(1,0x400002,255) }, /* #184/0/d/f/u0x2 = #18821 */
    { 0x0091e7, 0x0091e7, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x400002,255), RTFLOAT32U_INIT_C(1,0x400002,255) }, /* #184/0/d/f/u0x4 = #18822 */
    { 0x0083e7, 0x0083e7, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x400002,255), RTFLOAT32U_INIT_C(1,0x400002,255) }, /* #184/0/d/f/u0x20 = #18823 */
    { 0x003fa7, 0x003fa7, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x400002,255), RTFLOAT32U_INIT_C(1,0x400002,255) }, /* #184/1/0/0/m = #18824 */
    { 0x002027, 0x002027, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x400002,255), RTFLOAT32U_INIT_C(1,0x400002,255) }, /* #184/1/0/0/u = #18825 */
    { 0x002027, 0x002027, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x400002,255), RTFLOAT32U_INIT_C(1,0x400002,255) }, /* #184/1/0/0/u = #18826 */
    { 0x003327, 0x003327, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x400002,255), RTFLOAT32U_INIT_C(1,0x400002,255) }, /* #184/1/0/0/u0x1 = #18827 */
    { 0x0032a7, 0x0032a7, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x400002,255), RTFLOAT32U_INIT_C(1,0x400002,255) }, /* #184/1/0/0/u0x2 = #18828 */
    { 0x0031a7, 0x0031a7, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x400002,255), RTFLOAT32U_INIT_C(1,0x400002,255) }, /* #184/1/0/0/u0x4 = #18829 */
    { 0x0023a7, 0x0023a7, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x400002,255), RTFLOAT32U_INIT_C(1,0x400002,255) }, /* #184/1/0/0/u0x20 = #18830 */
    { 0x00bfa7, 0x00bfa7, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x400002,255), RTFLOAT32U_INIT_C(1,0x400002,255) }, /* #184/1/0/f/m = #18831 */
    { 0x00a027, 0x00a027, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x400002,255), RTFLOAT32U_INIT_C(1,0x400002,255) }, /* #184/1/0/f/u = #18832 */
    { 0x00a027, 0x00a027, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x400002,255), RTFLOAT32U_INIT_C(1,0x400002,255) }, /* #184/1/0/f/u = #18833 */
    { 0x00b327, 0x00b327, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x400002,255), RTFLOAT32U_INIT_C(1,0x400002,255) }, /* #184/1/0/f/u0x1 = #18834 */
    { 0x00b2a7, 0x00b2a7, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x400002,255), RTFLOAT32U_INIT_C(1,0x400002,255) }, /* #184/1/0/f/u0x2 = #18835 */
    { 0x00b1a7, 0x00b1a7, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x400002,255), RTFLOAT32U_INIT_C(1,0x400002,255) }, /* #184/1/0/f/u0x4 = #18836 */
    { 0x00a3a7, 0x00a3a7, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x400002,255), RTFLOAT32U_INIT_C(1,0x400002,255) }, /* #184/1/0/f/u0x20 = #18837 */
    { 0x003fe7, 0x003fe7, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x400002,255), RTFLOAT32U_INIT_C(1,0x400002,255) }, /* #184/1/d/0/m = #18838 */
    { 0x002067, 0x002067, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x400002,255), RTFLOAT32U_INIT_C(1,0x400002,255) }, /* #184/1/d/0/u = #18839 */
    { 0x002067, 0x002067, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x400002,255), RTFLOAT32U_INIT_C(1,0x400002,255) }, /* #184/1/d/0/u = #18840 */
    { 0x003367, 0x003367, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x400002,255), RTFLOAT32U_INIT_C(1,0x400002,255) }, /* #184/1/d/0/u0x1 = #18841 */
    { 0x0032e7, 0x0032e7, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x400002,255), RTFLOAT32U_INIT_C(1,0x400002,255) }, /* #184/1/d/0/u0x2 = #18842 */
    { 0x0031e7, 0x0031e7, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x400002,255), RTFLOAT32U_INIT_C(1,0x400002,255) }, /* #184/1/d/0/u0x4 = #18843 */
    { 0x0023e7, 0x0023e7, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x400002,255), RTFLOAT32U_INIT_C(1,0x400002,255) }, /* #184/1/d/0/u0x20 = #18844 */
    { 0x00bfe7, 0x00bfe7, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x400002,255), RTFLOAT32U_INIT_C(1,0x400002,255) }, /* #184/1/d/f/m = #18845 */
    { 0x00a067, 0x00a067, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x400002,255), RTFLOAT32U_INIT_C(1,0x400002,255) }, /* #184/1/d/f/u = #18846 */
    { 0x00a067, 0x00a067, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x400002,255), RTFLOAT32U_INIT_C(1,0x400002,255) }, /* #184/1/d/f/u = #18847 */
    { 0x00b367, 0x00b367, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x400002,255), RTFLOAT32U_INIT_C(1,0x400002,255) }, /* #184/1/d/f/u0x1 = #18848 */
    { 0x00b2e7, 0x00b2e7, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x400002,255), RTFLOAT32U_INIT_C(1,0x400002,255) }, /* #184/1/d/f/u0x2 = #18849 */
    { 0x00b1e7, 0x00b1e7, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x400002,255), RTFLOAT32U_INIT_C(1,0x400002,255) }, /* #184/1/d/f/u0x4 = #18850 */
    { 0x00a3e7, 0x00a3e7, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x400002,255), RTFLOAT32U_INIT_C(1,0x400002,255) }, /* #184/1/d/f/u0x20 = #18851 */
    { 0x005fa7, 0x005fa7, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x400002,255), RTFLOAT32U_INIT_C(1,0x400002,255) }, /* #184/2/0/0/m = #18852 */
    { 0x004027, 0x004027, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x400002,255), RTFLOAT32U_INIT_C(1,0x400002,255) }, /* #184/2/0/0/u = #18853 */
    { 0x004027, 0x004027, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x400002,255), RTFLOAT32U_INIT_C(1,0x400002,255) }, /* #184/2/0/0/u = #18854 */
    { 0x005327, 0x005327, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x400002,255), RTFLOAT32U_INIT_C(1,0x400002,255) }, /* #184/2/0/0/u0x1 = #18855 */
    { 0x0052a7, 0x0052a7, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x400002,255), RTFLOAT32U_INIT_C(1,0x400002,255) }, /* #184/2/0/0/u0x2 = #18856 */
    { 0x0051a7, 0x0051a7, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x400002,255), RTFLOAT32U_INIT_C(1,0x400002,255) }, /* #184/2/0/0/u0x4 = #18857 */
    { 0x0043a7, 0x0043a7, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x400002,255), RTFLOAT32U_INIT_C(1,0x400002,255) }, /* #184/2/0/0/u0x20 = #18858 */
    { 0x00dfa7, 0x00dfa7, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x400002,255), RTFLOAT32U_INIT_C(1,0x400002,255) }, /* #184/2/0/f/m = #18859 */
    { 0x00c027, 0x00c027, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x400002,255), RTFLOAT32U_INIT_C(1,0x400002,255) }, /* #184/2/0/f/u = #18860 */
    { 0x00c027, 0x00c027, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x400002,255), RTFLOAT32U_INIT_C(1,0x400002,255) }, /* #184/2/0/f/u = #18861 */
    { 0x00d327, 0x00d327, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x400002,255), RTFLOAT32U_INIT_C(1,0x400002,255) }, /* #184/2/0/f/u0x1 = #18862 */
    { 0x00d2a7, 0x00d2a7, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x400002,255), RTFLOAT32U_INIT_C(1,0x400002,255) }, /* #184/2/0/f/u0x2 = #18863 */
    { 0x00d1a7, 0x00d1a7, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x400002,255), RTFLOAT32U_INIT_C(1,0x400002,255) }, /* #184/2/0/f/u0x4 = #18864 */
    { 0x00c3a7, 0x00c3a7, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x400002,255), RTFLOAT32U_INIT_C(1,0x400002,255) }, /* #184/2/0/f/u0x20 = #18865 */
    { 0x005fe7, 0x005fe7, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x400002,255), RTFLOAT32U_INIT_C(1,0x400002,255) }, /* #184/2/d/0/m = #18866 */
    { 0x004067, 0x004067, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x400002,255), RTFLOAT32U_INIT_C(1,0x400002,255) }, /* #184/2/d/0/u = #18867 */
    { 0x004067, 0x004067, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x400002,255), RTFLOAT32U_INIT_C(1,0x400002,255) }, /* #184/2/d/0/u = #18868 */
    { 0x005367, 0x005367, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x400002,255), RTFLOAT32U_INIT_C(1,0x400002,255) }, /* #184/2/d/0/u0x1 = #18869 */
    { 0x0052e7, 0x0052e7, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x400002,255), RTFLOAT32U_INIT_C(1,0x400002,255) }, /* #184/2/d/0/u0x2 = #18870 */
    { 0x0051e7, 0x0051e7, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x400002,255), RTFLOAT32U_INIT_C(1,0x400002,255) }, /* #184/2/d/0/u0x4 = #18871 */
    { 0x0043e7, 0x0043e7, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x400002,255), RTFLOAT32U_INIT_C(1,0x400002,255) }, /* #184/2/d/0/u0x20 = #18872 */
    { 0x00dfe7, 0x00dfe7, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x400002,255), RTFLOAT32U_INIT_C(1,0x400002,255) }, /* #184/2/d/f/m = #18873 */
    { 0x00c067, 0x00c067, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x400002,255), RTFLOAT32U_INIT_C(1,0x400002,255) }, /* #184/2/d/f/u = #18874 */
    { 0x00c067, 0x00c067, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x400002,255), RTFLOAT32U_INIT_C(1,0x400002,255) }, /* #184/2/d/f/u = #18875 */
    { 0x00d367, 0x00d367, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x400002,255), RTFLOAT32U_INIT_C(1,0x400002,255) }, /* #184/2/d/f/u0x1 = #18876 */
    { 0x00d2e7, 0x00d2e7, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x400002,255), RTFLOAT32U_INIT_C(1,0x400002,255) }, /* #184/2/d/f/u0x2 = #18877 */
    { 0x00d1e7, 0x00d1e7, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x400002,255), RTFLOAT32U_INIT_C(1,0x400002,255) }, /* #184/2/d/f/u0x4 = #18878 */
    { 0x00c3e7, 0x00c3e7, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x400002,255), RTFLOAT32U_INIT_C(1,0x400002,255) }, /* #184/2/d/f/u0x20 = #18879 */
    { 0x007fa7, 0x007fa7, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x400002,255), RTFLOAT32U_INIT_C(1,0x400002,255) }, /* #184/3/0/0/m = #18880 */
    { 0x006027, 0x006027, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x400002,255), RTFLOAT32U_INIT_C(1,0x400002,255) }, /* #184/3/0/0/u = #18881 */
    { 0x006027, 0x006027, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x400002,255), RTFLOAT32U_INIT_C(1,0x400002,255) }, /* #184/3/0/0/u = #18882 */
    { 0x007327, 0x007327, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x400002,255), RTFLOAT32U_INIT_C(1,0x400002,255) }, /* #184/3/0/0/u0x1 = #18883 */
    { 0x0072a7, 0x0072a7, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x400002,255), RTFLOAT32U_INIT_C(1,0x400002,255) }, /* #184/3/0/0/u0x2 = #18884 */
    { 0x0071a7, 0x0071a7, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x400002,255), RTFLOAT32U_INIT_C(1,0x400002,255) }, /* #184/3/0/0/u0x4 = #18885 */
    { 0x0063a7, 0x0063a7, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x400002,255), RTFLOAT32U_INIT_C(1,0x400002,255) }, /* #184/3/0/0/u0x20 = #18886 */
    { 0x00ffa7, 0x00ffa7, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x400002,255), RTFLOAT32U_INIT_C(1,0x400002,255) }, /* #184/3/0/f/m = #18887 */
    { 0x00e027, 0x00e027, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x400002,255), RTFLOAT32U_INIT_C(1,0x400002,255) }, /* #184/3/0/f/u = #18888 */
    { 0x00e027, 0x00e027, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x400002,255), RTFLOAT32U_INIT_C(1,0x400002,255) }, /* #184/3/0/f/u = #18889 */
    { 0x00f327, 0x00f327, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x400002,255), RTFLOAT32U_INIT_C(1,0x400002,255) }, /* #184/3/0/f/u0x1 = #18890 */
    { 0x00f2a7, 0x00f2a7, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x400002,255), RTFLOAT32U_INIT_C(1,0x400002,255) }, /* #184/3/0/f/u0x2 = #18891 */
    { 0x00f1a7, 0x00f1a7, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x400002,255), RTFLOAT32U_INIT_C(1,0x400002,255) }, /* #184/3/0/f/u0x4 = #18892 */
    { 0x00e3a7, 0x00e3a7, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x400002,255), RTFLOAT32U_INIT_C(1,0x400002,255) }, /* #184/3/0/f/u0x20 = #18893 */
    { 0x007fe7, 0x007fe7, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x400002,255), RTFLOAT32U_INIT_C(1,0x400002,255) }, /* #184/3/d/0/m = #18894 */
    { 0x006067, 0x006067, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x400002,255), RTFLOAT32U_INIT_C(1,0x400002,255) }, /* #184/3/d/0/u = #18895 */
    { 0x006067, 0x006067, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x400002,255), RTFLOAT32U_INIT_C(1,0x400002,255) }, /* #184/3/d/0/u = #18896 */
    { 0x007367, 0x007367, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x400002,255), RTFLOAT32U_INIT_C(1,0x400002,255) }, /* #184/3/d/0/u0x1 = #18897 */
    { 0x0072e7, 0x0072e7, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x400002,255), RTFLOAT32U_INIT_C(1,0x400002,255) }, /* #184/3/d/0/u0x2 = #18898 */
    { 0x0071e7, 0x0071e7, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x400002,255), RTFLOAT32U_INIT_C(1,0x400002,255) }, /* #184/3/d/0/u0x4 = #18899 */
    { 0x0063e7, 0x0063e7, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x400002,255), RTFLOAT32U_INIT_C(1,0x400002,255) }, /* #184/3/d/0/u0x20 = #18900 */
    { 0x00ffe7, 0x00ffe7, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x400002,255), RTFLOAT32U_INIT_C(1,0x400002,255) }, /* #184/3/d/f/m = #18901 */
    { 0x00e067, 0x00e067, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x400002,255), RTFLOAT32U_INIT_C(1,0x400002,255) }, /* #184/3/d/f/u = #18902 */
    { 0x00e067, 0x00e067, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x400002,255), RTFLOAT32U_INIT_C(1,0x400002,255) }, /* #184/3/d/f/u = #18903 */
    { 0x00f367, 0x00f367, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x400002,255), RTFLOAT32U_INIT_C(1,0x400002,255) }, /* #184/3/d/f/u0x1 = #18904 */
    { 0x00f2e7, 0x00f2e7, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x400002,255), RTFLOAT32U_INIT_C(1,0x400002,255) }, /* #184/3/d/f/u0x2 = #18905 */
    { 0x00f1e7, 0x00f1e7, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x400002,255), RTFLOAT32U_INIT_C(1,0x400002,255) }, /* #184/3/d/f/u0x4 = #18906 */
    { 0x00e3e7, 0x00e3e7, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x400002,255), RTFLOAT32U_INIT_C(1,0x400002,255) }, /* #184/3/d/f/u0x20 = #18907 */
    { 0x001fac, 0x001fac, RTFLOAT32U_INIT_C(1,0x7698c6,255), RTFLOAT32U_INIT_C(1,0x724aed,163), RTFLOAT32U_INIT_C(1,0x7698c6,255) }, /* #185/0/0/0/m = #18908 */
    { 0x00002c, 0x00002c, RTFLOAT32U_INIT_C(1,0x7698c6,255), RTFLOAT32U_INIT_C(1,0x724aed,163), RTFLOAT32U_INIT_C(1,0x7698c6,255) }, /* #185/0/0/0/u = #18909 */
    { 0x00002c, 0x00002c, RTFLOAT32U_INIT_C(1,0x7698c6,255), RTFLOAT32U_INIT_C(1,0x724aed,163), RTFLOAT32U_INIT_C(1,0x7698c6,255) }, /* #185/0/0/0/u = #18910 */
    { 0x00142c, 0x00142c, RTFLOAT32U_INIT_C(1,0x7698c6,255), RTFLOAT32U_INIT_C(1,0x724aed,163), RTFLOAT32U_INIT_C(1,0x7698c6,255) }, /* #185/0/0/0/u0x4 = #18911 */
    { 0x00122c, 0x00122c, RTFLOAT32U_INIT_C(1,0x7698c6,255), RTFLOAT32U_INIT_C(1,0x724aed,163), RTFLOAT32U_INIT_C(1,0x7698c6,255) }, /* #185/0/0/0/u0x8 = #18912 */
    { 0x00062c, 0x00062c, RTFLOAT32U_INIT_C(1,0x7698c6,255), RTFLOAT32U_INIT_C(1,0x724aed,163), RTFLOAT32U_INIT_C(1,0x7698c6,255) }, /* #185/0/0/0/u0x20 = #18913 */
    { 0x009fac, 0x009fac, RTFLOAT32U_INIT_C(1,0x7698c6,255), RTFLOAT32U_INIT_C(1,0x724aed,163), RTFLOAT32U_INIT_C(1,0x7698c6,255) }, /* #185/0/0/f/m = #18914 */
    { 0x00802c, 0x00802c, RTFLOAT32U_INIT_C(1,0x7698c6,255), RTFLOAT32U_INIT_C(1,0x724aed,163), RTFLOAT32U_INIT_C(1,0x7698c6,255) }, /* #185/0/0/f/u = #18915 */
    { 0x00802c, 0x00802c, RTFLOAT32U_INIT_C(1,0x7698c6,255), RTFLOAT32U_INIT_C(1,0x724aed,163), RTFLOAT32U_INIT_C(1,0x7698c6,255) }, /* #185/0/0/f/u = #18916 */
    { 0x00942c, 0x00942c, RTFLOAT32U_INIT_C(1,0x7698c6,255), RTFLOAT32U_INIT_C(1,0x724aed,163), RTFLOAT32U_INIT_C(1,0x7698c6,255) }, /* #185/0/0/f/u0x4 = #18917 */
    { 0x00922c, 0x00922c, RTFLOAT32U_INIT_C(1,0x7698c6,255), RTFLOAT32U_INIT_C(1,0x724aed,163), RTFLOAT32U_INIT_C(1,0x7698c6,255) }, /* #185/0/0/f/u0x8 = #18918 */
    { 0x00862c, 0x00862c, RTFLOAT32U_INIT_C(1,0x7698c6,255), RTFLOAT32U_INIT_C(1,0x724aed,163), RTFLOAT32U_INIT_C(1,0x7698c6,255) }, /* #185/0/0/f/u0x20 = #18919 */
    { 0x001fec, 0x001fec, RTFLOAT32U_INIT_C(1,0x7698c6,255), RTFLOAT32U_INIT_C(1,0x724aed,163), RTFLOAT32U_INIT_C(1,0x7698c6,255) }, /* #185/0/d/0/m = #18920 */
    { 0x00006c, 0x00006c, RTFLOAT32U_INIT_C(1,0x7698c6,255), RTFLOAT32U_INIT_C(1,0x724aed,163), RTFLOAT32U_INIT_C(1,0x7698c6,255) }, /* #185/0/d/0/u = #18921 */
    { 0x00006c, 0x00006c, RTFLOAT32U_INIT_C(1,0x7698c6,255), RTFLOAT32U_INIT_C(1,0x724aed,163), RTFLOAT32U_INIT_C(1,0x7698c6,255) }, /* #185/0/d/0/u = #18922 */
    { 0x00146c, 0x00146c, RTFLOAT32U_INIT_C(1,0x7698c6,255), RTFLOAT32U_INIT_C(1,0x724aed,163), RTFLOAT32U_INIT_C(1,0x7698c6,255) }, /* #185/0/d/0/u0x4 = #18923 */
    { 0x00126c, 0x00126c, RTFLOAT32U_INIT_C(1,0x7698c6,255), RTFLOAT32U_INIT_C(1,0x724aed,163), RTFLOAT32U_INIT_C(1,0x7698c6,255) }, /* #185/0/d/0/u0x8 = #18924 */
    { 0x00066c, 0x00066c, RTFLOAT32U_INIT_C(1,0x7698c6,255), RTFLOAT32U_INIT_C(1,0x724aed,163), RTFLOAT32U_INIT_C(1,0x7698c6,255) }, /* #185/0/d/0/u0x20 = #18925 */
    { 0x009fec, 0x009fec, RTFLOAT32U_INIT_C(1,0x7698c6,255), RTFLOAT32U_INIT_C(1,0x724aed,163), RTFLOAT32U_INIT_C(1,0x7698c6,255) }, /* #185/0/d/f/m = #18926 */
    { 0x00806c, 0x00806c, RTFLOAT32U_INIT_C(1,0x7698c6,255), RTFLOAT32U_INIT_C(1,0x724aed,163), RTFLOAT32U_INIT_C(1,0x7698c6,255) }, /* #185/0/d/f/u = #18927 */
    { 0x00806c, 0x00806c, RTFLOAT32U_INIT_C(1,0x7698c6,255), RTFLOAT32U_INIT_C(1,0x724aed,163), RTFLOAT32U_INIT_C(1,0x7698c6,255) }, /* #185/0/d/f/u = #18928 */
    { 0x00946c, 0x00946c, RTFLOAT32U_INIT_C(1,0x7698c6,255), RTFLOAT32U_INIT_C(1,0x724aed,163), RTFLOAT32U_INIT_C(1,0x7698c6,255) }, /* #185/0/d/f/u0x4 = #18929 */
    { 0x00926c, 0x00926c, RTFLOAT32U_INIT_C(1,0x7698c6,255), RTFLOAT32U_INIT_C(1,0x724aed,163), RTFLOAT32U_INIT_C(1,0x7698c6,255) }, /* #185/0/d/f/u0x8 = #18930 */
    { 0x00866c, 0x00866c, RTFLOAT32U_INIT_C(1,0x7698c6,255), RTFLOAT32U_INIT_C(1,0x724aed,163), RTFLOAT32U_INIT_C(1,0x7698c6,255) }, /* #185/0/d/f/u0x20 = #18931 */
    { 0x003fac, 0x003fac, RTFLOAT32U_INIT_C(1,0x7698c6,255), RTFLOAT32U_INIT_C(1,0x724aed,163), RTFLOAT32U_INIT_C(1,0x7698c6,255) }, /* #185/1/0/0/m = #18932 */
    { 0x00202c, 0x00202c, RTFLOAT32U_INIT_C(1,0x7698c6,255), RTFLOAT32U_INIT_C(1,0x724aed,163), RTFLOAT32U_INIT_C(1,0x7698c6,255) }, /* #185/1/0/0/u = #18933 */
    { 0x00202c, 0x00202c, RTFLOAT32U_INIT_C(1,0x7698c6,255), RTFLOAT32U_INIT_C(1,0x724aed,163), RTFLOAT32U_INIT_C(1,0x7698c6,255) }, /* #185/1/0/0/u = #18934 */
    { 0x00342c, 0x00342c, RTFLOAT32U_INIT_C(1,0x7698c6,255), RTFLOAT32U_INIT_C(1,0x724aed,163), RTFLOAT32U_INIT_C(1,0x7698c6,255) }, /* #185/1/0/0/u0x4 = #18935 */
    { 0x00322c, 0x00322c, RTFLOAT32U_INIT_C(1,0x7698c6,255), RTFLOAT32U_INIT_C(1,0x724aed,163), RTFLOAT32U_INIT_C(1,0x7698c6,255) }, /* #185/1/0/0/u0x8 = #18936 */
    { 0x00262c, 0x00262c, RTFLOAT32U_INIT_C(1,0x7698c6,255), RTFLOAT32U_INIT_C(1,0x724aed,163), RTFLOAT32U_INIT_C(1,0x7698c6,255) }, /* #185/1/0/0/u0x20 = #18937 */
    { 0x00bfac, 0x00bfac, RTFLOAT32U_INIT_C(1,0x7698c6,255), RTFLOAT32U_INIT_C(1,0x724aed,163), RTFLOAT32U_INIT_C(1,0x7698c6,255) }, /* #185/1/0/f/m = #18938 */
    { 0x00a02c, 0x00a02c, RTFLOAT32U_INIT_C(1,0x7698c6,255), RTFLOAT32U_INIT_C(1,0x724aed,163), RTFLOAT32U_INIT_C(1,0x7698c6,255) }, /* #185/1/0/f/u = #18939 */
    { 0x00a02c, 0x00a02c, RTFLOAT32U_INIT_C(1,0x7698c6,255), RTFLOAT32U_INIT_C(1,0x724aed,163), RTFLOAT32U_INIT_C(1,0x7698c6,255) }, /* #185/1/0/f/u = #18940 */
    { 0x00b42c, 0x00b42c, RTFLOAT32U_INIT_C(1,0x7698c6,255), RTFLOAT32U_INIT_C(1,0x724aed,163), RTFLOAT32U_INIT_C(1,0x7698c6,255) }, /* #185/1/0/f/u0x4 = #18941 */
    { 0x00b22c, 0x00b22c, RTFLOAT32U_INIT_C(1,0x7698c6,255), RTFLOAT32U_INIT_C(1,0x724aed,163), RTFLOAT32U_INIT_C(1,0x7698c6,255) }, /* #185/1/0/f/u0x8 = #18942 */
    { 0x00a62c, 0x00a62c, RTFLOAT32U_INIT_C(1,0x7698c6,255), RTFLOAT32U_INIT_C(1,0x724aed,163), RTFLOAT32U_INIT_C(1,0x7698c6,255) }, /* #185/1/0/f/u0x20 = #18943 */
    { 0x003fec, 0x003fec, RTFLOAT32U_INIT_C(1,0x7698c6,255), RTFLOAT32U_INIT_C(1,0x724aed,163), RTFLOAT32U_INIT_C(1,0x7698c6,255) }, /* #185/1/d/0/m = #18944 */
    { 0x00206c, 0x00206c, RTFLOAT32U_INIT_C(1,0x7698c6,255), RTFLOAT32U_INIT_C(1,0x724aed,163), RTFLOAT32U_INIT_C(1,0x7698c6,255) }, /* #185/1/d/0/u = #18945 */
    { 0x00206c, 0x00206c, RTFLOAT32U_INIT_C(1,0x7698c6,255), RTFLOAT32U_INIT_C(1,0x724aed,163), RTFLOAT32U_INIT_C(1,0x7698c6,255) }, /* #185/1/d/0/u = #18946 */
    { 0x00346c, 0x00346c, RTFLOAT32U_INIT_C(1,0x7698c6,255), RTFLOAT32U_INIT_C(1,0x724aed,163), RTFLOAT32U_INIT_C(1,0x7698c6,255) }, /* #185/1/d/0/u0x4 = #18947 */
    { 0x00326c, 0x00326c, RTFLOAT32U_INIT_C(1,0x7698c6,255), RTFLOAT32U_INIT_C(1,0x724aed,163), RTFLOAT32U_INIT_C(1,0x7698c6,255) }, /* #185/1/d/0/u0x8 = #18948 */
    { 0x00266c, 0x00266c, RTFLOAT32U_INIT_C(1,0x7698c6,255), RTFLOAT32U_INIT_C(1,0x724aed,163), RTFLOAT32U_INIT_C(1,0x7698c6,255) }, /* #185/1/d/0/u0x20 = #18949 */
    { 0x00bfec, 0x00bfec, RTFLOAT32U_INIT_C(1,0x7698c6,255), RTFLOAT32U_INIT_C(1,0x724aed,163), RTFLOAT32U_INIT_C(1,0x7698c6,255) }, /* #185/1/d/f/m = #18950 */
    { 0x00a06c, 0x00a06c, RTFLOAT32U_INIT_C(1,0x7698c6,255), RTFLOAT32U_INIT_C(1,0x724aed,163), RTFLOAT32U_INIT_C(1,0x7698c6,255) }, /* #185/1/d/f/u = #18951 */
    { 0x00a06c, 0x00a06c, RTFLOAT32U_INIT_C(1,0x7698c6,255), RTFLOAT32U_INIT_C(1,0x724aed,163), RTFLOAT32U_INIT_C(1,0x7698c6,255) }, /* #185/1/d/f/u = #18952 */
    { 0x00b46c, 0x00b46c, RTFLOAT32U_INIT_C(1,0x7698c6,255), RTFLOAT32U_INIT_C(1,0x724aed,163), RTFLOAT32U_INIT_C(1,0x7698c6,255) }, /* #185/1/d/f/u0x4 = #18953 */
    { 0x00b26c, 0x00b26c, RTFLOAT32U_INIT_C(1,0x7698c6,255), RTFLOAT32U_INIT_C(1,0x724aed,163), RTFLOAT32U_INIT_C(1,0x7698c6,255) }, /* #185/1/d/f/u0x8 = #18954 */
    { 0x00a66c, 0x00a66c, RTFLOAT32U_INIT_C(1,0x7698c6,255), RTFLOAT32U_INIT_C(1,0x724aed,163), RTFLOAT32U_INIT_C(1,0x7698c6,255) }, /* #185/1/d/f/u0x20 = #18955 */
    { 0x005fac, 0x005fac, RTFLOAT32U_INIT_C(1,0x7698c6,255), RTFLOAT32U_INIT_C(1,0x724aed,163), RTFLOAT32U_INIT_C(1,0x7698c6,255) }, /* #185/2/0/0/m = #18956 */
    { 0x00402c, 0x00402c, RTFLOAT32U_INIT_C(1,0x7698c6,255), RTFLOAT32U_INIT_C(1,0x724aed,163), RTFLOAT32U_INIT_C(1,0x7698c6,255) }, /* #185/2/0/0/u = #18957 */
    { 0x00402c, 0x00402c, RTFLOAT32U_INIT_C(1,0x7698c6,255), RTFLOAT32U_INIT_C(1,0x724aed,163), RTFLOAT32U_INIT_C(1,0x7698c6,255) }, /* #185/2/0/0/u = #18958 */
    { 0x00542c, 0x00542c, RTFLOAT32U_INIT_C(1,0x7698c6,255), RTFLOAT32U_INIT_C(1,0x724aed,163), RTFLOAT32U_INIT_C(1,0x7698c6,255) }, /* #185/2/0/0/u0x4 = #18959 */
    { 0x00522c, 0x00522c, RTFLOAT32U_INIT_C(1,0x7698c6,255), RTFLOAT32U_INIT_C(1,0x724aed,163), RTFLOAT32U_INIT_C(1,0x7698c6,255) }, /* #185/2/0/0/u0x8 = #18960 */
    { 0x00462c, 0x00462c, RTFLOAT32U_INIT_C(1,0x7698c6,255), RTFLOAT32U_INIT_C(1,0x724aed,163), RTFLOAT32U_INIT_C(1,0x7698c6,255) }, /* #185/2/0/0/u0x20 = #18961 */
    { 0x00dfac, 0x00dfac, RTFLOAT32U_INIT_C(1,0x7698c6,255), RTFLOAT32U_INIT_C(1,0x724aed,163), RTFLOAT32U_INIT_C(1,0x7698c6,255) }, /* #185/2/0/f/m = #18962 */
    { 0x00c02c, 0x00c02c, RTFLOAT32U_INIT_C(1,0x7698c6,255), RTFLOAT32U_INIT_C(1,0x724aed,163), RTFLOAT32U_INIT_C(1,0x7698c6,255) }, /* #185/2/0/f/u = #18963 */
    { 0x00c02c, 0x00c02c, RTFLOAT32U_INIT_C(1,0x7698c6,255), RTFLOAT32U_INIT_C(1,0x724aed,163), RTFLOAT32U_INIT_C(1,0x7698c6,255) }, /* #185/2/0/f/u = #18964 */
    { 0x00d42c, 0x00d42c, RTFLOAT32U_INIT_C(1,0x7698c6,255), RTFLOAT32U_INIT_C(1,0x724aed,163), RTFLOAT32U_INIT_C(1,0x7698c6,255) }, /* #185/2/0/f/u0x4 = #18965 */
    { 0x00d22c, 0x00d22c, RTFLOAT32U_INIT_C(1,0x7698c6,255), RTFLOAT32U_INIT_C(1,0x724aed,163), RTFLOAT32U_INIT_C(1,0x7698c6,255) }, /* #185/2/0/f/u0x8 = #18966 */
    { 0x00c62c, 0x00c62c, RTFLOAT32U_INIT_C(1,0x7698c6,255), RTFLOAT32U_INIT_C(1,0x724aed,163), RTFLOAT32U_INIT_C(1,0x7698c6,255) }, /* #185/2/0/f/u0x20 = #18967 */
    { 0x005fec, 0x005fec, RTFLOAT32U_INIT_C(1,0x7698c6,255), RTFLOAT32U_INIT_C(1,0x724aed,163), RTFLOAT32U_INIT_C(1,0x7698c6,255) }, /* #185/2/d/0/m = #18968 */
    { 0x00406c, 0x00406c, RTFLOAT32U_INIT_C(1,0x7698c6,255), RTFLOAT32U_INIT_C(1,0x724aed,163), RTFLOAT32U_INIT_C(1,0x7698c6,255) }, /* #185/2/d/0/u = #18969 */
    { 0x00406c, 0x00406c, RTFLOAT32U_INIT_C(1,0x7698c6,255), RTFLOAT32U_INIT_C(1,0x724aed,163), RTFLOAT32U_INIT_C(1,0x7698c6,255) }, /* #185/2/d/0/u = #18970 */
    { 0x00546c, 0x00546c, RTFLOAT32U_INIT_C(1,0x7698c6,255), RTFLOAT32U_INIT_C(1,0x724aed,163), RTFLOAT32U_INIT_C(1,0x7698c6,255) }, /* #185/2/d/0/u0x4 = #18971 */
    { 0x00526c, 0x00526c, RTFLOAT32U_INIT_C(1,0x7698c6,255), RTFLOAT32U_INIT_C(1,0x724aed,163), RTFLOAT32U_INIT_C(1,0x7698c6,255) }, /* #185/2/d/0/u0x8 = #18972 */
    { 0x00466c, 0x00466c, RTFLOAT32U_INIT_C(1,0x7698c6,255), RTFLOAT32U_INIT_C(1,0x724aed,163), RTFLOAT32U_INIT_C(1,0x7698c6,255) }, /* #185/2/d/0/u0x20 = #18973 */
    { 0x00dfec, 0x00dfec, RTFLOAT32U_INIT_C(1,0x7698c6,255), RTFLOAT32U_INIT_C(1,0x724aed,163), RTFLOAT32U_INIT_C(1,0x7698c6,255) }, /* #185/2/d/f/m = #18974 */
    { 0x00c06c, 0x00c06c, RTFLOAT32U_INIT_C(1,0x7698c6,255), RTFLOAT32U_INIT_C(1,0x724aed,163), RTFLOAT32U_INIT_C(1,0x7698c6,255) }, /* #185/2/d/f/u = #18975 */
    { 0x00c06c, 0x00c06c, RTFLOAT32U_INIT_C(1,0x7698c6,255), RTFLOAT32U_INIT_C(1,0x724aed,163), RTFLOAT32U_INIT_C(1,0x7698c6,255) }, /* #185/2/d/f/u = #18976 */
    { 0x00d46c, 0x00d46c, RTFLOAT32U_INIT_C(1,0x7698c6,255), RTFLOAT32U_INIT_C(1,0x724aed,163), RTFLOAT32U_INIT_C(1,0x7698c6,255) }, /* #185/2/d/f/u0x4 = #18977 */
    { 0x00d26c, 0x00d26c, RTFLOAT32U_INIT_C(1,0x7698c6,255), RTFLOAT32U_INIT_C(1,0x724aed,163), RTFLOAT32U_INIT_C(1,0x7698c6,255) }, /* #185/2/d/f/u0x8 = #18978 */
    { 0x00c66c, 0x00c66c, RTFLOAT32U_INIT_C(1,0x7698c6,255), RTFLOAT32U_INIT_C(1,0x724aed,163), RTFLOAT32U_INIT_C(1,0x7698c6,255) }, /* #185/2/d/f/u0x20 = #18979 */
    { 0x007fac, 0x007fac, RTFLOAT32U_INIT_C(1,0x7698c6,255), RTFLOAT32U_INIT_C(1,0x724aed,163), RTFLOAT32U_INIT_C(1,0x7698c6,255) }, /* #185/3/0/0/m = #18980 */
    { 0x00602c, 0x00602c, RTFLOAT32U_INIT_C(1,0x7698c6,255), RTFLOAT32U_INIT_C(1,0x724aed,163), RTFLOAT32U_INIT_C(1,0x7698c6,255) }, /* #185/3/0/0/u = #18981 */
    { 0x00602c, 0x00602c, RTFLOAT32U_INIT_C(1,0x7698c6,255), RTFLOAT32U_INIT_C(1,0x724aed,163), RTFLOAT32U_INIT_C(1,0x7698c6,255) }, /* #185/3/0/0/u = #18982 */
    { 0x00742c, 0x00742c, RTFLOAT32U_INIT_C(1,0x7698c6,255), RTFLOAT32U_INIT_C(1,0x724aed,163), RTFLOAT32U_INIT_C(1,0x7698c6,255) }, /* #185/3/0/0/u0x4 = #18983 */
    { 0x00722c, 0x00722c, RTFLOAT32U_INIT_C(1,0x7698c6,255), RTFLOAT32U_INIT_C(1,0x724aed,163), RTFLOAT32U_INIT_C(1,0x7698c6,255) }, /* #185/3/0/0/u0x8 = #18984 */
    { 0x00662c, 0x00662c, RTFLOAT32U_INIT_C(1,0x7698c6,255), RTFLOAT32U_INIT_C(1,0x724aed,163), RTFLOAT32U_INIT_C(1,0x7698c6,255) }, /* #185/3/0/0/u0x20 = #18985 */
    { 0x00ffac, 0x00ffac, RTFLOAT32U_INIT_C(1,0x7698c6,255), RTFLOAT32U_INIT_C(1,0x724aed,163), RTFLOAT32U_INIT_C(1,0x7698c6,255) }, /* #185/3/0/f/m = #18986 */
    { 0x00e02c, 0x00e02c, RTFLOAT32U_INIT_C(1,0x7698c6,255), RTFLOAT32U_INIT_C(1,0x724aed,163), RTFLOAT32U_INIT_C(1,0x7698c6,255) }, /* #185/3/0/f/u = #18987 */
    { 0x00e02c, 0x00e02c, RTFLOAT32U_INIT_C(1,0x7698c6,255), RTFLOAT32U_INIT_C(1,0x724aed,163), RTFLOAT32U_INIT_C(1,0x7698c6,255) }, /* #185/3/0/f/u = #18988 */
    { 0x00f42c, 0x00f42c, RTFLOAT32U_INIT_C(1,0x7698c6,255), RTFLOAT32U_INIT_C(1,0x724aed,163), RTFLOAT32U_INIT_C(1,0x7698c6,255) }, /* #185/3/0/f/u0x4 = #18989 */
    { 0x00f22c, 0x00f22c, RTFLOAT32U_INIT_C(1,0x7698c6,255), RTFLOAT32U_INIT_C(1,0x724aed,163), RTFLOAT32U_INIT_C(1,0x7698c6,255) }, /* #185/3/0/f/u0x8 = #18990 */
    { 0x00e62c, 0x00e62c, RTFLOAT32U_INIT_C(1,0x7698c6,255), RTFLOAT32U_INIT_C(1,0x724aed,163), RTFLOAT32U_INIT_C(1,0x7698c6,255) }, /* #185/3/0/f/u0x20 = #18991 */
    { 0x007fec, 0x007fec, RTFLOAT32U_INIT_C(1,0x7698c6,255), RTFLOAT32U_INIT_C(1,0x724aed,163), RTFLOAT32U_INIT_C(1,0x7698c6,255) }, /* #185/3/d/0/m = #18992 */
    { 0x00606c, 0x00606c, RTFLOAT32U_INIT_C(1,0x7698c6,255), RTFLOAT32U_INIT_C(1,0x724aed,163), RTFLOAT32U_INIT_C(1,0x7698c6,255) }, /* #185/3/d/0/u = #18993 */
    { 0x00606c, 0x00606c, RTFLOAT32U_INIT_C(1,0x7698c6,255), RTFLOAT32U_INIT_C(1,0x724aed,163), RTFLOAT32U_INIT_C(1,0x7698c6,255) }, /* #185/3/d/0/u = #18994 */
    { 0x00746c, 0x00746c, RTFLOAT32U_INIT_C(1,0x7698c6,255), RTFLOAT32U_INIT_C(1,0x724aed,163), RTFLOAT32U_INIT_C(1,0x7698c6,255) }, /* #185/3/d/0/u0x4 = #18995 */
    { 0x00726c, 0x00726c, RTFLOAT32U_INIT_C(1,0x7698c6,255), RTFLOAT32U_INIT_C(1,0x724aed,163), RTFLOAT32U_INIT_C(1,0x7698c6,255) }, /* #185/3/d/0/u0x8 = #18996 */
    { 0x00666c, 0x00666c, RTFLOAT32U_INIT_C(1,0x7698c6,255), RTFLOAT32U_INIT_C(1,0x724aed,163), RTFLOAT32U_INIT_C(1,0x7698c6,255) }, /* #185/3/d/0/u0x20 = #18997 */
    { 0x00ffec, 0x00ffec, RTFLOAT32U_INIT_C(1,0x7698c6,255), RTFLOAT32U_INIT_C(1,0x724aed,163), RTFLOAT32U_INIT_C(1,0x7698c6,255) }, /* #185/3/d/f/m = #18998 */
    { 0x00e06c, 0x00e06c, RTFLOAT32U_INIT_C(1,0x7698c6,255), RTFLOAT32U_INIT_C(1,0x724aed,163), RTFLOAT32U_INIT_C(1,0x7698c6,255) }, /* #185/3/d/f/u = #18999 */
    { 0x00e06c, 0x00e06c, RTFLOAT32U_INIT_C(1,0x7698c6,255), RTFLOAT32U_INIT_C(1,0x724aed,163), RTFLOAT32U_INIT_C(1,0x7698c6,255) }, /* #185/3/d/f/u = #19000 */
    { 0x00f46c, 0x00f46c, RTFLOAT32U_INIT_C(1,0x7698c6,255), RTFLOAT32U_INIT_C(1,0x724aed,163), RTFLOAT32U_INIT_C(1,0x7698c6,255) }, /* #185/3/d/f/u0x4 = #19001 */
    { 0x00f26c, 0x00f26c, RTFLOAT32U_INIT_C(1,0x7698c6,255), RTFLOAT32U_INIT_C(1,0x724aed,163), RTFLOAT32U_INIT_C(1,0x7698c6,255) }, /* #185/3/d/f/u0x8 = #19002 */
    { 0x00e66c, 0x00e66c, RTFLOAT32U_INIT_C(1,0x7698c6,255), RTFLOAT32U_INIT_C(1,0x724aed,163), RTFLOAT32U_INIT_C(1,0x7698c6,255) }, /* #185/3/d/f/u0x20 = #19003 */
    { 0x001fb1, 0x001fb1, RTFLOAT32U_INIT_C(1,0x2db4c0,69), RTFLOAT32U_INIT_C(1,0x5df720,191), RTFLOAT32U_INIT_C(1,0x5df720,191) }, /* #186/0/0/0/m = #19004 */
    { 0x000031, 0x000031, RTFLOAT32U_INIT_C(1,0x2db4c0,69), RTFLOAT32U_INIT_C(1,0x5df720,191), RTFLOAT32U_INIT_C(1,0x5df720,191) }, /* #186/0/0/0/u = #19005 */
    { 0x000031, 0x000031, RTFLOAT32U_INIT_C(1,0x2db4c0,69), RTFLOAT32U_INIT_C(1,0x5df720,191), RTFLOAT32U_INIT_C(1,0x5df720,191) }, /* #186/0/0/0/u = #19006 */
    { 0x001831, 0x001831, RTFLOAT32U_INIT_C(1,0x2db4c0,69), RTFLOAT32U_INIT_C(1,0x5df720,191), RTFLOAT32U_INIT_C(1,0x5df720,191) }, /* #186/0/0/0/u0x1 = #19007 */
    { 0x0010b1, 0x0010b1, RTFLOAT32U_INIT_C(1,0x2db4c0,69), RTFLOAT32U_INIT_C(1,0x5df720,191), RTFLOAT32U_INIT_C(1,0x5df720,191) }, /* #186/0/0/0/u0x10 = #19008 */
    { 0x0008b1, 0x0008b1, RTFLOAT32U_INIT_C(1,0x2db4c0,69), RTFLOAT32U_INIT_C(1,0x5df720,191), RTFLOAT32U_INIT_C(1,0x5df720,191) }, /* #186/0/0/0/u0x20 = #19009 */
    { 0x009fb1, 0x009fb1, RTFLOAT32U_INIT_C(1,0x2db4c0,69), RTFLOAT32U_INIT_C(1,0x5df720,191), RTFLOAT32U_INIT_C(1,0x5df720,191) }, /* #186/0/0/f/m = #19010 */
    { 0x008031, 0x008031, RTFLOAT32U_INIT_C(1,0x2db4c0,69), RTFLOAT32U_INIT_C(1,0x5df720,191), RTFLOAT32U_INIT_C(1,0x5df720,191) }, /* #186/0/0/f/u = #19011 */
    { 0x008031, 0x008031, RTFLOAT32U_INIT_C(1,0x2db4c0,69), RTFLOAT32U_INIT_C(1,0x5df720,191), RTFLOAT32U_INIT_C(1,0x5df720,191) }, /* #186/0/0/f/u = #19012 */
    { 0x009831, 0x009831, RTFLOAT32U_INIT_C(1,0x2db4c0,69), RTFLOAT32U_INIT_C(1,0x5df720,191), RTFLOAT32U_INIT_C(1,0x5df720,191) }, /* #186/0/0/f/u0x1 = #19013 */
    { 0x0090b1, 0x0090b1, RTFLOAT32U_INIT_C(1,0x2db4c0,69), RTFLOAT32U_INIT_C(1,0x5df720,191), RTFLOAT32U_INIT_C(1,0x5df720,191) }, /* #186/0/0/f/u0x10 = #19014 */
    { 0x0088b1, 0x0088b1, RTFLOAT32U_INIT_C(1,0x2db4c0,69), RTFLOAT32U_INIT_C(1,0x5df720,191), RTFLOAT32U_INIT_C(1,0x5df720,191) }, /* #186/0/0/f/u0x20 = #19015 */
    { 0x001ff1, 0x001ff1, RTFLOAT32U_INIT_C(1,0x2db4c0,69), RTFLOAT32U_INIT_C(1,0x5df720,191), RTFLOAT32U_INIT_C(1,0x5df720,191) }, /* #186/0/d/0/m = #19016 */
    { 0x000071, 0x000071, RTFLOAT32U_INIT_C(1,0x2db4c0,69), RTFLOAT32U_INIT_C(1,0x5df720,191), RTFLOAT32U_INIT_C(1,0x5df720,191) }, /* #186/0/d/0/u = #19017 */
    { 0x000071, 0x000071, RTFLOAT32U_INIT_C(1,0x2db4c0,69), RTFLOAT32U_INIT_C(1,0x5df720,191), RTFLOAT32U_INIT_C(1,0x5df720,191) }, /* #186/0/d/0/u = #19018 */
    { 0x001871, 0x001871, RTFLOAT32U_INIT_C(1,0x2db4c0,69), RTFLOAT32U_INIT_C(1,0x5df720,191), RTFLOAT32U_INIT_C(1,0x5df720,191) }, /* #186/0/d/0/u0x1 = #19019 */
    { 0x0010f1, 0x0010f1, RTFLOAT32U_INIT_C(1,0x2db4c0,69), RTFLOAT32U_INIT_C(1,0x5df720,191), RTFLOAT32U_INIT_C(1,0x5df720,191) }, /* #186/0/d/0/u0x10 = #19020 */
    { 0x0008f1, 0x0008f1, RTFLOAT32U_INIT_C(1,0x2db4c0,69), RTFLOAT32U_INIT_C(1,0x5df720,191), RTFLOAT32U_INIT_C(1,0x5df720,191) }, /* #186/0/d/0/u0x20 = #19021 */
    { 0x009ff1, 0x009ff1, RTFLOAT32U_INIT_C(1,0x2db4c0,69), RTFLOAT32U_INIT_C(1,0x5df720,191), RTFLOAT32U_INIT_C(1,0x5df720,191) }, /* #186/0/d/f/m = #19022 */
    { 0x008071, 0x008071, RTFLOAT32U_INIT_C(1,0x2db4c0,69), RTFLOAT32U_INIT_C(1,0x5df720,191), RTFLOAT32U_INIT_C(1,0x5df720,191) }, /* #186/0/d/f/u = #19023 */
    { 0x008071, 0x008071, RTFLOAT32U_INIT_C(1,0x2db4c0,69), RTFLOAT32U_INIT_C(1,0x5df720,191), RTFLOAT32U_INIT_C(1,0x5df720,191) }, /* #186/0/d/f/u = #19024 */
    { 0x009871, 0x009871, RTFLOAT32U_INIT_C(1,0x2db4c0,69), RTFLOAT32U_INIT_C(1,0x5df720,191), RTFLOAT32U_INIT_C(1,0x5df720,191) }, /* #186/0/d/f/u0x1 = #19025 */
    { 0x0090f1, 0x0090f1, RTFLOAT32U_INIT_C(1,0x2db4c0,69), RTFLOAT32U_INIT_C(1,0x5df720,191), RTFLOAT32U_INIT_C(1,0x5df720,191) }, /* #186/0/d/f/u0x10 = #19026 */
    { 0x0088f1, 0x0088f1, RTFLOAT32U_INIT_C(1,0x2db4c0,69), RTFLOAT32U_INIT_C(1,0x5df720,191), RTFLOAT32U_INIT_C(1,0x5df720,191) }, /* #186/0/d/f/u0x20 = #19027 */
    { 0x003fb1, 0x003fb1, RTFLOAT32U_INIT_C(1,0x2db4c0,69), RTFLOAT32U_INIT_C(1,0x5df720,191), RTFLOAT32U_INIT_C(1,0x5df721,191) }, /* #186/1/0/0/m = #19028 */
    { 0x002031, 0x002031, RTFLOAT32U_INIT_C(1,0x2db4c0,69), RTFLOAT32U_INIT_C(1,0x5df720,191), RTFLOAT32U_INIT_C(1,0x5df721,191) }, /* #186/1/0/0/u = #19029 */
    { 0x002031, 0x002031, RTFLOAT32U_INIT_C(1,0x2db4c0,69), RTFLOAT32U_INIT_C(1,0x5df720,191), RTFLOAT32U_INIT_C(1,0x5df721,191) }, /* #186/1/0/0/u = #19030 */
    { 0x003831, 0x003831, RTFLOAT32U_INIT_C(1,0x2db4c0,69), RTFLOAT32U_INIT_C(1,0x5df720,191), RTFLOAT32U_INIT_C(1,0x5df721,191) }, /* #186/1/0/0/u0x1 = #19031 */
    { 0x0030b1, 0x0030b1, RTFLOAT32U_INIT_C(1,0x2db4c0,69), RTFLOAT32U_INIT_C(1,0x5df720,191), RTFLOAT32U_INIT_C(1,0x5df721,191) }, /* #186/1/0/0/u0x10 = #19032 */
    { 0x0028b1, 0x0028b1, RTFLOAT32U_INIT_C(1,0x2db4c0,69), RTFLOAT32U_INIT_C(1,0x5df720,191), RTFLOAT32U_INIT_C(1,0x5df721,191) }, /* #186/1/0/0/u0x20 = #19033 */
    { 0x00bfb1, 0x00bfb1, RTFLOAT32U_INIT_C(1,0x2db4c0,69), RTFLOAT32U_INIT_C(1,0x5df720,191), RTFLOAT32U_INIT_C(1,0x5df721,191) }, /* #186/1/0/f/m = #19034 */
    { 0x00a031, 0x00a031, RTFLOAT32U_INIT_C(1,0x2db4c0,69), RTFLOAT32U_INIT_C(1,0x5df720,191), RTFLOAT32U_INIT_C(1,0x5df721,191) }, /* #186/1/0/f/u = #19035 */
    { 0x00a031, 0x00a031, RTFLOAT32U_INIT_C(1,0x2db4c0,69), RTFLOAT32U_INIT_C(1,0x5df720,191), RTFLOAT32U_INIT_C(1,0x5df721,191) }, /* #186/1/0/f/u = #19036 */
    { 0x00b831, 0x00b831, RTFLOAT32U_INIT_C(1,0x2db4c0,69), RTFLOAT32U_INIT_C(1,0x5df720,191), RTFLOAT32U_INIT_C(1,0x5df721,191) }, /* #186/1/0/f/u0x1 = #19037 */
    { 0x00b0b1, 0x00b0b1, RTFLOAT32U_INIT_C(1,0x2db4c0,69), RTFLOAT32U_INIT_C(1,0x5df720,191), RTFLOAT32U_INIT_C(1,0x5df721,191) }, /* #186/1/0/f/u0x10 = #19038 */
    { 0x00a8b1, 0x00a8b1, RTFLOAT32U_INIT_C(1,0x2db4c0,69), RTFLOAT32U_INIT_C(1,0x5df720,191), RTFLOAT32U_INIT_C(1,0x5df721,191) }, /* #186/1/0/f/u0x20 = #19039 */
    { 0x003ff1, 0x003ff1, RTFLOAT32U_INIT_C(1,0x2db4c0,69), RTFLOAT32U_INIT_C(1,0x5df720,191), RTFLOAT32U_INIT_C(1,0x5df721,191) }, /* #186/1/d/0/m = #19040 */
    { 0x002071, 0x002071, RTFLOAT32U_INIT_C(1,0x2db4c0,69), RTFLOAT32U_INIT_C(1,0x5df720,191), RTFLOAT32U_INIT_C(1,0x5df721,191) }, /* #186/1/d/0/u = #19041 */
    { 0x002071, 0x002071, RTFLOAT32U_INIT_C(1,0x2db4c0,69), RTFLOAT32U_INIT_C(1,0x5df720,191), RTFLOAT32U_INIT_C(1,0x5df721,191) }, /* #186/1/d/0/u = #19042 */
    { 0x003871, 0x003871, RTFLOAT32U_INIT_C(1,0x2db4c0,69), RTFLOAT32U_INIT_C(1,0x5df720,191), RTFLOAT32U_INIT_C(1,0x5df721,191) }, /* #186/1/d/0/u0x1 = #19043 */
    { 0x0030f1, 0x0030f1, RTFLOAT32U_INIT_C(1,0x2db4c0,69), RTFLOAT32U_INIT_C(1,0x5df720,191), RTFLOAT32U_INIT_C(1,0x5df721,191) }, /* #186/1/d/0/u0x10 = #19044 */
    { 0x0028f1, 0x0028f1, RTFLOAT32U_INIT_C(1,0x2db4c0,69), RTFLOAT32U_INIT_C(1,0x5df720,191), RTFLOAT32U_INIT_C(1,0x5df721,191) }, /* #186/1/d/0/u0x20 = #19045 */
    { 0x00bff1, 0x00bff1, RTFLOAT32U_INIT_C(1,0x2db4c0,69), RTFLOAT32U_INIT_C(1,0x5df720,191), RTFLOAT32U_INIT_C(1,0x5df721,191) }, /* #186/1/d/f/m = #19046 */
    { 0x00a071, 0x00a071, RTFLOAT32U_INIT_C(1,0x2db4c0,69), RTFLOAT32U_INIT_C(1,0x5df720,191), RTFLOAT32U_INIT_C(1,0x5df721,191) }, /* #186/1/d/f/u = #19047 */
    { 0x00a071, 0x00a071, RTFLOAT32U_INIT_C(1,0x2db4c0,69), RTFLOAT32U_INIT_C(1,0x5df720,191), RTFLOAT32U_INIT_C(1,0x5df721,191) }, /* #186/1/d/f/u = #19048 */
    { 0x00b871, 0x00b871, RTFLOAT32U_INIT_C(1,0x2db4c0,69), RTFLOAT32U_INIT_C(1,0x5df720,191), RTFLOAT32U_INIT_C(1,0x5df721,191) }, /* #186/1/d/f/u0x1 = #19049 */
    { 0x00b0f1, 0x00b0f1, RTFLOAT32U_INIT_C(1,0x2db4c0,69), RTFLOAT32U_INIT_C(1,0x5df720,191), RTFLOAT32U_INIT_C(1,0x5df721,191) }, /* #186/1/d/f/u0x10 = #19050 */
    { 0x00a8f1, 0x00a8f1, RTFLOAT32U_INIT_C(1,0x2db4c0,69), RTFLOAT32U_INIT_C(1,0x5df720,191), RTFLOAT32U_INIT_C(1,0x5df721,191) }, /* #186/1/d/f/u0x20 = #19051 */
    { 0x005fb1, 0x005fb1, RTFLOAT32U_INIT_C(1,0x2db4c0,69), RTFLOAT32U_INIT_C(1,0x5df720,191), RTFLOAT32U_INIT_C(1,0x5df720,191) }, /* #186/2/0/0/m = #19052 */
    { 0x004031, 0x004031, RTFLOAT32U_INIT_C(1,0x2db4c0,69), RTFLOAT32U_INIT_C(1,0x5df720,191), RTFLOAT32U_INIT_C(1,0x5df720,191) }, /* #186/2/0/0/u = #19053 */
    { 0x004031, 0x004031, RTFLOAT32U_INIT_C(1,0x2db4c0,69), RTFLOAT32U_INIT_C(1,0x5df720,191), RTFLOAT32U_INIT_C(1,0x5df720,191) }, /* #186/2/0/0/u = #19054 */
    { 0x005831, 0x005831, RTFLOAT32U_INIT_C(1,0x2db4c0,69), RTFLOAT32U_INIT_C(1,0x5df720,191), RTFLOAT32U_INIT_C(1,0x5df720,191) }, /* #186/2/0/0/u0x1 = #19055 */
    { 0x0050b1, 0x0050b1, RTFLOAT32U_INIT_C(1,0x2db4c0,69), RTFLOAT32U_INIT_C(1,0x5df720,191), RTFLOAT32U_INIT_C(1,0x5df720,191) }, /* #186/2/0/0/u0x10 = #19056 */
    { 0x0048b1, 0x0048b1, RTFLOAT32U_INIT_C(1,0x2db4c0,69), RTFLOAT32U_INIT_C(1,0x5df720,191), RTFLOAT32U_INIT_C(1,0x5df720,191) }, /* #186/2/0/0/u0x20 = #19057 */
    { 0x00dfb1, 0x00dfb1, RTFLOAT32U_INIT_C(1,0x2db4c0,69), RTFLOAT32U_INIT_C(1,0x5df720,191), RTFLOAT32U_INIT_C(1,0x5df720,191) }, /* #186/2/0/f/m = #19058 */
    { 0x00c031, 0x00c031, RTFLOAT32U_INIT_C(1,0x2db4c0,69), RTFLOAT32U_INIT_C(1,0x5df720,191), RTFLOAT32U_INIT_C(1,0x5df720,191) }, /* #186/2/0/f/u = #19059 */
    { 0x00c031, 0x00c031, RTFLOAT32U_INIT_C(1,0x2db4c0,69), RTFLOAT32U_INIT_C(1,0x5df720,191), RTFLOAT32U_INIT_C(1,0x5df720,191) }, /* #186/2/0/f/u = #19060 */
    { 0x00d831, 0x00d831, RTFLOAT32U_INIT_C(1,0x2db4c0,69), RTFLOAT32U_INIT_C(1,0x5df720,191), RTFLOAT32U_INIT_C(1,0x5df720,191) }, /* #186/2/0/f/u0x1 = #19061 */
    { 0x00d0b1, 0x00d0b1, RTFLOAT32U_INIT_C(1,0x2db4c0,69), RTFLOAT32U_INIT_C(1,0x5df720,191), RTFLOAT32U_INIT_C(1,0x5df720,191) }, /* #186/2/0/f/u0x10 = #19062 */
    { 0x00c8b1, 0x00c8b1, RTFLOAT32U_INIT_C(1,0x2db4c0,69), RTFLOAT32U_INIT_C(1,0x5df720,191), RTFLOAT32U_INIT_C(1,0x5df720,191) }, /* #186/2/0/f/u0x20 = #19063 */
    { 0x005ff1, 0x005ff1, RTFLOAT32U_INIT_C(1,0x2db4c0,69), RTFLOAT32U_INIT_C(1,0x5df720,191), RTFLOAT32U_INIT_C(1,0x5df720,191) }, /* #186/2/d/0/m = #19064 */
    { 0x004071, 0x004071, RTFLOAT32U_INIT_C(1,0x2db4c0,69), RTFLOAT32U_INIT_C(1,0x5df720,191), RTFLOAT32U_INIT_C(1,0x5df720,191) }, /* #186/2/d/0/u = #19065 */
    { 0x004071, 0x004071, RTFLOAT32U_INIT_C(1,0x2db4c0,69), RTFLOAT32U_INIT_C(1,0x5df720,191), RTFLOAT32U_INIT_C(1,0x5df720,191) }, /* #186/2/d/0/u = #19066 */
    { 0x005871, 0x005871, RTFLOAT32U_INIT_C(1,0x2db4c0,69), RTFLOAT32U_INIT_C(1,0x5df720,191), RTFLOAT32U_INIT_C(1,0x5df720,191) }, /* #186/2/d/0/u0x1 = #19067 */
    { 0x0050f1, 0x0050f1, RTFLOAT32U_INIT_C(1,0x2db4c0,69), RTFLOAT32U_INIT_C(1,0x5df720,191), RTFLOAT32U_INIT_C(1,0x5df720,191) }, /* #186/2/d/0/u0x10 = #19068 */
    { 0x0048f1, 0x0048f1, RTFLOAT32U_INIT_C(1,0x2db4c0,69), RTFLOAT32U_INIT_C(1,0x5df720,191), RTFLOAT32U_INIT_C(1,0x5df720,191) }, /* #186/2/d/0/u0x20 = #19069 */
    { 0x00dff1, 0x00dff1, RTFLOAT32U_INIT_C(1,0x2db4c0,69), RTFLOAT32U_INIT_C(1,0x5df720,191), RTFLOAT32U_INIT_C(1,0x5df720,191) }, /* #186/2/d/f/m = #19070 */
    { 0x00c071, 0x00c071, RTFLOAT32U_INIT_C(1,0x2db4c0,69), RTFLOAT32U_INIT_C(1,0x5df720,191), RTFLOAT32U_INIT_C(1,0x5df720,191) }, /* #186/2/d/f/u = #19071 */
    { 0x00c071, 0x00c071, RTFLOAT32U_INIT_C(1,0x2db4c0,69), RTFLOAT32U_INIT_C(1,0x5df720,191), RTFLOAT32U_INIT_C(1,0x5df720,191) }, /* #186/2/d/f/u = #19072 */
    { 0x00d871, 0x00d871, RTFLOAT32U_INIT_C(1,0x2db4c0,69), RTFLOAT32U_INIT_C(1,0x5df720,191), RTFLOAT32U_INIT_C(1,0x5df720,191) }, /* #186/2/d/f/u0x1 = #19073 */
    { 0x00d0f1, 0x00d0f1, RTFLOAT32U_INIT_C(1,0x2db4c0,69), RTFLOAT32U_INIT_C(1,0x5df720,191), RTFLOAT32U_INIT_C(1,0x5df720,191) }, /* #186/2/d/f/u0x10 = #19074 */
    { 0x00c8f1, 0x00c8f1, RTFLOAT32U_INIT_C(1,0x2db4c0,69), RTFLOAT32U_INIT_C(1,0x5df720,191), RTFLOAT32U_INIT_C(1,0x5df720,191) }, /* #186/2/d/f/u0x20 = #19075 */
    { 0x007fb1, 0x007fb1, RTFLOAT32U_INIT_C(1,0x2db4c0,69), RTFLOAT32U_INIT_C(1,0x5df720,191), RTFLOAT32U_INIT_C(1,0x5df720,191) }, /* #186/3/0/0/m = #19076 */
    { 0x006031, 0x006031, RTFLOAT32U_INIT_C(1,0x2db4c0,69), RTFLOAT32U_INIT_C(1,0x5df720,191), RTFLOAT32U_INIT_C(1,0x5df720,191) }, /* #186/3/0/0/u = #19077 */
    { 0x006031, 0x006031, RTFLOAT32U_INIT_C(1,0x2db4c0,69), RTFLOAT32U_INIT_C(1,0x5df720,191), RTFLOAT32U_INIT_C(1,0x5df720,191) }, /* #186/3/0/0/u = #19078 */
    { 0x007831, 0x007831, RTFLOAT32U_INIT_C(1,0x2db4c0,69), RTFLOAT32U_INIT_C(1,0x5df720,191), RTFLOAT32U_INIT_C(1,0x5df720,191) }, /* #186/3/0/0/u0x1 = #19079 */
    { 0x0070b1, 0x0070b1, RTFLOAT32U_INIT_C(1,0x2db4c0,69), RTFLOAT32U_INIT_C(1,0x5df720,191), RTFLOAT32U_INIT_C(1,0x5df720,191) }, /* #186/3/0/0/u0x10 = #19080 */
    { 0x0068b1, 0x0068b1, RTFLOAT32U_INIT_C(1,0x2db4c0,69), RTFLOAT32U_INIT_C(1,0x5df720,191), RTFLOAT32U_INIT_C(1,0x5df720,191) }, /* #186/3/0/0/u0x20 = #19081 */
    { 0x00ffb1, 0x00ffb1, RTFLOAT32U_INIT_C(1,0x2db4c0,69), RTFLOAT32U_INIT_C(1,0x5df720,191), RTFLOAT32U_INIT_C(1,0x5df720,191) }, /* #186/3/0/f/m = #19082 */
    { 0x00e031, 0x00e031, RTFLOAT32U_INIT_C(1,0x2db4c0,69), RTFLOAT32U_INIT_C(1,0x5df720,191), RTFLOAT32U_INIT_C(1,0x5df720,191) }, /* #186/3/0/f/u = #19083 */
    { 0x00e031, 0x00e031, RTFLOAT32U_INIT_C(1,0x2db4c0,69), RTFLOAT32U_INIT_C(1,0x5df720,191), RTFLOAT32U_INIT_C(1,0x5df720,191) }, /* #186/3/0/f/u = #19084 */
    { 0x00f831, 0x00f831, RTFLOAT32U_INIT_C(1,0x2db4c0,69), RTFLOAT32U_INIT_C(1,0x5df720,191), RTFLOAT32U_INIT_C(1,0x5df720,191) }, /* #186/3/0/f/u0x1 = #19085 */
    { 0x00f0b1, 0x00f0b1, RTFLOAT32U_INIT_C(1,0x2db4c0,69), RTFLOAT32U_INIT_C(1,0x5df720,191), RTFLOAT32U_INIT_C(1,0x5df720,191) }, /* #186/3/0/f/u0x10 = #19086 */
    { 0x00e8b1, 0x00e8b1, RTFLOAT32U_INIT_C(1,0x2db4c0,69), RTFLOAT32U_INIT_C(1,0x5df720,191), RTFLOAT32U_INIT_C(1,0x5df720,191) }, /* #186/3/0/f/u0x20 = #19087 */
    { 0x007ff1, 0x007ff1, RTFLOAT32U_INIT_C(1,0x2db4c0,69), RTFLOAT32U_INIT_C(1,0x5df720,191), RTFLOAT32U_INIT_C(1,0x5df720,191) }, /* #186/3/d/0/m = #19088 */
    { 0x006071, 0x006071, RTFLOAT32U_INIT_C(1,0x2db4c0,69), RTFLOAT32U_INIT_C(1,0x5df720,191), RTFLOAT32U_INIT_C(1,0x5df720,191) }, /* #186/3/d/0/u = #19089 */
    { 0x006071, 0x006071, RTFLOAT32U_INIT_C(1,0x2db4c0,69), RTFLOAT32U_INIT_C(1,0x5df720,191), RTFLOAT32U_INIT_C(1,0x5df720,191) }, /* #186/3/d/0/u = #19090 */
    { 0x007871, 0x007871, RTFLOAT32U_INIT_C(1,0x2db4c0,69), RTFLOAT32U_INIT_C(1,0x5df720,191), RTFLOAT32U_INIT_C(1,0x5df720,191) }, /* #186/3/d/0/u0x1 = #19091 */
    { 0x0070f1, 0x0070f1, RTFLOAT32U_INIT_C(1,0x2db4c0,69), RTFLOAT32U_INIT_C(1,0x5df720,191), RTFLOAT32U_INIT_C(1,0x5df720,191) }, /* #186/3/d/0/u0x10 = #19092 */
    { 0x0068f1, 0x0068f1, RTFLOAT32U_INIT_C(1,0x2db4c0,69), RTFLOAT32U_INIT_C(1,0x5df720,191), RTFLOAT32U_INIT_C(1,0x5df720,191) }, /* #186/3/d/0/u0x20 = #19093 */
    { 0x00fff1, 0x00fff1, RTFLOAT32U_INIT_C(1,0x2db4c0,69), RTFLOAT32U_INIT_C(1,0x5df720,191), RTFLOAT32U_INIT_C(1,0x5df720,191) }, /* #186/3/d/f/m = #19094 */
    { 0x00e071, 0x00e071, RTFLOAT32U_INIT_C(1,0x2db4c0,69), RTFLOAT32U_INIT_C(1,0x5df720,191), RTFLOAT32U_INIT_C(1,0x5df720,191) }, /* #186/3/d/f/u = #19095 */
    { 0x00e071, 0x00e071, RTFLOAT32U_INIT_C(1,0x2db4c0,69), RTFLOAT32U_INIT_C(1,0x5df720,191), RTFLOAT32U_INIT_C(1,0x5df720,191) }, /* #186/3/d/f/u = #19096 */
    { 0x00f871, 0x00f871, RTFLOAT32U_INIT_C(1,0x2db4c0,69), RTFLOAT32U_INIT_C(1,0x5df720,191), RTFLOAT32U_INIT_C(1,0x5df720,191) }, /* #186/3/d/f/u0x1 = #19097 */
    { 0x00f0f1, 0x00f0f1, RTFLOAT32U_INIT_C(1,0x2db4c0,69), RTFLOAT32U_INIT_C(1,0x5df720,191), RTFLOAT32U_INIT_C(1,0x5df720,191) }, /* #186/3/d/f/u0x10 = #19098 */
    { 0x00e8f1, 0x00e8f1, RTFLOAT32U_INIT_C(1,0x2db4c0,69), RTFLOAT32U_INIT_C(1,0x5df720,191), RTFLOAT32U_INIT_C(1,0x5df720,191) }, /* #186/3/d/f/u0x20 = #19099 */
    { 0x001f83, 0x001fa3, RTFLOAT32U_INIT_C(1,0xd,0), RTFLOAT32U_INIT_C(1,0x42ec6d,210), RTFLOAT32U_INIT_C(1,0x42ec6d,210) }, /* #187/0/0/0/m = #19100 */
    { 0x000003, 0x000023, RTFLOAT32U_INIT_C(1,0xd,0), RTFLOAT32U_INIT_C(1,0x42ec6d,210), RTFLOAT32U_INIT_C(1,0x42ec6d,210) }, /* #187/0/0/0/u = #19101 */
    { 0x000023, 0x000023, RTFLOAT32U_INIT_C(1,0xd,0), RTFLOAT32U_INIT_C(1,0x42ec6d,210), RTFLOAT32U_INIT_C(1,0x42ec6d,210) }, /* #187/0/0/0/u = #19102 */
    { 0x001123, 0x001123, RTFLOAT32U_INIT_C(1,0xd,0), RTFLOAT32U_INIT_C(1,0x42ec6d,210), RTFLOAT32U_INIT_C(1,0x42ec6d,210) }, /* #187/0/0/0/u0x1 = #19103 */
    { 0x0010a3, 0x0010a3, RTFLOAT32U_INIT_C(1,0xd,0), RTFLOAT32U_INIT_C(1,0x42ec6d,210), RTFLOAT32U_INIT_C(1,0x42ec6d,210) }, /* #187/0/0/0/u0x2 = #19104 */
    { 0x0001a3, 0x0001a3, RTFLOAT32U_INIT_C(1,0xd,0), RTFLOAT32U_INIT_C(1,0x42ec6d,210), RTFLOAT32U_INIT_C(1,0x42ec6d,210) }, /* #187/0/0/0/u0x20 = #19105 */
    { 0x009f83, 0x009fa3, RTFLOAT32U_INIT_C(1,0xd,0), RTFLOAT32U_INIT_C(1,0x42ec6d,210), RTFLOAT32U_INIT_C(1,0x42ec6d,210) }, /* #187/0/0/f/m = #19106 */
    { 0x008003, 0x008023, RTFLOAT32U_INIT_C(1,0xd,0), RTFLOAT32U_INIT_C(1,0x42ec6d,210), RTFLOAT32U_INIT_C(1,0x42ec6d,210) }, /* #187/0/0/f/u = #19107 */
    { 0x008023, 0x008023, RTFLOAT32U_INIT_C(1,0xd,0), RTFLOAT32U_INIT_C(1,0x42ec6d,210), RTFLOAT32U_INIT_C(1,0x42ec6d,210) }, /* #187/0/0/f/u = #19108 */
    { 0x009123, 0x009123, RTFLOAT32U_INIT_C(1,0xd,0), RTFLOAT32U_INIT_C(1,0x42ec6d,210), RTFLOAT32U_INIT_C(1,0x42ec6d,210) }, /* #187/0/0/f/u0x1 = #19109 */
    { 0x0090a3, 0x0090a3, RTFLOAT32U_INIT_C(1,0xd,0), RTFLOAT32U_INIT_C(1,0x42ec6d,210), RTFLOAT32U_INIT_C(1,0x42ec6d,210) }, /* #187/0/0/f/u0x2 = #19110 */
    { 0x0081a3, 0x0081a3, RTFLOAT32U_INIT_C(1,0xd,0), RTFLOAT32U_INIT_C(1,0x42ec6d,210), RTFLOAT32U_INIT_C(1,0x42ec6d,210) }, /* #187/0/0/f/u0x20 = #19111 */
    { 0x001fc3, 0x001fc3, RTFLOAT32U_INIT_C(1,0xd,0), RTFLOAT32U_INIT_C(1,0x42ec6d,210), RTFLOAT32U_INIT_C(1,0x42ec6d,210) }, /* #187/0/d/0/m = #19112 */
    { 0x000043, 0x000043, RTFLOAT32U_INIT_C(1,0xd,0), RTFLOAT32U_INIT_C(1,0x42ec6d,210), RTFLOAT32U_INIT_C(1,0x42ec6d,210) }, /* #187/0/d/0/u = #19113 */
    { 0x000043, 0x000043, RTFLOAT32U_INIT_C(1,0xd,0), RTFLOAT32U_INIT_C(1,0x42ec6d,210), RTFLOAT32U_INIT_C(1,0x42ec6d,210) }, /* #187/0/d/0/u = #19114 */
    { 0x000143, 0x000143, RTFLOAT32U_INIT_C(1,0xd,0), RTFLOAT32U_INIT_C(1,0x42ec6d,210), RTFLOAT32U_INIT_C(1,0x42ec6d,210) }, /* #187/0/d/0/u0x1 = #19115 */
    { 0x0000c3, 0x0000c3, RTFLOAT32U_INIT_C(1,0xd,0), RTFLOAT32U_INIT_C(1,0x42ec6d,210), RTFLOAT32U_INIT_C(1,0x42ec6d,210) }, /* #187/0/d/0/u0x2 = #19116 */
    { 0x009fc3, 0x009fc3, RTFLOAT32U_INIT_C(1,0xd,0), RTFLOAT32U_INIT_C(1,0x42ec6d,210), RTFLOAT32U_INIT_C(1,0x42ec6d,210) }, /* #187/0/d/f/m = #19117 */
    { 0x008043, 0x008043, RTFLOAT32U_INIT_C(1,0xd,0), RTFLOAT32U_INIT_C(1,0x42ec6d,210), RTFLOAT32U_INIT_C(1,0x42ec6d,210) }, /* #187/0/d/f/u = #19118 */
    { 0x008043, 0x008043, RTFLOAT32U_INIT_C(1,0xd,0), RTFLOAT32U_INIT_C(1,0x42ec6d,210), RTFLOAT32U_INIT_C(1,0x42ec6d,210) }, /* #187/0/d/f/u = #19119 */
    { 0x008143, 0x008143, RTFLOAT32U_INIT_C(1,0xd,0), RTFLOAT32U_INIT_C(1,0x42ec6d,210), RTFLOAT32U_INIT_C(1,0x42ec6d,210) }, /* #187/0/d/f/u0x1 = #19120 */
    { 0x0080c3, 0x0080c3, RTFLOAT32U_INIT_C(1,0xd,0), RTFLOAT32U_INIT_C(1,0x42ec6d,210), RTFLOAT32U_INIT_C(1,0x42ec6d,210) }, /* #187/0/d/f/u0x2 = #19121 */
    { 0x003f83, 0x003fa3, RTFLOAT32U_INIT_C(1,0xd,0), RTFLOAT32U_INIT_C(1,0x42ec6d,210), RTFLOAT32U_INIT_C(1,0x42ec6e,210) }, /* #187/1/0/0/m = #19122 */
    { 0x002003, 0x002023, RTFLOAT32U_INIT_C(1,0xd,0), RTFLOAT32U_INIT_C(1,0x42ec6d,210), RTFLOAT32U_INIT_C(1,0x42ec6e,210) }, /* #187/1/0/0/u = #19123 */
    { 0x002023, 0x002023, RTFLOAT32U_INIT_C(1,0xd,0), RTFLOAT32U_INIT_C(1,0x42ec6d,210), RTFLOAT32U_INIT_C(1,0x42ec6e,210) }, /* #187/1/0/0/u = #19124 */
    { 0x003123, 0x003123, RTFLOAT32U_INIT_C(1,0xd,0), RTFLOAT32U_INIT_C(1,0x42ec6d,210), RTFLOAT32U_INIT_C(1,0x42ec6e,210) }, /* #187/1/0/0/u0x1 = #19125 */
    { 0x0030a3, 0x0030a3, RTFLOAT32U_INIT_C(1,0xd,0), RTFLOAT32U_INIT_C(1,0x42ec6d,210), RTFLOAT32U_INIT_C(1,0x42ec6e,210) }, /* #187/1/0/0/u0x2 = #19126 */
    { 0x0021a3, 0x0021a3, RTFLOAT32U_INIT_C(1,0xd,0), RTFLOAT32U_INIT_C(1,0x42ec6d,210), RTFLOAT32U_INIT_C(1,0x42ec6e,210) }, /* #187/1/0/0/u0x20 = #19127 */
    { 0x00bf83, 0x00bfa3, RTFLOAT32U_INIT_C(1,0xd,0), RTFLOAT32U_INIT_C(1,0x42ec6d,210), RTFLOAT32U_INIT_C(1,0x42ec6e,210) }, /* #187/1/0/f/m = #19128 */
    { 0x00a003, 0x00a023, RTFLOAT32U_INIT_C(1,0xd,0), RTFLOAT32U_INIT_C(1,0x42ec6d,210), RTFLOAT32U_INIT_C(1,0x42ec6e,210) }, /* #187/1/0/f/u = #19129 */
    { 0x00a023, 0x00a023, RTFLOAT32U_INIT_C(1,0xd,0), RTFLOAT32U_INIT_C(1,0x42ec6d,210), RTFLOAT32U_INIT_C(1,0x42ec6e,210) }, /* #187/1/0/f/u = #19130 */
    { 0x00b123, 0x00b123, RTFLOAT32U_INIT_C(1,0xd,0), RTFLOAT32U_INIT_C(1,0x42ec6d,210), RTFLOAT32U_INIT_C(1,0x42ec6e,210) }, /* #187/1/0/f/u0x1 = #19131 */
    { 0x00b0a3, 0x00b0a3, RTFLOAT32U_INIT_C(1,0xd,0), RTFLOAT32U_INIT_C(1,0x42ec6d,210), RTFLOAT32U_INIT_C(1,0x42ec6e,210) }, /* #187/1/0/f/u0x2 = #19132 */
    { 0x00a1a3, 0x00a1a3, RTFLOAT32U_INIT_C(1,0xd,0), RTFLOAT32U_INIT_C(1,0x42ec6d,210), RTFLOAT32U_INIT_C(1,0x42ec6e,210) }, /* #187/1/0/f/u0x20 = #19133 */
    { 0x003fc3, 0x003fc3, RTFLOAT32U_INIT_C(1,0xd,0), RTFLOAT32U_INIT_C(1,0x42ec6d,210), RTFLOAT32U_INIT_C(1,0x42ec6d,210) }, /* #187/1/d/0/m = #19134 */
    { 0x002043, 0x002043, RTFLOAT32U_INIT_C(1,0xd,0), RTFLOAT32U_INIT_C(1,0x42ec6d,210), RTFLOAT32U_INIT_C(1,0x42ec6d,210) }, /* #187/1/d/0/u = #19135 */
    { 0x002043, 0x002043, RTFLOAT32U_INIT_C(1,0xd,0), RTFLOAT32U_INIT_C(1,0x42ec6d,210), RTFLOAT32U_INIT_C(1,0x42ec6d,210) }, /* #187/1/d/0/u = #19136 */
    { 0x002143, 0x002143, RTFLOAT32U_INIT_C(1,0xd,0), RTFLOAT32U_INIT_C(1,0x42ec6d,210), RTFLOAT32U_INIT_C(1,0x42ec6d,210) }, /* #187/1/d/0/u0x1 = #19137 */
    { 0x0020c3, 0x0020c3, RTFLOAT32U_INIT_C(1,0xd,0), RTFLOAT32U_INIT_C(1,0x42ec6d,210), RTFLOAT32U_INIT_C(1,0x42ec6d,210) }, /* #187/1/d/0/u0x2 = #19138 */
    { 0x00bfc3, 0x00bfc3, RTFLOAT32U_INIT_C(1,0xd,0), RTFLOAT32U_INIT_C(1,0x42ec6d,210), RTFLOAT32U_INIT_C(1,0x42ec6d,210) }, /* #187/1/d/f/m = #19139 */
    { 0x00a043, 0x00a043, RTFLOAT32U_INIT_C(1,0xd,0), RTFLOAT32U_INIT_C(1,0x42ec6d,210), RTFLOAT32U_INIT_C(1,0x42ec6d,210) }, /* #187/1/d/f/u = #19140 */
    { 0x00a043, 0x00a043, RTFLOAT32U_INIT_C(1,0xd,0), RTFLOAT32U_INIT_C(1,0x42ec6d,210), RTFLOAT32U_INIT_C(1,0x42ec6d,210) }, /* #187/1/d/f/u = #19141 */
    { 0x00a143, 0x00a143, RTFLOAT32U_INIT_C(1,0xd,0), RTFLOAT32U_INIT_C(1,0x42ec6d,210), RTFLOAT32U_INIT_C(1,0x42ec6d,210) }, /* #187/1/d/f/u0x1 = #19142 */
    { 0x00a0c3, 0x00a0c3, RTFLOAT32U_INIT_C(1,0xd,0), RTFLOAT32U_INIT_C(1,0x42ec6d,210), RTFLOAT32U_INIT_C(1,0x42ec6d,210) }, /* #187/1/d/f/u0x2 = #19143 */
    { 0x005f83, 0x005fa3, RTFLOAT32U_INIT_C(1,0xd,0), RTFLOAT32U_INIT_C(1,0x42ec6d,210), RTFLOAT32U_INIT_C(1,0x42ec6d,210) }, /* #187/2/0/0/m = #19144 */
    { 0x004003, 0x004023, RTFLOAT32U_INIT_C(1,0xd,0), RTFLOAT32U_INIT_C(1,0x42ec6d,210), RTFLOAT32U_INIT_C(1,0x42ec6d,210) }, /* #187/2/0/0/u = #19145 */
    { 0x004023, 0x004023, RTFLOAT32U_INIT_C(1,0xd,0), RTFLOAT32U_INIT_C(1,0x42ec6d,210), RTFLOAT32U_INIT_C(1,0x42ec6d,210) }, /* #187/2/0/0/u = #19146 */
    { 0x005123, 0x005123, RTFLOAT32U_INIT_C(1,0xd,0), RTFLOAT32U_INIT_C(1,0x42ec6d,210), RTFLOAT32U_INIT_C(1,0x42ec6d,210) }, /* #187/2/0/0/u0x1 = #19147 */
    { 0x0050a3, 0x0050a3, RTFLOAT32U_INIT_C(1,0xd,0), RTFLOAT32U_INIT_C(1,0x42ec6d,210), RTFLOAT32U_INIT_C(1,0x42ec6d,210) }, /* #187/2/0/0/u0x2 = #19148 */
    { 0x0041a3, 0x0041a3, RTFLOAT32U_INIT_C(1,0xd,0), RTFLOAT32U_INIT_C(1,0x42ec6d,210), RTFLOAT32U_INIT_C(1,0x42ec6d,210) }, /* #187/2/0/0/u0x20 = #19149 */
    { 0x00df83, 0x00dfa3, RTFLOAT32U_INIT_C(1,0xd,0), RTFLOAT32U_INIT_C(1,0x42ec6d,210), RTFLOAT32U_INIT_C(1,0x42ec6d,210) }, /* #187/2/0/f/m = #19150 */
    { 0x00c003, 0x00c023, RTFLOAT32U_INIT_C(1,0xd,0), RTFLOAT32U_INIT_C(1,0x42ec6d,210), RTFLOAT32U_INIT_C(1,0x42ec6d,210) }, /* #187/2/0/f/u = #19151 */
    { 0x00c023, 0x00c023, RTFLOAT32U_INIT_C(1,0xd,0), RTFLOAT32U_INIT_C(1,0x42ec6d,210), RTFLOAT32U_INIT_C(1,0x42ec6d,210) }, /* #187/2/0/f/u = #19152 */
    { 0x00d123, 0x00d123, RTFLOAT32U_INIT_C(1,0xd,0), RTFLOAT32U_INIT_C(1,0x42ec6d,210), RTFLOAT32U_INIT_C(1,0x42ec6d,210) }, /* #187/2/0/f/u0x1 = #19153 */
    { 0x00d0a3, 0x00d0a3, RTFLOAT32U_INIT_C(1,0xd,0), RTFLOAT32U_INIT_C(1,0x42ec6d,210), RTFLOAT32U_INIT_C(1,0x42ec6d,210) }, /* #187/2/0/f/u0x2 = #19154 */
    { 0x00c1a3, 0x00c1a3, RTFLOAT32U_INIT_C(1,0xd,0), RTFLOAT32U_INIT_C(1,0x42ec6d,210), RTFLOAT32U_INIT_C(1,0x42ec6d,210) }, /* #187/2/0/f/u0x20 = #19155 */
    { 0x005fc3, 0x005fc3, RTFLOAT32U_INIT_C(1,0xd,0), RTFLOAT32U_INIT_C(1,0x42ec6d,210), RTFLOAT32U_INIT_C(1,0x42ec6d,210) }, /* #187/2/d/0/m = #19156 */
    { 0x004043, 0x004043, RTFLOAT32U_INIT_C(1,0xd,0), RTFLOAT32U_INIT_C(1,0x42ec6d,210), RTFLOAT32U_INIT_C(1,0x42ec6d,210) }, /* #187/2/d/0/u = #19157 */
    { 0x004043, 0x004043, RTFLOAT32U_INIT_C(1,0xd,0), RTFLOAT32U_INIT_C(1,0x42ec6d,210), RTFLOAT32U_INIT_C(1,0x42ec6d,210) }, /* #187/2/d/0/u = #19158 */
    { 0x004143, 0x004143, RTFLOAT32U_INIT_C(1,0xd,0), RTFLOAT32U_INIT_C(1,0x42ec6d,210), RTFLOAT32U_INIT_C(1,0x42ec6d,210) }, /* #187/2/d/0/u0x1 = #19159 */
    { 0x0040c3, 0x0040c3, RTFLOAT32U_INIT_C(1,0xd,0), RTFLOAT32U_INIT_C(1,0x42ec6d,210), RTFLOAT32U_INIT_C(1,0x42ec6d,210) }, /* #187/2/d/0/u0x2 = #19160 */
    { 0x00dfc3, 0x00dfc3, RTFLOAT32U_INIT_C(1,0xd,0), RTFLOAT32U_INIT_C(1,0x42ec6d,210), RTFLOAT32U_INIT_C(1,0x42ec6d,210) }, /* #187/2/d/f/m = #19161 */
    { 0x00c043, 0x00c043, RTFLOAT32U_INIT_C(1,0xd,0), RTFLOAT32U_INIT_C(1,0x42ec6d,210), RTFLOAT32U_INIT_C(1,0x42ec6d,210) }, /* #187/2/d/f/u = #19162 */
    { 0x00c043, 0x00c043, RTFLOAT32U_INIT_C(1,0xd,0), RTFLOAT32U_INIT_C(1,0x42ec6d,210), RTFLOAT32U_INIT_C(1,0x42ec6d,210) }, /* #187/2/d/f/u = #19163 */
    { 0x00c143, 0x00c143, RTFLOAT32U_INIT_C(1,0xd,0), RTFLOAT32U_INIT_C(1,0x42ec6d,210), RTFLOAT32U_INIT_C(1,0x42ec6d,210) }, /* #187/2/d/f/u0x1 = #19164 */
    { 0x00c0c3, 0x00c0c3, RTFLOAT32U_INIT_C(1,0xd,0), RTFLOAT32U_INIT_C(1,0x42ec6d,210), RTFLOAT32U_INIT_C(1,0x42ec6d,210) }, /* #187/2/d/f/u0x2 = #19165 */
    { 0x007f83, 0x007fa3, RTFLOAT32U_INIT_C(1,0xd,0), RTFLOAT32U_INIT_C(1,0x42ec6d,210), RTFLOAT32U_INIT_C(1,0x42ec6d,210) }, /* #187/3/0/0/m = #19166 */
    { 0x006003, 0x006023, RTFLOAT32U_INIT_C(1,0xd,0), RTFLOAT32U_INIT_C(1,0x42ec6d,210), RTFLOAT32U_INIT_C(1,0x42ec6d,210) }, /* #187/3/0/0/u = #19167 */
    { 0x006023, 0x006023, RTFLOAT32U_INIT_C(1,0xd,0), RTFLOAT32U_INIT_C(1,0x42ec6d,210), RTFLOAT32U_INIT_C(1,0x42ec6d,210) }, /* #187/3/0/0/u = #19168 */
    { 0x007123, 0x007123, RTFLOAT32U_INIT_C(1,0xd,0), RTFLOAT32U_INIT_C(1,0x42ec6d,210), RTFLOAT32U_INIT_C(1,0x42ec6d,210) }, /* #187/3/0/0/u0x1 = #19169 */
    { 0x0070a3, 0x0070a3, RTFLOAT32U_INIT_C(1,0xd,0), RTFLOAT32U_INIT_C(1,0x42ec6d,210), RTFLOAT32U_INIT_C(1,0x42ec6d,210) }, /* #187/3/0/0/u0x2 = #19170 */
    { 0x0061a3, 0x0061a3, RTFLOAT32U_INIT_C(1,0xd,0), RTFLOAT32U_INIT_C(1,0x42ec6d,210), RTFLOAT32U_INIT_C(1,0x42ec6d,210) }, /* #187/3/0/0/u0x20 = #19171 */
    { 0x00ff83, 0x00ffa3, RTFLOAT32U_INIT_C(1,0xd,0), RTFLOAT32U_INIT_C(1,0x42ec6d,210), RTFLOAT32U_INIT_C(1,0x42ec6d,210) }, /* #187/3/0/f/m = #19172 */
    { 0x00e003, 0x00e023, RTFLOAT32U_INIT_C(1,0xd,0), RTFLOAT32U_INIT_C(1,0x42ec6d,210), RTFLOAT32U_INIT_C(1,0x42ec6d,210) }, /* #187/3/0/f/u = #19173 */
    { 0x00e023, 0x00e023, RTFLOAT32U_INIT_C(1,0xd,0), RTFLOAT32U_INIT_C(1,0x42ec6d,210), RTFLOAT32U_INIT_C(1,0x42ec6d,210) }, /* #187/3/0/f/u = #19174 */
    { 0x00f123, 0x00f123, RTFLOAT32U_INIT_C(1,0xd,0), RTFLOAT32U_INIT_C(1,0x42ec6d,210), RTFLOAT32U_INIT_C(1,0x42ec6d,210) }, /* #187/3/0/f/u0x1 = #19175 */
    { 0x00f0a3, 0x00f0a3, RTFLOAT32U_INIT_C(1,0xd,0), RTFLOAT32U_INIT_C(1,0x42ec6d,210), RTFLOAT32U_INIT_C(1,0x42ec6d,210) }, /* #187/3/0/f/u0x2 = #19176 */
    { 0x00e1a3, 0x00e1a3, RTFLOAT32U_INIT_C(1,0xd,0), RTFLOAT32U_INIT_C(1,0x42ec6d,210), RTFLOAT32U_INIT_C(1,0x42ec6d,210) }, /* #187/3/0/f/u0x20 = #19177 */
    { 0x007fc3, 0x007fc3, RTFLOAT32U_INIT_C(1,0xd,0), RTFLOAT32U_INIT_C(1,0x42ec6d,210), RTFLOAT32U_INIT_C(1,0x42ec6d,210) }, /* #187/3/d/0/m = #19178 */
    { 0x006043, 0x006043, RTFLOAT32U_INIT_C(1,0xd,0), RTFLOAT32U_INIT_C(1,0x42ec6d,210), RTFLOAT32U_INIT_C(1,0x42ec6d,210) }, /* #187/3/d/0/u = #19179 */
    { 0x006043, 0x006043, RTFLOAT32U_INIT_C(1,0xd,0), RTFLOAT32U_INIT_C(1,0x42ec6d,210), RTFLOAT32U_INIT_C(1,0x42ec6d,210) }, /* #187/3/d/0/u = #19180 */
    { 0x006143, 0x006143, RTFLOAT32U_INIT_C(1,0xd,0), RTFLOAT32U_INIT_C(1,0x42ec6d,210), RTFLOAT32U_INIT_C(1,0x42ec6d,210) }, /* #187/3/d/0/u0x1 = #19181 */
    { 0x0060c3, 0x0060c3, RTFLOAT32U_INIT_C(1,0xd,0), RTFLOAT32U_INIT_C(1,0x42ec6d,210), RTFLOAT32U_INIT_C(1,0x42ec6d,210) }, /* #187/3/d/0/u0x2 = #19182 */
    { 0x00ffc3, 0x00ffc3, RTFLOAT32U_INIT_C(1,0xd,0), RTFLOAT32U_INIT_C(1,0x42ec6d,210), RTFLOAT32U_INIT_C(1,0x42ec6d,210) }, /* #187/3/d/f/m = #19183 */
    { 0x00e043, 0x00e043, RTFLOAT32U_INIT_C(1,0xd,0), RTFLOAT32U_INIT_C(1,0x42ec6d,210), RTFLOAT32U_INIT_C(1,0x42ec6d,210) }, /* #187/3/d/f/u = #19184 */
    { 0x00e043, 0x00e043, RTFLOAT32U_INIT_C(1,0xd,0), RTFLOAT32U_INIT_C(1,0x42ec6d,210), RTFLOAT32U_INIT_C(1,0x42ec6d,210) }, /* #187/3/d/f/u = #19185 */
    { 0x00e143, 0x00e143, RTFLOAT32U_INIT_C(1,0xd,0), RTFLOAT32U_INIT_C(1,0x42ec6d,210), RTFLOAT32U_INIT_C(1,0x42ec6d,210) }, /* #187/3/d/f/u0x1 = #19186 */
    { 0x00e0c3, 0x00e0c3, RTFLOAT32U_INIT_C(1,0xd,0), RTFLOAT32U_INIT_C(1,0x42ec6d,210), RTFLOAT32U_INIT_C(1,0x42ec6d,210) }, /* #187/3/d/f/u0x2 = #19187 */
    { 0x001f8b, 0x001fab, RTFLOAT32U_INIT_C(0,0x6ee308,181), RTFLOAT32U_INIT_C(1,0x6e5b75,25), RTFLOAT32U_INIT_C(0,0x6ee308,181) }, /* #188/0/0/0/m = #19188 */
    { 0x00000b, 0x00002b, RTFLOAT32U_INIT_C(0,0x6ee308,181), RTFLOAT32U_INIT_C(1,0x6e5b75,25), RTFLOAT32U_INIT_C(0,0x6ee308,181) }, /* #188/0/0/0/u = #19189 */
    { 0x00002b, 0x00002b, RTFLOAT32U_INIT_C(0,0x6ee308,181), RTFLOAT32U_INIT_C(1,0x6e5b75,25), RTFLOAT32U_INIT_C(0,0x6ee308,181) }, /* #188/0/0/0/u = #19190 */
    { 0x00152b, 0x00152b, RTFLOAT32U_INIT_C(0,0x6ee308,181), RTFLOAT32U_INIT_C(1,0x6e5b75,25), RTFLOAT32U_INIT_C(0,0x6ee308,181) }, /* #188/0/0/0/u0x1 = #19191 */
    { 0x0014ab, 0x0014ab, RTFLOAT32U_INIT_C(0,0x6ee308,181), RTFLOAT32U_INIT_C(1,0x6e5b75,25), RTFLOAT32U_INIT_C(0,0x6ee308,181) }, /* #188/0/0/0/u0x2 = #19192 */
    { 0x0011ab, 0x0011ab, RTFLOAT32U_INIT_C(0,0x6ee308,181), RTFLOAT32U_INIT_C(1,0x6e5b75,25), RTFLOAT32U_INIT_C(0,0x6ee308,181) }, /* #188/0/0/0/u0x8 = #19193 */
    { 0x0005ab, 0x0005ab, RTFLOAT32U_INIT_C(0,0x6ee308,181), RTFLOAT32U_INIT_C(1,0x6e5b75,25), RTFLOAT32U_INIT_C(0,0x6ee308,181) }, /* #188/0/0/0/u0x20 = #19194 */
    { 0x009f8b, 0x009fab, RTFLOAT32U_INIT_C(0,0x6ee308,181), RTFLOAT32U_INIT_C(1,0x6e5b75,25), RTFLOAT32U_INIT_C(0,0x6ee308,181) }, /* #188/0/0/f/m = #19195 */
    { 0x00800b, 0x00802b, RTFLOAT32U_INIT_C(0,0x6ee308,181), RTFLOAT32U_INIT_C(1,0x6e5b75,25), RTFLOAT32U_INIT_C(0,0x6ee308,181) }, /* #188/0/0/f/u = #19196 */
    { 0x00802b, 0x00802b, RTFLOAT32U_INIT_C(0,0x6ee308,181), RTFLOAT32U_INIT_C(1,0x6e5b75,25), RTFLOAT32U_INIT_C(0,0x6ee308,181) }, /* #188/0/0/f/u = #19197 */
    { 0x00952b, 0x00952b, RTFLOAT32U_INIT_C(0,0x6ee308,181), RTFLOAT32U_INIT_C(1,0x6e5b75,25), RTFLOAT32U_INIT_C(0,0x6ee308,181) }, /* #188/0/0/f/u0x1 = #19198 */
    { 0x0094ab, 0x0094ab, RTFLOAT32U_INIT_C(0,0x6ee308,181), RTFLOAT32U_INIT_C(1,0x6e5b75,25), RTFLOAT32U_INIT_C(0,0x6ee308,181) }, /* #188/0/0/f/u0x2 = #19199 */
    { 0x0091ab, 0x0091ab, RTFLOAT32U_INIT_C(0,0x6ee308,181), RTFLOAT32U_INIT_C(1,0x6e5b75,25), RTFLOAT32U_INIT_C(0,0x6ee308,181) }, /* #188/0/0/f/u0x8 = #19200 */
    { 0x0085ab, 0x0085ab, RTFLOAT32U_INIT_C(0,0x6ee308,181), RTFLOAT32U_INIT_C(1,0x6e5b75,25), RTFLOAT32U_INIT_C(0,0x6ee308,181) }, /* #188/0/0/f/u0x20 = #19201 */
    { 0x001fcb, 0x001feb, RTFLOAT32U_INIT_C(0,0x6ee308,181), RTFLOAT32U_INIT_C(1,0x6e5b75,25), RTFLOAT32U_INIT_C(0,0x6ee308,181) }, /* #188/0/d/0/m = #19202 */
    { 0x00004b, 0x00006b, RTFLOAT32U_INIT_C(0,0x6ee308,181), RTFLOAT32U_INIT_C(1,0x6e5b75,25), RTFLOAT32U_INIT_C(0,0x6ee308,181) }, /* #188/0/d/0/u = #19203 */
    { 0x00006b, 0x00006b, RTFLOAT32U_INIT_C(0,0x6ee308,181), RTFLOAT32U_INIT_C(1,0x6e5b75,25), RTFLOAT32U_INIT_C(0,0x6ee308,181) }, /* #188/0/d/0/u = #19204 */
    { 0x00156b, 0x00156b, RTFLOAT32U_INIT_C(0,0x6ee308,181), RTFLOAT32U_INIT_C(1,0x6e5b75,25), RTFLOAT32U_INIT_C(0,0x6ee308,181) }, /* #188/0/d/0/u0x1 = #19205 */
    { 0x0014eb, 0x0014eb, RTFLOAT32U_INIT_C(0,0x6ee308,181), RTFLOAT32U_INIT_C(1,0x6e5b75,25), RTFLOAT32U_INIT_C(0,0x6ee308,181) }, /* #188/0/d/0/u0x2 = #19206 */
    { 0x0011eb, 0x0011eb, RTFLOAT32U_INIT_C(0,0x6ee308,181), RTFLOAT32U_INIT_C(1,0x6e5b75,25), RTFLOAT32U_INIT_C(0,0x6ee308,181) }, /* #188/0/d/0/u0x8 = #19207 */
    { 0x0005eb, 0x0005eb, RTFLOAT32U_INIT_C(0,0x6ee308,181), RTFLOAT32U_INIT_C(1,0x6e5b75,25), RTFLOAT32U_INIT_C(0,0x6ee308,181) }, /* #188/0/d/0/u0x20 = #19208 */
    { 0x009fcb, 0x009feb, RTFLOAT32U_INIT_C(0,0x6ee308,181), RTFLOAT32U_INIT_C(1,0x6e5b75,25), RTFLOAT32U_INIT_C(0,0x6ee308,181) }, /* #188/0/d/f/m = #19209 */
    { 0x00804b, 0x00806b, RTFLOAT32U_INIT_C(0,0x6ee308,181), RTFLOAT32U_INIT_C(1,0x6e5b75,25), RTFLOAT32U_INIT_C(0,0x6ee308,181) }, /* #188/0/d/f/u = #19210 */
    { 0x00806b, 0x00806b, RTFLOAT32U_INIT_C(0,0x6ee308,181), RTFLOAT32U_INIT_C(1,0x6e5b75,25), RTFLOAT32U_INIT_C(0,0x6ee308,181) }, /* #188/0/d/f/u = #19211 */
    { 0x00956b, 0x00956b, RTFLOAT32U_INIT_C(0,0x6ee308,181), RTFLOAT32U_INIT_C(1,0x6e5b75,25), RTFLOAT32U_INIT_C(0,0x6ee308,181) }, /* #188/0/d/f/u0x1 = #19212 */
    { 0x0094eb, 0x0094eb, RTFLOAT32U_INIT_C(0,0x6ee308,181), RTFLOAT32U_INIT_C(1,0x6e5b75,25), RTFLOAT32U_INIT_C(0,0x6ee308,181) }, /* #188/0/d/f/u0x2 = #19213 */
    { 0x0091eb, 0x0091eb, RTFLOAT32U_INIT_C(0,0x6ee308,181), RTFLOAT32U_INIT_C(1,0x6e5b75,25), RTFLOAT32U_INIT_C(0,0x6ee308,181) }, /* #188/0/d/f/u0x8 = #19214 */
    { 0x0085eb, 0x0085eb, RTFLOAT32U_INIT_C(0,0x6ee308,181), RTFLOAT32U_INIT_C(1,0x6e5b75,25), RTFLOAT32U_INIT_C(0,0x6ee308,181) }, /* #188/0/d/f/u0x20 = #19215 */
    { 0x003f8b, 0x003fab, RTFLOAT32U_INIT_C(0,0x6ee308,181), RTFLOAT32U_INIT_C(1,0x6e5b75,25), RTFLOAT32U_INIT_C(0,0x6ee307,181) }, /* #188/1/0/0/m = #19216 */
    { 0x00200b, 0x00202b, RTFLOAT32U_INIT_C(0,0x6ee308,181), RTFLOAT32U_INIT_C(1,0x6e5b75,25), RTFLOAT32U_INIT_C(0,0x6ee307,181) }, /* #188/1/0/0/u = #19217 */
    { 0x00202b, 0x00202b, RTFLOAT32U_INIT_C(0,0x6ee308,181), RTFLOAT32U_INIT_C(1,0x6e5b75,25), RTFLOAT32U_INIT_C(0,0x6ee307,181) }, /* #188/1/0/0/u = #19218 */
    { 0x00352b, 0x00352b, RTFLOAT32U_INIT_C(0,0x6ee308,181), RTFLOAT32U_INIT_C(1,0x6e5b75,25), RTFLOAT32U_INIT_C(0,0x6ee307,181) }, /* #188/1/0/0/u0x1 = #19219 */
    { 0x0034ab, 0x0034ab, RTFLOAT32U_INIT_C(0,0x6ee308,181), RTFLOAT32U_INIT_C(1,0x6e5b75,25), RTFLOAT32U_INIT_C(0,0x6ee307,181) }, /* #188/1/0/0/u0x2 = #19220 */
    { 0x0031ab, 0x0031ab, RTFLOAT32U_INIT_C(0,0x6ee308,181), RTFLOAT32U_INIT_C(1,0x6e5b75,25), RTFLOAT32U_INIT_C(0,0x6ee307,181) }, /* #188/1/0/0/u0x8 = #19221 */
    { 0x0025ab, 0x0025ab, RTFLOAT32U_INIT_C(0,0x6ee308,181), RTFLOAT32U_INIT_C(1,0x6e5b75,25), RTFLOAT32U_INIT_C(0,0x6ee307,181) }, /* #188/1/0/0/u0x20 = #19222 */
    { 0x00bf8b, 0x00bfab, RTFLOAT32U_INIT_C(0,0x6ee308,181), RTFLOAT32U_INIT_C(1,0x6e5b75,25), RTFLOAT32U_INIT_C(0,0x6ee307,181) }, /* #188/1/0/f/m = #19223 */
    { 0x00a00b, 0x00a02b, RTFLOAT32U_INIT_C(0,0x6ee308,181), RTFLOAT32U_INIT_C(1,0x6e5b75,25), RTFLOAT32U_INIT_C(0,0x6ee307,181) }, /* #188/1/0/f/u = #19224 */
    { 0x00a02b, 0x00a02b, RTFLOAT32U_INIT_C(0,0x6ee308,181), RTFLOAT32U_INIT_C(1,0x6e5b75,25), RTFLOAT32U_INIT_C(0,0x6ee307,181) }, /* #188/1/0/f/u = #19225 */
    { 0x00b52b, 0x00b52b, RTFLOAT32U_INIT_C(0,0x6ee308,181), RTFLOAT32U_INIT_C(1,0x6e5b75,25), RTFLOAT32U_INIT_C(0,0x6ee307,181) }, /* #188/1/0/f/u0x1 = #19226 */
    { 0x00b4ab, 0x00b4ab, RTFLOAT32U_INIT_C(0,0x6ee308,181), RTFLOAT32U_INIT_C(1,0x6e5b75,25), RTFLOAT32U_INIT_C(0,0x6ee307,181) }, /* #188/1/0/f/u0x2 = #19227 */
    { 0x00b1ab, 0x00b1ab, RTFLOAT32U_INIT_C(0,0x6ee308,181), RTFLOAT32U_INIT_C(1,0x6e5b75,25), RTFLOAT32U_INIT_C(0,0x6ee307,181) }, /* #188/1/0/f/u0x8 = #19228 */
    { 0x00a5ab, 0x00a5ab, RTFLOAT32U_INIT_C(0,0x6ee308,181), RTFLOAT32U_INIT_C(1,0x6e5b75,25), RTFLOAT32U_INIT_C(0,0x6ee307,181) }, /* #188/1/0/f/u0x20 = #19229 */
    { 0x003fcb, 0x003feb, RTFLOAT32U_INIT_C(0,0x6ee308,181), RTFLOAT32U_INIT_C(1,0x6e5b75,25), RTFLOAT32U_INIT_C(0,0x6ee307,181) }, /* #188/1/d/0/m = #19230 */
    { 0x00204b, 0x00206b, RTFLOAT32U_INIT_C(0,0x6ee308,181), RTFLOAT32U_INIT_C(1,0x6e5b75,25), RTFLOAT32U_INIT_C(0,0x6ee307,181) }, /* #188/1/d/0/u = #19231 */
    { 0x00206b, 0x00206b, RTFLOAT32U_INIT_C(0,0x6ee308,181), RTFLOAT32U_INIT_C(1,0x6e5b75,25), RTFLOAT32U_INIT_C(0,0x6ee307,181) }, /* #188/1/d/0/u = #19232 */
    { 0x00356b, 0x00356b, RTFLOAT32U_INIT_C(0,0x6ee308,181), RTFLOAT32U_INIT_C(1,0x6e5b75,25), RTFLOAT32U_INIT_C(0,0x6ee307,181) }, /* #188/1/d/0/u0x1 = #19233 */
    { 0x0034eb, 0x0034eb, RTFLOAT32U_INIT_C(0,0x6ee308,181), RTFLOAT32U_INIT_C(1,0x6e5b75,25), RTFLOAT32U_INIT_C(0,0x6ee307,181) }, /* #188/1/d/0/u0x2 = #19234 */
    { 0x0031eb, 0x0031eb, RTFLOAT32U_INIT_C(0,0x6ee308,181), RTFLOAT32U_INIT_C(1,0x6e5b75,25), RTFLOAT32U_INIT_C(0,0x6ee307,181) }, /* #188/1/d/0/u0x8 = #19235 */
    { 0x0025eb, 0x0025eb, RTFLOAT32U_INIT_C(0,0x6ee308,181), RTFLOAT32U_INIT_C(1,0x6e5b75,25), RTFLOAT32U_INIT_C(0,0x6ee307,181) }, /* #188/1/d/0/u0x20 = #19236 */
    { 0x00bfcb, 0x00bfeb, RTFLOAT32U_INIT_C(0,0x6ee308,181), RTFLOAT32U_INIT_C(1,0x6e5b75,25), RTFLOAT32U_INIT_C(0,0x6ee307,181) }, /* #188/1/d/f/m = #19237 */
    { 0x00a04b, 0x00a06b, RTFLOAT32U_INIT_C(0,0x6ee308,181), RTFLOAT32U_INIT_C(1,0x6e5b75,25), RTFLOAT32U_INIT_C(0,0x6ee307,181) }, /* #188/1/d/f/u = #19238 */
    { 0x00a06b, 0x00a06b, RTFLOAT32U_INIT_C(0,0x6ee308,181), RTFLOAT32U_INIT_C(1,0x6e5b75,25), RTFLOAT32U_INIT_C(0,0x6ee307,181) }, /* #188/1/d/f/u = #19239 */
    { 0x00b56b, 0x00b56b, RTFLOAT32U_INIT_C(0,0x6ee308,181), RTFLOAT32U_INIT_C(1,0x6e5b75,25), RTFLOAT32U_INIT_C(0,0x6ee307,181) }, /* #188/1/d/f/u0x1 = #19240 */
    { 0x00b4eb, 0x00b4eb, RTFLOAT32U_INIT_C(0,0x6ee308,181), RTFLOAT32U_INIT_C(1,0x6e5b75,25), RTFLOAT32U_INIT_C(0,0x6ee307,181) }, /* #188/1/d/f/u0x2 = #19241 */
    { 0x00b1eb, 0x00b1eb, RTFLOAT32U_INIT_C(0,0x6ee308,181), RTFLOAT32U_INIT_C(1,0x6e5b75,25), RTFLOAT32U_INIT_C(0,0x6ee307,181) }, /* #188/1/d/f/u0x8 = #19242 */
    { 0x00a5eb, 0x00a5eb, RTFLOAT32U_INIT_C(0,0x6ee308,181), RTFLOAT32U_INIT_C(1,0x6e5b75,25), RTFLOAT32U_INIT_C(0,0x6ee307,181) }, /* #188/1/d/f/u0x20 = #19243 */
    { 0x005f8b, 0x005fab, RTFLOAT32U_INIT_C(0,0x6ee308,181), RTFLOAT32U_INIT_C(1,0x6e5b75,25), RTFLOAT32U_INIT_C(0,0x6ee308,181) }, /* #188/2/0/0/m = #19244 */
    { 0x00400b, 0x00402b, RTFLOAT32U_INIT_C(0,0x6ee308,181), RTFLOAT32U_INIT_C(1,0x6e5b75,25), RTFLOAT32U_INIT_C(0,0x6ee308,181) }, /* #188/2/0/0/u = #19245 */
    { 0x00402b, 0x00402b, RTFLOAT32U_INIT_C(0,0x6ee308,181), RTFLOAT32U_INIT_C(1,0x6e5b75,25), RTFLOAT32U_INIT_C(0,0x6ee308,181) }, /* #188/2/0/0/u = #19246 */
    { 0x00552b, 0x00552b, RTFLOAT32U_INIT_C(0,0x6ee308,181), RTFLOAT32U_INIT_C(1,0x6e5b75,25), RTFLOAT32U_INIT_C(0,0x6ee308,181) }, /* #188/2/0/0/u0x1 = #19247 */
    { 0x0054ab, 0x0054ab, RTFLOAT32U_INIT_C(0,0x6ee308,181), RTFLOAT32U_INIT_C(1,0x6e5b75,25), RTFLOAT32U_INIT_C(0,0x6ee308,181) }, /* #188/2/0/0/u0x2 = #19248 */
    { 0x0051ab, 0x0051ab, RTFLOAT32U_INIT_C(0,0x6ee308,181), RTFLOAT32U_INIT_C(1,0x6e5b75,25), RTFLOAT32U_INIT_C(0,0x6ee308,181) }, /* #188/2/0/0/u0x8 = #19249 */
    { 0x0045ab, 0x0045ab, RTFLOAT32U_INIT_C(0,0x6ee308,181), RTFLOAT32U_INIT_C(1,0x6e5b75,25), RTFLOAT32U_INIT_C(0,0x6ee308,181) }, /* #188/2/0/0/u0x20 = #19250 */
    { 0x00df8b, 0x00dfab, RTFLOAT32U_INIT_C(0,0x6ee308,181), RTFLOAT32U_INIT_C(1,0x6e5b75,25), RTFLOAT32U_INIT_C(0,0x6ee308,181) }, /* #188/2/0/f/m = #19251 */
    { 0x00c00b, 0x00c02b, RTFLOAT32U_INIT_C(0,0x6ee308,181), RTFLOAT32U_INIT_C(1,0x6e5b75,25), RTFLOAT32U_INIT_C(0,0x6ee308,181) }, /* #188/2/0/f/u = #19252 */
    { 0x00c02b, 0x00c02b, RTFLOAT32U_INIT_C(0,0x6ee308,181), RTFLOAT32U_INIT_C(1,0x6e5b75,25), RTFLOAT32U_INIT_C(0,0x6ee308,181) }, /* #188/2/0/f/u = #19253 */
    { 0x00d52b, 0x00d52b, RTFLOAT32U_INIT_C(0,0x6ee308,181), RTFLOAT32U_INIT_C(1,0x6e5b75,25), RTFLOAT32U_INIT_C(0,0x6ee308,181) }, /* #188/2/0/f/u0x1 = #19254 */
    { 0x00d4ab, 0x00d4ab, RTFLOAT32U_INIT_C(0,0x6ee308,181), RTFLOAT32U_INIT_C(1,0x6e5b75,25), RTFLOAT32U_INIT_C(0,0x6ee308,181) }, /* #188/2/0/f/u0x2 = #19255 */
    { 0x00d1ab, 0x00d1ab, RTFLOAT32U_INIT_C(0,0x6ee308,181), RTFLOAT32U_INIT_C(1,0x6e5b75,25), RTFLOAT32U_INIT_C(0,0x6ee308,181) }, /* #188/2/0/f/u0x8 = #19256 */
    { 0x00c5ab, 0x00c5ab, RTFLOAT32U_INIT_C(0,0x6ee308,181), RTFLOAT32U_INIT_C(1,0x6e5b75,25), RTFLOAT32U_INIT_C(0,0x6ee308,181) }, /* #188/2/0/f/u0x20 = #19257 */
    { 0x005fcb, 0x005feb, RTFLOAT32U_INIT_C(0,0x6ee308,181), RTFLOAT32U_INIT_C(1,0x6e5b75,25), RTFLOAT32U_INIT_C(0,0x6ee308,181) }, /* #188/2/d/0/m = #19258 */
    { 0x00404b, 0x00406b, RTFLOAT32U_INIT_C(0,0x6ee308,181), RTFLOAT32U_INIT_C(1,0x6e5b75,25), RTFLOAT32U_INIT_C(0,0x6ee308,181) }, /* #188/2/d/0/u = #19259 */
    { 0x00406b, 0x00406b, RTFLOAT32U_INIT_C(0,0x6ee308,181), RTFLOAT32U_INIT_C(1,0x6e5b75,25), RTFLOAT32U_INIT_C(0,0x6ee308,181) }, /* #188/2/d/0/u = #19260 */
    { 0x00556b, 0x00556b, RTFLOAT32U_INIT_C(0,0x6ee308,181), RTFLOAT32U_INIT_C(1,0x6e5b75,25), RTFLOAT32U_INIT_C(0,0x6ee308,181) }, /* #188/2/d/0/u0x1 = #19261 */
    { 0x0054eb, 0x0054eb, RTFLOAT32U_INIT_C(0,0x6ee308,181), RTFLOAT32U_INIT_C(1,0x6e5b75,25), RTFLOAT32U_INIT_C(0,0x6ee308,181) }, /* #188/2/d/0/u0x2 = #19262 */
    { 0x0051eb, 0x0051eb, RTFLOAT32U_INIT_C(0,0x6ee308,181), RTFLOAT32U_INIT_C(1,0x6e5b75,25), RTFLOAT32U_INIT_C(0,0x6ee308,181) }, /* #188/2/d/0/u0x8 = #19263 */
    { 0x0045eb, 0x0045eb, RTFLOAT32U_INIT_C(0,0x6ee308,181), RTFLOAT32U_INIT_C(1,0x6e5b75,25), RTFLOAT32U_INIT_C(0,0x6ee308,181) }, /* #188/2/d/0/u0x20 = #19264 */
    { 0x00dfcb, 0x00dfeb, RTFLOAT32U_INIT_C(0,0x6ee308,181), RTFLOAT32U_INIT_C(1,0x6e5b75,25), RTFLOAT32U_INIT_C(0,0x6ee308,181) }, /* #188/2/d/f/m = #19265 */
    { 0x00c04b, 0x00c06b, RTFLOAT32U_INIT_C(0,0x6ee308,181), RTFLOAT32U_INIT_C(1,0x6e5b75,25), RTFLOAT32U_INIT_C(0,0x6ee308,181) }, /* #188/2/d/f/u = #19266 */
    { 0x00c06b, 0x00c06b, RTFLOAT32U_INIT_C(0,0x6ee308,181), RTFLOAT32U_INIT_C(1,0x6e5b75,25), RTFLOAT32U_INIT_C(0,0x6ee308,181) }, /* #188/2/d/f/u = #19267 */
    { 0x00d56b, 0x00d56b, RTFLOAT32U_INIT_C(0,0x6ee308,181), RTFLOAT32U_INIT_C(1,0x6e5b75,25), RTFLOAT32U_INIT_C(0,0x6ee308,181) }, /* #188/2/d/f/u0x1 = #19268 */
    { 0x00d4eb, 0x00d4eb, RTFLOAT32U_INIT_C(0,0x6ee308,181), RTFLOAT32U_INIT_C(1,0x6e5b75,25), RTFLOAT32U_INIT_C(0,0x6ee308,181) }, /* #188/2/d/f/u0x2 = #19269 */
    { 0x00d1eb, 0x00d1eb, RTFLOAT32U_INIT_C(0,0x6ee308,181), RTFLOAT32U_INIT_C(1,0x6e5b75,25), RTFLOAT32U_INIT_C(0,0x6ee308,181) }, /* #188/2/d/f/u0x8 = #19270 */
    { 0x00c5eb, 0x00c5eb, RTFLOAT32U_INIT_C(0,0x6ee308,181), RTFLOAT32U_INIT_C(1,0x6e5b75,25), RTFLOAT32U_INIT_C(0,0x6ee308,181) }, /* #188/2/d/f/u0x20 = #19271 */
    { 0x007f8b, 0x007fab, RTFLOAT32U_INIT_C(0,0x6ee308,181), RTFLOAT32U_INIT_C(1,0x6e5b75,25), RTFLOAT32U_INIT_C(0,0x6ee307,181) }, /* #188/3/0/0/m = #19272 */
    { 0x00600b, 0x00602b, RTFLOAT32U_INIT_C(0,0x6ee308,181), RTFLOAT32U_INIT_C(1,0x6e5b75,25), RTFLOAT32U_INIT_C(0,0x6ee307,181) }, /* #188/3/0/0/u = #19273 */
    { 0x00602b, 0x00602b, RTFLOAT32U_INIT_C(0,0x6ee308,181), RTFLOAT32U_INIT_C(1,0x6e5b75,25), RTFLOAT32U_INIT_C(0,0x6ee307,181) }, /* #188/3/0/0/u = #19274 */
    { 0x00752b, 0x00752b, RTFLOAT32U_INIT_C(0,0x6ee308,181), RTFLOAT32U_INIT_C(1,0x6e5b75,25), RTFLOAT32U_INIT_C(0,0x6ee307,181) }, /* #188/3/0/0/u0x1 = #19275 */
    { 0x0074ab, 0x0074ab, RTFLOAT32U_INIT_C(0,0x6ee308,181), RTFLOAT32U_INIT_C(1,0x6e5b75,25), RTFLOAT32U_INIT_C(0,0x6ee307,181) }, /* #188/3/0/0/u0x2 = #19276 */
    { 0x0071ab, 0x0071ab, RTFLOAT32U_INIT_C(0,0x6ee308,181), RTFLOAT32U_INIT_C(1,0x6e5b75,25), RTFLOAT32U_INIT_C(0,0x6ee307,181) }, /* #188/3/0/0/u0x8 = #19277 */
    { 0x0065ab, 0x0065ab, RTFLOAT32U_INIT_C(0,0x6ee308,181), RTFLOAT32U_INIT_C(1,0x6e5b75,25), RTFLOAT32U_INIT_C(0,0x6ee307,181) }, /* #188/3/0/0/u0x20 = #19278 */
    { 0x00ff8b, 0x00ffab, RTFLOAT32U_INIT_C(0,0x6ee308,181), RTFLOAT32U_INIT_C(1,0x6e5b75,25), RTFLOAT32U_INIT_C(0,0x6ee307,181) }, /* #188/3/0/f/m = #19279 */
    { 0x00e00b, 0x00e02b, RTFLOAT32U_INIT_C(0,0x6ee308,181), RTFLOAT32U_INIT_C(1,0x6e5b75,25), RTFLOAT32U_INIT_C(0,0x6ee307,181) }, /* #188/3/0/f/u = #19280 */
    { 0x00e02b, 0x00e02b, RTFLOAT32U_INIT_C(0,0x6ee308,181), RTFLOAT32U_INIT_C(1,0x6e5b75,25), RTFLOAT32U_INIT_C(0,0x6ee307,181) }, /* #188/3/0/f/u = #19281 */
    { 0x00f52b, 0x00f52b, RTFLOAT32U_INIT_C(0,0x6ee308,181), RTFLOAT32U_INIT_C(1,0x6e5b75,25), RTFLOAT32U_INIT_C(0,0x6ee307,181) }, /* #188/3/0/f/u0x1 = #19282 */
    { 0x00f4ab, 0x00f4ab, RTFLOAT32U_INIT_C(0,0x6ee308,181), RTFLOAT32U_INIT_C(1,0x6e5b75,25), RTFLOAT32U_INIT_C(0,0x6ee307,181) }, /* #188/3/0/f/u0x2 = #19283 */
    { 0x00f1ab, 0x00f1ab, RTFLOAT32U_INIT_C(0,0x6ee308,181), RTFLOAT32U_INIT_C(1,0x6e5b75,25), RTFLOAT32U_INIT_C(0,0x6ee307,181) }, /* #188/3/0/f/u0x8 = #19284 */
    { 0x00e5ab, 0x00e5ab, RTFLOAT32U_INIT_C(0,0x6ee308,181), RTFLOAT32U_INIT_C(1,0x6e5b75,25), RTFLOAT32U_INIT_C(0,0x6ee307,181) }, /* #188/3/0/f/u0x20 = #19285 */
    { 0x007fcb, 0x007feb, RTFLOAT32U_INIT_C(0,0x6ee308,181), RTFLOAT32U_INIT_C(1,0x6e5b75,25), RTFLOAT32U_INIT_C(0,0x6ee307,181) }, /* #188/3/d/0/m = #19286 */
    { 0x00604b, 0x00606b, RTFLOAT32U_INIT_C(0,0x6ee308,181), RTFLOAT32U_INIT_C(1,0x6e5b75,25), RTFLOAT32U_INIT_C(0,0x6ee307,181) }, /* #188/3/d/0/u = #19287 */
    { 0x00606b, 0x00606b, RTFLOAT32U_INIT_C(0,0x6ee308,181), RTFLOAT32U_INIT_C(1,0x6e5b75,25), RTFLOAT32U_INIT_C(0,0x6ee307,181) }, /* #188/3/d/0/u = #19288 */
    { 0x00756b, 0x00756b, RTFLOAT32U_INIT_C(0,0x6ee308,181), RTFLOAT32U_INIT_C(1,0x6e5b75,25), RTFLOAT32U_INIT_C(0,0x6ee307,181) }, /* #188/3/d/0/u0x1 = #19289 */
    { 0x0074eb, 0x0074eb, RTFLOAT32U_INIT_C(0,0x6ee308,181), RTFLOAT32U_INIT_C(1,0x6e5b75,25), RTFLOAT32U_INIT_C(0,0x6ee307,181) }, /* #188/3/d/0/u0x2 = #19290 */
    { 0x0071eb, 0x0071eb, RTFLOAT32U_INIT_C(0,0x6ee308,181), RTFLOAT32U_INIT_C(1,0x6e5b75,25), RTFLOAT32U_INIT_C(0,0x6ee307,181) }, /* #188/3/d/0/u0x8 = #19291 */
    { 0x0065eb, 0x0065eb, RTFLOAT32U_INIT_C(0,0x6ee308,181), RTFLOAT32U_INIT_C(1,0x6e5b75,25), RTFLOAT32U_INIT_C(0,0x6ee307,181) }, /* #188/3/d/0/u0x20 = #19292 */
    { 0x00ffcb, 0x00ffeb, RTFLOAT32U_INIT_C(0,0x6ee308,181), RTFLOAT32U_INIT_C(1,0x6e5b75,25), RTFLOAT32U_INIT_C(0,0x6ee307,181) }, /* #188/3/d/f/m = #19293 */
    { 0x00e04b, 0x00e06b, RTFLOAT32U_INIT_C(0,0x6ee308,181), RTFLOAT32U_INIT_C(1,0x6e5b75,25), RTFLOAT32U_INIT_C(0,0x6ee307,181) }, /* #188/3/d/f/u = #19294 */
    { 0x00e06b, 0x00e06b, RTFLOAT32U_INIT_C(0,0x6ee308,181), RTFLOAT32U_INIT_C(1,0x6e5b75,25), RTFLOAT32U_INIT_C(0,0x6ee307,181) }, /* #188/3/d/f/u = #19295 */
    { 0x00f56b, 0x00f56b, RTFLOAT32U_INIT_C(0,0x6ee308,181), RTFLOAT32U_INIT_C(1,0x6e5b75,25), RTFLOAT32U_INIT_C(0,0x6ee307,181) }, /* #188/3/d/f/u0x1 = #19296 */
    { 0x00f4eb, 0x00f4eb, RTFLOAT32U_INIT_C(0,0x6ee308,181), RTFLOAT32U_INIT_C(1,0x6e5b75,25), RTFLOAT32U_INIT_C(0,0x6ee307,181) }, /* #188/3/d/f/u0x2 = #19297 */
    { 0x00f1eb, 0x00f1eb, RTFLOAT32U_INIT_C(0,0x6ee308,181), RTFLOAT32U_INIT_C(1,0x6e5b75,25), RTFLOAT32U_INIT_C(0,0x6ee307,181) }, /* #188/3/d/f/u0x8 = #19298 */
    { 0x00e5eb, 0x00e5eb, RTFLOAT32U_INIT_C(0,0x6ee308,181), RTFLOAT32U_INIT_C(1,0x6e5b75,25), RTFLOAT32U_INIT_C(0,0x6ee307,181) }, /* #188/3/d/f/u0x20 = #19299 */
    { 0x001fa4, 0x001fa4, RTFLOAT32U_INIT_C(1,0x69c7b6,243), RTFLOAT32U_INIT_C(1,0x29a5,23), RTFLOAT32U_INIT_C(1,0x69c7b6,243) }, /* #189/0/0/0/m = #19300 */
    { 0x000024, 0x000024, RTFLOAT32U_INIT_C(1,0x69c7b6,243), RTFLOAT32U_INIT_C(1,0x29a5,23), RTFLOAT32U_INIT_C(1,0x69c7b6,243) }, /* #189/0/0/0/u = #19301 */
    { 0x000024, 0x000024, RTFLOAT32U_INIT_C(1,0x69c7b6,243), RTFLOAT32U_INIT_C(1,0x29a5,23), RTFLOAT32U_INIT_C(1,0x69c7b6,243) }, /* #189/0/0/0/u = #19302 */
    { 0x001024, 0x001024, RTFLOAT32U_INIT_C(1,0x69c7b6,243), RTFLOAT32U_INIT_C(1,0x29a5,23), RTFLOAT32U_INIT_C(1,0x69c7b6,243) }, /* #189/0/0/0/u0x4 = #19303 */
    { 0x000224, 0x000224, RTFLOAT32U_INIT_C(1,0x69c7b6,243), RTFLOAT32U_INIT_C(1,0x29a5,23), RTFLOAT32U_INIT_C(1,0x69c7b6,243) }, /* #189/0/0/0/u0x20 = #19304 */
    { 0x009fa4, 0x009fa4, RTFLOAT32U_INIT_C(1,0x69c7b6,243), RTFLOAT32U_INIT_C(1,0x29a5,23), RTFLOAT32U_INIT_C(1,0x69c7b6,243) }, /* #189/0/0/f/m = #19305 */
    { 0x008024, 0x008024, RTFLOAT32U_INIT_C(1,0x69c7b6,243), RTFLOAT32U_INIT_C(1,0x29a5,23), RTFLOAT32U_INIT_C(1,0x69c7b6,243) }, /* #189/0/0/f/u = #19306 */
    { 0x008024, 0x008024, RTFLOAT32U_INIT_C(1,0x69c7b6,243), RTFLOAT32U_INIT_C(1,0x29a5,23), RTFLOAT32U_INIT_C(1,0x69c7b6,243) }, /* #189/0/0/f/u = #19307 */
    { 0x009024, 0x009024, RTFLOAT32U_INIT_C(1,0x69c7b6,243), RTFLOAT32U_INIT_C(1,0x29a5,23), RTFLOAT32U_INIT_C(1,0x69c7b6,243) }, /* #189/0/0/f/u0x4 = #19308 */
    { 0x008224, 0x008224, RTFLOAT32U_INIT_C(1,0x69c7b6,243), RTFLOAT32U_INIT_C(1,0x29a5,23), RTFLOAT32U_INIT_C(1,0x69c7b6,243) }, /* #189/0/0/f/u0x20 = #19309 */
    { 0x001fe4, 0x001fe4, RTFLOAT32U_INIT_C(1,0x69c7b6,243), RTFLOAT32U_INIT_C(1,0x29a5,23), RTFLOAT32U_INIT_C(1,0x69c7b6,243) }, /* #189/0/d/0/m = #19310 */
    { 0x000064, 0x000064, RTFLOAT32U_INIT_C(1,0x69c7b6,243), RTFLOAT32U_INIT_C(1,0x29a5,23), RTFLOAT32U_INIT_C(1,0x69c7b6,243) }, /* #189/0/d/0/u = #19311 */
    { 0x000064, 0x000064, RTFLOAT32U_INIT_C(1,0x69c7b6,243), RTFLOAT32U_INIT_C(1,0x29a5,23), RTFLOAT32U_INIT_C(1,0x69c7b6,243) }, /* #189/0/d/0/u = #19312 */
    { 0x001064, 0x001064, RTFLOAT32U_INIT_C(1,0x69c7b6,243), RTFLOAT32U_INIT_C(1,0x29a5,23), RTFLOAT32U_INIT_C(1,0x69c7b6,243) }, /* #189/0/d/0/u0x4 = #19313 */
    { 0x000264, 0x000264, RTFLOAT32U_INIT_C(1,0x69c7b6,243), RTFLOAT32U_INIT_C(1,0x29a5,23), RTFLOAT32U_INIT_C(1,0x69c7b6,243) }, /* #189/0/d/0/u0x20 = #19314 */
    { 0x009fe4, 0x009fe4, RTFLOAT32U_INIT_C(1,0x69c7b6,243), RTFLOAT32U_INIT_C(1,0x29a5,23), RTFLOAT32U_INIT_C(1,0x69c7b6,243) }, /* #189/0/d/f/m = #19315 */
    { 0x008064, 0x008064, RTFLOAT32U_INIT_C(1,0x69c7b6,243), RTFLOAT32U_INIT_C(1,0x29a5,23), RTFLOAT32U_INIT_C(1,0x69c7b6,243) }, /* #189/0/d/f/u = #19316 */
    { 0x008064, 0x008064, RTFLOAT32U_INIT_C(1,0x69c7b6,243), RTFLOAT32U_INIT_C(1,0x29a5,23), RTFLOAT32U_INIT_C(1,0x69c7b6,243) }, /* #189/0/d/f/u = #19317 */
    { 0x009064, 0x009064, RTFLOAT32U_INIT_C(1,0x69c7b6,243), RTFLOAT32U_INIT_C(1,0x29a5,23), RTFLOAT32U_INIT_C(1,0x69c7b6,243) }, /* #189/0/d/f/u0x4 = #19318 */
    { 0x008264, 0x008264, RTFLOAT32U_INIT_C(1,0x69c7b6,243), RTFLOAT32U_INIT_C(1,0x29a5,23), RTFLOAT32U_INIT_C(1,0x69c7b6,243) }, /* #189/0/d/f/u0x20 = #19319 */
    { 0x003fa4, 0x003fa4, RTFLOAT32U_INIT_C(1,0x69c7b6,243), RTFLOAT32U_INIT_C(1,0x29a5,23), RTFLOAT32U_INIT_C(1,0x69c7b7,243) }, /* #189/1/0/0/m = #19320 */
    { 0x002024, 0x002024, RTFLOAT32U_INIT_C(1,0x69c7b6,243), RTFLOAT32U_INIT_C(1,0x29a5,23), RTFLOAT32U_INIT_C(1,0x69c7b7,243) }, /* #189/1/0/0/u = #19321 */
    { 0x002024, 0x002024, RTFLOAT32U_INIT_C(1,0x69c7b6,243), RTFLOAT32U_INIT_C(1,0x29a5,23), RTFLOAT32U_INIT_C(1,0x69c7b7,243) }, /* #189/1/0/0/u = #19322 */
    { 0x003024, 0x003024, RTFLOAT32U_INIT_C(1,0x69c7b6,243), RTFLOAT32U_INIT_C(1,0x29a5,23), RTFLOAT32U_INIT_C(1,0x69c7b7,243) }, /* #189/1/0/0/u0x4 = #19323 */
    { 0x002224, 0x002224, RTFLOAT32U_INIT_C(1,0x69c7b6,243), RTFLOAT32U_INIT_C(1,0x29a5,23), RTFLOAT32U_INIT_C(1,0x69c7b7,243) }, /* #189/1/0/0/u0x20 = #19324 */
    { 0x00bfa4, 0x00bfa4, RTFLOAT32U_INIT_C(1,0x69c7b6,243), RTFLOAT32U_INIT_C(1,0x29a5,23), RTFLOAT32U_INIT_C(1,0x69c7b7,243) }, /* #189/1/0/f/m = #19325 */
    { 0x00a024, 0x00a024, RTFLOAT32U_INIT_C(1,0x69c7b6,243), RTFLOAT32U_INIT_C(1,0x29a5,23), RTFLOAT32U_INIT_C(1,0x69c7b7,243) }, /* #189/1/0/f/u = #19326 */
    { 0x00a024, 0x00a024, RTFLOAT32U_INIT_C(1,0x69c7b6,243), RTFLOAT32U_INIT_C(1,0x29a5,23), RTFLOAT32U_INIT_C(1,0x69c7b7,243) }, /* #189/1/0/f/u = #19327 */
    { 0x00b024, 0x00b024, RTFLOAT32U_INIT_C(1,0x69c7b6,243), RTFLOAT32U_INIT_C(1,0x29a5,23), RTFLOAT32U_INIT_C(1,0x69c7b7,243) }, /* #189/1/0/f/u0x4 = #19328 */
    { 0x00a224, 0x00a224, RTFLOAT32U_INIT_C(1,0x69c7b6,243), RTFLOAT32U_INIT_C(1,0x29a5,23), RTFLOAT32U_INIT_C(1,0x69c7b7,243) }, /* #189/1/0/f/u0x20 = #19329 */
    { 0x003fe4, 0x003fe4, RTFLOAT32U_INIT_C(1,0x69c7b6,243), RTFLOAT32U_INIT_C(1,0x29a5,23), RTFLOAT32U_INIT_C(1,0x69c7b7,243) }, /* #189/1/d/0/m = #19330 */
    { 0x002064, 0x002064, RTFLOAT32U_INIT_C(1,0x69c7b6,243), RTFLOAT32U_INIT_C(1,0x29a5,23), RTFLOAT32U_INIT_C(1,0x69c7b7,243) }, /* #189/1/d/0/u = #19331 */
    { 0x002064, 0x002064, RTFLOAT32U_INIT_C(1,0x69c7b6,243), RTFLOAT32U_INIT_C(1,0x29a5,23), RTFLOAT32U_INIT_C(1,0x69c7b7,243) }, /* #189/1/d/0/u = #19332 */
    { 0x003064, 0x003064, RTFLOAT32U_INIT_C(1,0x69c7b6,243), RTFLOAT32U_INIT_C(1,0x29a5,23), RTFLOAT32U_INIT_C(1,0x69c7b7,243) }, /* #189/1/d/0/u0x4 = #19333 */
    { 0x002264, 0x002264, RTFLOAT32U_INIT_C(1,0x69c7b6,243), RTFLOAT32U_INIT_C(1,0x29a5,23), RTFLOAT32U_INIT_C(1,0x69c7b7,243) }, /* #189/1/d/0/u0x20 = #19334 */
    { 0x00bfe4, 0x00bfe4, RTFLOAT32U_INIT_C(1,0x69c7b6,243), RTFLOAT32U_INIT_C(1,0x29a5,23), RTFLOAT32U_INIT_C(1,0x69c7b7,243) }, /* #189/1/d/f/m = #19335 */
    { 0x00a064, 0x00a064, RTFLOAT32U_INIT_C(1,0x69c7b6,243), RTFLOAT32U_INIT_C(1,0x29a5,23), RTFLOAT32U_INIT_C(1,0x69c7b7,243) }, /* #189/1/d/f/u = #19336 */
    { 0x00a064, 0x00a064, RTFLOAT32U_INIT_C(1,0x69c7b6,243), RTFLOAT32U_INIT_C(1,0x29a5,23), RTFLOAT32U_INIT_C(1,0x69c7b7,243) }, /* #189/1/d/f/u = #19337 */
    { 0x00b064, 0x00b064, RTFLOAT32U_INIT_C(1,0x69c7b6,243), RTFLOAT32U_INIT_C(1,0x29a5,23), RTFLOAT32U_INIT_C(1,0x69c7b7,243) }, /* #189/1/d/f/u0x4 = #19338 */
    { 0x00a264, 0x00a264, RTFLOAT32U_INIT_C(1,0x69c7b6,243), RTFLOAT32U_INIT_C(1,0x29a5,23), RTFLOAT32U_INIT_C(1,0x69c7b7,243) }, /* #189/1/d/f/u0x20 = #19339 */
    { 0x005fa4, 0x005fa4, RTFLOAT32U_INIT_C(1,0x69c7b6,243), RTFLOAT32U_INIT_C(1,0x29a5,23), RTFLOAT32U_INIT_C(1,0x69c7b6,243) }, /* #189/2/0/0/m = #19340 */
    { 0x004024, 0x004024, RTFLOAT32U_INIT_C(1,0x69c7b6,243), RTFLOAT32U_INIT_C(1,0x29a5,23), RTFLOAT32U_INIT_C(1,0x69c7b6,243) }, /* #189/2/0/0/u = #19341 */
    { 0x004024, 0x004024, RTFLOAT32U_INIT_C(1,0x69c7b6,243), RTFLOAT32U_INIT_C(1,0x29a5,23), RTFLOAT32U_INIT_C(1,0x69c7b6,243) }, /* #189/2/0/0/u = #19342 */
    { 0x005024, 0x005024, RTFLOAT32U_INIT_C(1,0x69c7b6,243), RTFLOAT32U_INIT_C(1,0x29a5,23), RTFLOAT32U_INIT_C(1,0x69c7b6,243) }, /* #189/2/0/0/u0x4 = #19343 */
    { 0x004224, 0x004224, RTFLOAT32U_INIT_C(1,0x69c7b6,243), RTFLOAT32U_INIT_C(1,0x29a5,23), RTFLOAT32U_INIT_C(1,0x69c7b6,243) }, /* #189/2/0/0/u0x20 = #19344 */
    { 0x00dfa4, 0x00dfa4, RTFLOAT32U_INIT_C(1,0x69c7b6,243), RTFLOAT32U_INIT_C(1,0x29a5,23), RTFLOAT32U_INIT_C(1,0x69c7b6,243) }, /* #189/2/0/f/m = #19345 */
    { 0x00c024, 0x00c024, RTFLOAT32U_INIT_C(1,0x69c7b6,243), RTFLOAT32U_INIT_C(1,0x29a5,23), RTFLOAT32U_INIT_C(1,0x69c7b6,243) }, /* #189/2/0/f/u = #19346 */
    { 0x00c024, 0x00c024, RTFLOAT32U_INIT_C(1,0x69c7b6,243), RTFLOAT32U_INIT_C(1,0x29a5,23), RTFLOAT32U_INIT_C(1,0x69c7b6,243) }, /* #189/2/0/f/u = #19347 */
    { 0x00d024, 0x00d024, RTFLOAT32U_INIT_C(1,0x69c7b6,243), RTFLOAT32U_INIT_C(1,0x29a5,23), RTFLOAT32U_INIT_C(1,0x69c7b6,243) }, /* #189/2/0/f/u0x4 = #19348 */
    { 0x00c224, 0x00c224, RTFLOAT32U_INIT_C(1,0x69c7b6,243), RTFLOAT32U_INIT_C(1,0x29a5,23), RTFLOAT32U_INIT_C(1,0x69c7b6,243) }, /* #189/2/0/f/u0x20 = #19349 */
    { 0x005fe4, 0x005fe4, RTFLOAT32U_INIT_C(1,0x69c7b6,243), RTFLOAT32U_INIT_C(1,0x29a5,23), RTFLOAT32U_INIT_C(1,0x69c7b6,243) }, /* #189/2/d/0/m = #19350 */
    { 0x004064, 0x004064, RTFLOAT32U_INIT_C(1,0x69c7b6,243), RTFLOAT32U_INIT_C(1,0x29a5,23), RTFLOAT32U_INIT_C(1,0x69c7b6,243) }, /* #189/2/d/0/u = #19351 */
    { 0x004064, 0x004064, RTFLOAT32U_INIT_C(1,0x69c7b6,243), RTFLOAT32U_INIT_C(1,0x29a5,23), RTFLOAT32U_INIT_C(1,0x69c7b6,243) }, /* #189/2/d/0/u = #19352 */
    { 0x005064, 0x005064, RTFLOAT32U_INIT_C(1,0x69c7b6,243), RTFLOAT32U_INIT_C(1,0x29a5,23), RTFLOAT32U_INIT_C(1,0x69c7b6,243) }, /* #189/2/d/0/u0x4 = #19353 */
    { 0x004264, 0x004264, RTFLOAT32U_INIT_C(1,0x69c7b6,243), RTFLOAT32U_INIT_C(1,0x29a5,23), RTFLOAT32U_INIT_C(1,0x69c7b6,243) }, /* #189/2/d/0/u0x20 = #19354 */
    { 0x00dfe4, 0x00dfe4, RTFLOAT32U_INIT_C(1,0x69c7b6,243), RTFLOAT32U_INIT_C(1,0x29a5,23), RTFLOAT32U_INIT_C(1,0x69c7b6,243) }, /* #189/2/d/f/m = #19355 */
    { 0x00c064, 0x00c064, RTFLOAT32U_INIT_C(1,0x69c7b6,243), RTFLOAT32U_INIT_C(1,0x29a5,23), RTFLOAT32U_INIT_C(1,0x69c7b6,243) }, /* #189/2/d/f/u = #19356 */
    { 0x00c064, 0x00c064, RTFLOAT32U_INIT_C(1,0x69c7b6,243), RTFLOAT32U_INIT_C(1,0x29a5,23), RTFLOAT32U_INIT_C(1,0x69c7b6,243) }, /* #189/2/d/f/u = #19357 */
    { 0x00d064, 0x00d064, RTFLOAT32U_INIT_C(1,0x69c7b6,243), RTFLOAT32U_INIT_C(1,0x29a5,23), RTFLOAT32U_INIT_C(1,0x69c7b6,243) }, /* #189/2/d/f/u0x4 = #19358 */
    { 0x00c264, 0x00c264, RTFLOAT32U_INIT_C(1,0x69c7b6,243), RTFLOAT32U_INIT_C(1,0x29a5,23), RTFLOAT32U_INIT_C(1,0x69c7b6,243) }, /* #189/2/d/f/u0x20 = #19359 */
    { 0x007fa4, 0x007fa4, RTFLOAT32U_INIT_C(1,0x69c7b6,243), RTFLOAT32U_INIT_C(1,0x29a5,23), RTFLOAT32U_INIT_C(1,0x69c7b6,243) }, /* #189/3/0/0/m = #19360 */
    { 0x006024, 0x006024, RTFLOAT32U_INIT_C(1,0x69c7b6,243), RTFLOAT32U_INIT_C(1,0x29a5,23), RTFLOAT32U_INIT_C(1,0x69c7b6,243) }, /* #189/3/0/0/u = #19361 */
    { 0x006024, 0x006024, RTFLOAT32U_INIT_C(1,0x69c7b6,243), RTFLOAT32U_INIT_C(1,0x29a5,23), RTFLOAT32U_INIT_C(1,0x69c7b6,243) }, /* #189/3/0/0/u = #19362 */
    { 0x007024, 0x007024, RTFLOAT32U_INIT_C(1,0x69c7b6,243), RTFLOAT32U_INIT_C(1,0x29a5,23), RTFLOAT32U_INIT_C(1,0x69c7b6,243) }, /* #189/3/0/0/u0x4 = #19363 */
    { 0x006224, 0x006224, RTFLOAT32U_INIT_C(1,0x69c7b6,243), RTFLOAT32U_INIT_C(1,0x29a5,23), RTFLOAT32U_INIT_C(1,0x69c7b6,243) }, /* #189/3/0/0/u0x20 = #19364 */
    { 0x00ffa4, 0x00ffa4, RTFLOAT32U_INIT_C(1,0x69c7b6,243), RTFLOAT32U_INIT_C(1,0x29a5,23), RTFLOAT32U_INIT_C(1,0x69c7b6,243) }, /* #189/3/0/f/m = #19365 */
    { 0x00e024, 0x00e024, RTFLOAT32U_INIT_C(1,0x69c7b6,243), RTFLOAT32U_INIT_C(1,0x29a5,23), RTFLOAT32U_INIT_C(1,0x69c7b6,243) }, /* #189/3/0/f/u = #19366 */
    { 0x00e024, 0x00e024, RTFLOAT32U_INIT_C(1,0x69c7b6,243), RTFLOAT32U_INIT_C(1,0x29a5,23), RTFLOAT32U_INIT_C(1,0x69c7b6,243) }, /* #189/3/0/f/u = #19367 */
    { 0x00f024, 0x00f024, RTFLOAT32U_INIT_C(1,0x69c7b6,243), RTFLOAT32U_INIT_C(1,0x29a5,23), RTFLOAT32U_INIT_C(1,0x69c7b6,243) }, /* #189/3/0/f/u0x4 = #19368 */
    { 0x00e224, 0x00e224, RTFLOAT32U_INIT_C(1,0x69c7b6,243), RTFLOAT32U_INIT_C(1,0x29a5,23), RTFLOAT32U_INIT_C(1,0x69c7b6,243) }, /* #189/3/0/f/u0x20 = #19369 */
    { 0x007fe4, 0x007fe4, RTFLOAT32U_INIT_C(1,0x69c7b6,243), RTFLOAT32U_INIT_C(1,0x29a5,23), RTFLOAT32U_INIT_C(1,0x69c7b6,243) }, /* #189/3/d/0/m = #19370 */
    { 0x006064, 0x006064, RTFLOAT32U_INIT_C(1,0x69c7b6,243), RTFLOAT32U_INIT_C(1,0x29a5,23), RTFLOAT32U_INIT_C(1,0x69c7b6,243) }, /* #189/3/d/0/u = #19371 */
    { 0x006064, 0x006064, RTFLOAT32U_INIT_C(1,0x69c7b6,243), RTFLOAT32U_INIT_C(1,0x29a5,23), RTFLOAT32U_INIT_C(1,0x69c7b6,243) }, /* #189/3/d/0/u = #19372 */
    { 0x007064, 0x007064, RTFLOAT32U_INIT_C(1,0x69c7b6,243), RTFLOAT32U_INIT_C(1,0x29a5,23), RTFLOAT32U_INIT_C(1,0x69c7b6,243) }, /* #189/3/d/0/u0x4 = #19373 */
    { 0x006264, 0x006264, RTFLOAT32U_INIT_C(1,0x69c7b6,243), RTFLOAT32U_INIT_C(1,0x29a5,23), RTFLOAT32U_INIT_C(1,0x69c7b6,243) }, /* #189/3/d/0/u0x20 = #19374 */
    { 0x00ffe4, 0x00ffe4, RTFLOAT32U_INIT_C(1,0x69c7b6,243), RTFLOAT32U_INIT_C(1,0x29a5,23), RTFLOAT32U_INIT_C(1,0x69c7b6,243) }, /* #189/3/d/f/m = #19375 */
    { 0x00e064, 0x00e064, RTFLOAT32U_INIT_C(1,0x69c7b6,243), RTFLOAT32U_INIT_C(1,0x29a5,23), RTFLOAT32U_INIT_C(1,0x69c7b6,243) }, /* #189/3/d/f/u = #19376 */
    { 0x00e064, 0x00e064, RTFLOAT32U_INIT_C(1,0x69c7b6,243), RTFLOAT32U_INIT_C(1,0x29a5,23), RTFLOAT32U_INIT_C(1,0x69c7b6,243) }, /* #189/3/d/f/u = #19377 */
    { 0x00f064, 0x00f064, RTFLOAT32U_INIT_C(1,0x69c7b6,243), RTFLOAT32U_INIT_C(1,0x29a5,23), RTFLOAT32U_INIT_C(1,0x69c7b6,243) }, /* #189/3/d/f/u0x4 = #19378 */
    { 0x00e264, 0x00e264, RTFLOAT32U_INIT_C(1,0x69c7b6,243), RTFLOAT32U_INIT_C(1,0x29a5,23), RTFLOAT32U_INIT_C(1,0x69c7b6,243) }, /* #189/3/d/f/u0x20 = #19379 */
    { 0x001f82, 0x001fa2, RTFLOAT32U_INIT_C(1,0x62747e,6), RTFLOAT32U_INIT_C(0,0x42f65f,127), RTFLOAT32U_INIT_C(0,0x42f65f,127) }, /* #190/0/0/0/m = #19380 */
    { 0x000002, 0x000022, RTFLOAT32U_INIT_C(1,0x62747e,6), RTFLOAT32U_INIT_C(0,0x42f65f,127), RTFLOAT32U_INIT_C(0,0x42f65f,127) }, /* #190/0/0/0/u = #19381 */
    { 0x000022, 0x000022, RTFLOAT32U_INIT_C(1,0x62747e,6), RTFLOAT32U_INIT_C(0,0x42f65f,127), RTFLOAT32U_INIT_C(0,0x42f65f,127) }, /* #190/0/0/0/u = #19382 */
    { 0x001022, 0x001022, RTFLOAT32U_INIT_C(1,0x62747e,6), RTFLOAT32U_INIT_C(0,0x42f65f,127), RTFLOAT32U_INIT_C(0,0x42f65f,127) }, /* #190/0/0/0/u0x2 = #19383 */
    { 0x000122, 0x000122, RTFLOAT32U_INIT_C(1,0x62747e,6), RTFLOAT32U_INIT_C(0,0x42f65f,127), RTFLOAT32U_INIT_C(0,0x42f65f,127) }, /* #190/0/0/0/u0x20 = #19384 */
    { 0x009f82, 0x009fa2, RTFLOAT32U_INIT_C(1,0x62747e,6), RTFLOAT32U_INIT_C(0,0x42f65f,127), RTFLOAT32U_INIT_C(0,0x42f65f,127) }, /* #190/0/0/f/m = #19385 */
    { 0x008002, 0x008022, RTFLOAT32U_INIT_C(1,0x62747e,6), RTFLOAT32U_INIT_C(0,0x42f65f,127), RTFLOAT32U_INIT_C(0,0x42f65f,127) }, /* #190/0/0/f/u = #19386 */
    { 0x008022, 0x008022, RTFLOAT32U_INIT_C(1,0x62747e,6), RTFLOAT32U_INIT_C(0,0x42f65f,127), RTFLOAT32U_INIT_C(0,0x42f65f,127) }, /* #190/0/0/f/u = #19387 */
    { 0x009022, 0x009022, RTFLOAT32U_INIT_C(1,0x62747e,6), RTFLOAT32U_INIT_C(0,0x42f65f,127), RTFLOAT32U_INIT_C(0,0x42f65f,127) }, /* #190/0/0/f/u0x2 = #19388 */
    { 0x008122, 0x008122, RTFLOAT32U_INIT_C(1,0x62747e,6), RTFLOAT32U_INIT_C(0,0x42f65f,127), RTFLOAT32U_INIT_C(0,0x42f65f,127) }, /* #190/0/0/f/u0x20 = #19389 */
    { 0x001fc2, 0x001fe2, RTFLOAT32U_INIT_C(1,0x62747e,6), RTFLOAT32U_INIT_C(0,0x42f65f,127), RTFLOAT32U_INIT_C(0,0x42f65f,127) }, /* #190/0/d/0/m = #19390 */
    { 0x000042, 0x000062, RTFLOAT32U_INIT_C(1,0x62747e,6), RTFLOAT32U_INIT_C(0,0x42f65f,127), RTFLOAT32U_INIT_C(0,0x42f65f,127) }, /* #190/0/d/0/u = #19391 */
    { 0x000062, 0x000062, RTFLOAT32U_INIT_C(1,0x62747e,6), RTFLOAT32U_INIT_C(0,0x42f65f,127), RTFLOAT32U_INIT_C(0,0x42f65f,127) }, /* #190/0/d/0/u = #19392 */
    { 0x001062, 0x001062, RTFLOAT32U_INIT_C(1,0x62747e,6), RTFLOAT32U_INIT_C(0,0x42f65f,127), RTFLOAT32U_INIT_C(0,0x42f65f,127) }, /* #190/0/d/0/u0x2 = #19393 */
    { 0x000162, 0x000162, RTFLOAT32U_INIT_C(1,0x62747e,6), RTFLOAT32U_INIT_C(0,0x42f65f,127), RTFLOAT32U_INIT_C(0,0x42f65f,127) }, /* #190/0/d/0/u0x20 = #19394 */
    { 0x009fc2, 0x009fe2, RTFLOAT32U_INIT_C(1,0x62747e,6), RTFLOAT32U_INIT_C(0,0x42f65f,127), RTFLOAT32U_INIT_C(0,0x42f65f,127) }, /* #190/0/d/f/m = #19395 */
    { 0x008042, 0x008062, RTFLOAT32U_INIT_C(1,0x62747e,6), RTFLOAT32U_INIT_C(0,0x42f65f,127), RTFLOAT32U_INIT_C(0,0x42f65f,127) }, /* #190/0/d/f/u = #19396 */
    { 0x008062, 0x008062, RTFLOAT32U_INIT_C(1,0x62747e,6), RTFLOAT32U_INIT_C(0,0x42f65f,127), RTFLOAT32U_INIT_C(0,0x42f65f,127) }, /* #190/0/d/f/u = #19397 */
    { 0x009062, 0x009062, RTFLOAT32U_INIT_C(1,0x62747e,6), RTFLOAT32U_INIT_C(0,0x42f65f,127), RTFLOAT32U_INIT_C(0,0x42f65f,127) }, /* #190/0/d/f/u0x2 = #19398 */
    { 0x008162, 0x008162, RTFLOAT32U_INIT_C(1,0x62747e,6), RTFLOAT32U_INIT_C(0,0x42f65f,127), RTFLOAT32U_INIT_C(0,0x42f65f,127) }, /* #190/0/d/f/u0x20 = #19399 */
    { 0x003f82, 0x003fa2, RTFLOAT32U_INIT_C(1,0x62747e,6), RTFLOAT32U_INIT_C(0,0x42f65f,127), RTFLOAT32U_INIT_C(0,0x42f65e,127) }, /* #190/1/0/0/m = #19400 */
    { 0x002002, 0x002022, RTFLOAT32U_INIT_C(1,0x62747e,6), RTFLOAT32U_INIT_C(0,0x42f65f,127), RTFLOAT32U_INIT_C(0,0x42f65e,127) }, /* #190/1/0/0/u = #19401 */
    { 0x002022, 0x002022, RTFLOAT32U_INIT_C(1,0x62747e,6), RTFLOAT32U_INIT_C(0,0x42f65f,127), RTFLOAT32U_INIT_C(0,0x42f65e,127) }, /* #190/1/0/0/u = #19402 */
    { 0x003022, 0x003022, RTFLOAT32U_INIT_C(1,0x62747e,6), RTFLOAT32U_INIT_C(0,0x42f65f,127), RTFLOAT32U_INIT_C(0,0x42f65e,127) }, /* #190/1/0/0/u0x2 = #19403 */
    { 0x002122, 0x002122, RTFLOAT32U_INIT_C(1,0x62747e,6), RTFLOAT32U_INIT_C(0,0x42f65f,127), RTFLOAT32U_INIT_C(0,0x42f65e,127) }, /* #190/1/0/0/u0x20 = #19404 */
    { 0x00bf82, 0x00bfa2, RTFLOAT32U_INIT_C(1,0x62747e,6), RTFLOAT32U_INIT_C(0,0x42f65f,127), RTFLOAT32U_INIT_C(0,0x42f65e,127) }, /* #190/1/0/f/m = #19405 */
    { 0x00a002, 0x00a022, RTFLOAT32U_INIT_C(1,0x62747e,6), RTFLOAT32U_INIT_C(0,0x42f65f,127), RTFLOAT32U_INIT_C(0,0x42f65e,127) }, /* #190/1/0/f/u = #19406 */
    { 0x00a022, 0x00a022, RTFLOAT32U_INIT_C(1,0x62747e,6), RTFLOAT32U_INIT_C(0,0x42f65f,127), RTFLOAT32U_INIT_C(0,0x42f65e,127) }, /* #190/1/0/f/u = #19407 */
    { 0x00b022, 0x00b022, RTFLOAT32U_INIT_C(1,0x62747e,6), RTFLOAT32U_INIT_C(0,0x42f65f,127), RTFLOAT32U_INIT_C(0,0x42f65e,127) }, /* #190/1/0/f/u0x2 = #19408 */
    { 0x00a122, 0x00a122, RTFLOAT32U_INIT_C(1,0x62747e,6), RTFLOAT32U_INIT_C(0,0x42f65f,127), RTFLOAT32U_INIT_C(0,0x42f65e,127) }, /* #190/1/0/f/u0x20 = #19409 */
    { 0x003fc2, 0x003fe2, RTFLOAT32U_INIT_C(1,0x62747e,6), RTFLOAT32U_INIT_C(0,0x42f65f,127), RTFLOAT32U_INIT_C(0,0x42f65e,127) }, /* #190/1/d/0/m = #19410 */
    { 0x002042, 0x002062, RTFLOAT32U_INIT_C(1,0x62747e,6), RTFLOAT32U_INIT_C(0,0x42f65f,127), RTFLOAT32U_INIT_C(0,0x42f65e,127) }, /* #190/1/d/0/u = #19411 */
    { 0x002062, 0x002062, RTFLOAT32U_INIT_C(1,0x62747e,6), RTFLOAT32U_INIT_C(0,0x42f65f,127), RTFLOAT32U_INIT_C(0,0x42f65e,127) }, /* #190/1/d/0/u = #19412 */
    { 0x003062, 0x003062, RTFLOAT32U_INIT_C(1,0x62747e,6), RTFLOAT32U_INIT_C(0,0x42f65f,127), RTFLOAT32U_INIT_C(0,0x42f65e,127) }, /* #190/1/d/0/u0x2 = #19413 */
    { 0x002162, 0x002162, RTFLOAT32U_INIT_C(1,0x62747e,6), RTFLOAT32U_INIT_C(0,0x42f65f,127), RTFLOAT32U_INIT_C(0,0x42f65e,127) }, /* #190/1/d/0/u0x20 = #19414 */
    { 0x00bfc2, 0x00bfe2, RTFLOAT32U_INIT_C(1,0x62747e,6), RTFLOAT32U_INIT_C(0,0x42f65f,127), RTFLOAT32U_INIT_C(0,0x42f65e,127) }, /* #190/1/d/f/m = #19415 */
    { 0x00a042, 0x00a062, RTFLOAT32U_INIT_C(1,0x62747e,6), RTFLOAT32U_INIT_C(0,0x42f65f,127), RTFLOAT32U_INIT_C(0,0x42f65e,127) }, /* #190/1/d/f/u = #19416 */
    { 0x00a062, 0x00a062, RTFLOAT32U_INIT_C(1,0x62747e,6), RTFLOAT32U_INIT_C(0,0x42f65f,127), RTFLOAT32U_INIT_C(0,0x42f65e,127) }, /* #190/1/d/f/u = #19417 */
    { 0x00b062, 0x00b062, RTFLOAT32U_INIT_C(1,0x62747e,6), RTFLOAT32U_INIT_C(0,0x42f65f,127), RTFLOAT32U_INIT_C(0,0x42f65e,127) }, /* #190/1/d/f/u0x2 = #19418 */
    { 0x00a162, 0x00a162, RTFLOAT32U_INIT_C(1,0x62747e,6), RTFLOAT32U_INIT_C(0,0x42f65f,127), RTFLOAT32U_INIT_C(0,0x42f65e,127) }, /* #190/1/d/f/u0x20 = #19419 */
    { 0x005f82, 0x005fa2, RTFLOAT32U_INIT_C(1,0x62747e,6), RTFLOAT32U_INIT_C(0,0x42f65f,127), RTFLOAT32U_INIT_C(0,0x42f65f,127) }, /* #190/2/0/0/m = #19420 */
    { 0x004002, 0x004022, RTFLOAT32U_INIT_C(1,0x62747e,6), RTFLOAT32U_INIT_C(0,0x42f65f,127), RTFLOAT32U_INIT_C(0,0x42f65f,127) }, /* #190/2/0/0/u = #19421 */
    { 0x004022, 0x004022, RTFLOAT32U_INIT_C(1,0x62747e,6), RTFLOAT32U_INIT_C(0,0x42f65f,127), RTFLOAT32U_INIT_C(0,0x42f65f,127) }, /* #190/2/0/0/u = #19422 */
    { 0x005022, 0x005022, RTFLOAT32U_INIT_C(1,0x62747e,6), RTFLOAT32U_INIT_C(0,0x42f65f,127), RTFLOAT32U_INIT_C(0,0x42f65f,127) }, /* #190/2/0/0/u0x2 = #19423 */
    { 0x004122, 0x004122, RTFLOAT32U_INIT_C(1,0x62747e,6), RTFLOAT32U_INIT_C(0,0x42f65f,127), RTFLOAT32U_INIT_C(0,0x42f65f,127) }, /* #190/2/0/0/u0x20 = #19424 */
    { 0x00df82, 0x00dfa2, RTFLOAT32U_INIT_C(1,0x62747e,6), RTFLOAT32U_INIT_C(0,0x42f65f,127), RTFLOAT32U_INIT_C(0,0x42f65f,127) }, /* #190/2/0/f/m = #19425 */
    { 0x00c002, 0x00c022, RTFLOAT32U_INIT_C(1,0x62747e,6), RTFLOAT32U_INIT_C(0,0x42f65f,127), RTFLOAT32U_INIT_C(0,0x42f65f,127) }, /* #190/2/0/f/u = #19426 */
    { 0x00c022, 0x00c022, RTFLOAT32U_INIT_C(1,0x62747e,6), RTFLOAT32U_INIT_C(0,0x42f65f,127), RTFLOAT32U_INIT_C(0,0x42f65f,127) }, /* #190/2/0/f/u = #19427 */
    { 0x00d022, 0x00d022, RTFLOAT32U_INIT_C(1,0x62747e,6), RTFLOAT32U_INIT_C(0,0x42f65f,127), RTFLOAT32U_INIT_C(0,0x42f65f,127) }, /* #190/2/0/f/u0x2 = #19428 */
    { 0x00c122, 0x00c122, RTFLOAT32U_INIT_C(1,0x62747e,6), RTFLOAT32U_INIT_C(0,0x42f65f,127), RTFLOAT32U_INIT_C(0,0x42f65f,127) }, /* #190/2/0/f/u0x20 = #19429 */
    { 0x005fc2, 0x005fe2, RTFLOAT32U_INIT_C(1,0x62747e,6), RTFLOAT32U_INIT_C(0,0x42f65f,127), RTFLOAT32U_INIT_C(0,0x42f65f,127) }, /* #190/2/d/0/m = #19430 */
    { 0x004042, 0x004062, RTFLOAT32U_INIT_C(1,0x62747e,6), RTFLOAT32U_INIT_C(0,0x42f65f,127), RTFLOAT32U_INIT_C(0,0x42f65f,127) }, /* #190/2/d/0/u = #19431 */
    { 0x004062, 0x004062, RTFLOAT32U_INIT_C(1,0x62747e,6), RTFLOAT32U_INIT_C(0,0x42f65f,127), RTFLOAT32U_INIT_C(0,0x42f65f,127) }, /* #190/2/d/0/u = #19432 */
    { 0x005062, 0x005062, RTFLOAT32U_INIT_C(1,0x62747e,6), RTFLOAT32U_INIT_C(0,0x42f65f,127), RTFLOAT32U_INIT_C(0,0x42f65f,127) }, /* #190/2/d/0/u0x2 = #19433 */
    { 0x004162, 0x004162, RTFLOAT32U_INIT_C(1,0x62747e,6), RTFLOAT32U_INIT_C(0,0x42f65f,127), RTFLOAT32U_INIT_C(0,0x42f65f,127) }, /* #190/2/d/0/u0x20 = #19434 */
    { 0x00dfc2, 0x00dfe2, RTFLOAT32U_INIT_C(1,0x62747e,6), RTFLOAT32U_INIT_C(0,0x42f65f,127), RTFLOAT32U_INIT_C(0,0x42f65f,127) }, /* #190/2/d/f/m = #19435 */
    { 0x00c042, 0x00c062, RTFLOAT32U_INIT_C(1,0x62747e,6), RTFLOAT32U_INIT_C(0,0x42f65f,127), RTFLOAT32U_INIT_C(0,0x42f65f,127) }, /* #190/2/d/f/u = #19436 */
    { 0x00c062, 0x00c062, RTFLOAT32U_INIT_C(1,0x62747e,6), RTFLOAT32U_INIT_C(0,0x42f65f,127), RTFLOAT32U_INIT_C(0,0x42f65f,127) }, /* #190/2/d/f/u = #19437 */
    { 0x00d062, 0x00d062, RTFLOAT32U_INIT_C(1,0x62747e,6), RTFLOAT32U_INIT_C(0,0x42f65f,127), RTFLOAT32U_INIT_C(0,0x42f65f,127) }, /* #190/2/d/f/u0x2 = #19438 */
    { 0x00c162, 0x00c162, RTFLOAT32U_INIT_C(1,0x62747e,6), RTFLOAT32U_INIT_C(0,0x42f65f,127), RTFLOAT32U_INIT_C(0,0x42f65f,127) }, /* #190/2/d/f/u0x20 = #19439 */
    { 0x007f82, 0x007fa2, RTFLOAT32U_INIT_C(1,0x62747e,6), RTFLOAT32U_INIT_C(0,0x42f65f,127), RTFLOAT32U_INIT_C(0,0x42f65e,127) }, /* #190/3/0/0/m = #19440 */
    { 0x006002, 0x006022, RTFLOAT32U_INIT_C(1,0x62747e,6), RTFLOAT32U_INIT_C(0,0x42f65f,127), RTFLOAT32U_INIT_C(0,0x42f65e,127) }, /* #190/3/0/0/u = #19441 */
    { 0x006022, 0x006022, RTFLOAT32U_INIT_C(1,0x62747e,6), RTFLOAT32U_INIT_C(0,0x42f65f,127), RTFLOAT32U_INIT_C(0,0x42f65e,127) }, /* #190/3/0/0/u = #19442 */
    { 0x007022, 0x007022, RTFLOAT32U_INIT_C(1,0x62747e,6), RTFLOAT32U_INIT_C(0,0x42f65f,127), RTFLOAT32U_INIT_C(0,0x42f65e,127) }, /* #190/3/0/0/u0x2 = #19443 */
    { 0x006122, 0x006122, RTFLOAT32U_INIT_C(1,0x62747e,6), RTFLOAT32U_INIT_C(0,0x42f65f,127), RTFLOAT32U_INIT_C(0,0x42f65e,127) }, /* #190/3/0/0/u0x20 = #19444 */
    { 0x00ff82, 0x00ffa2, RTFLOAT32U_INIT_C(1,0x62747e,6), RTFLOAT32U_INIT_C(0,0x42f65f,127), RTFLOAT32U_INIT_C(0,0x42f65e,127) }, /* #190/3/0/f/m = #19445 */
    { 0x00e002, 0x00e022, RTFLOAT32U_INIT_C(1,0x62747e,6), RTFLOAT32U_INIT_C(0,0x42f65f,127), RTFLOAT32U_INIT_C(0,0x42f65e,127) }, /* #190/3/0/f/u = #19446 */
    { 0x00e022, 0x00e022, RTFLOAT32U_INIT_C(1,0x62747e,6), RTFLOAT32U_INIT_C(0,0x42f65f,127), RTFLOAT32U_INIT_C(0,0x42f65e,127) }, /* #190/3/0/f/u = #19447 */
    { 0x00f022, 0x00f022, RTFLOAT32U_INIT_C(1,0x62747e,6), RTFLOAT32U_INIT_C(0,0x42f65f,127), RTFLOAT32U_INIT_C(0,0x42f65e,127) }, /* #190/3/0/f/u0x2 = #19448 */
    { 0x00e122, 0x00e122, RTFLOAT32U_INIT_C(1,0x62747e,6), RTFLOAT32U_INIT_C(0,0x42f65f,127), RTFLOAT32U_INIT_C(0,0x42f65e,127) }, /* #190/3/0/f/u0x20 = #19449 */
    { 0x007fc2, 0x007fe2, RTFLOAT32U_INIT_C(1,0x62747e,6), RTFLOAT32U_INIT_C(0,0x42f65f,127), RTFLOAT32U_INIT_C(0,0x42f65e,127) }, /* #190/3/d/0/m = #19450 */
    { 0x006042, 0x006062, RTFLOAT32U_INIT_C(1,0x62747e,6), RTFLOAT32U_INIT_C(0,0x42f65f,127), RTFLOAT32U_INIT_C(0,0x42f65e,127) }, /* #190/3/d/0/u = #19451 */
    { 0x006062, 0x006062, RTFLOAT32U_INIT_C(1,0x62747e,6), RTFLOAT32U_INIT_C(0,0x42f65f,127), RTFLOAT32U_INIT_C(0,0x42f65e,127) }, /* #190/3/d/0/u = #19452 */
    { 0x007062, 0x007062, RTFLOAT32U_INIT_C(1,0x62747e,6), RTFLOAT32U_INIT_C(0,0x42f65f,127), RTFLOAT32U_INIT_C(0,0x42f65e,127) }, /* #190/3/d/0/u0x2 = #19453 */
    { 0x006162, 0x006162, RTFLOAT32U_INIT_C(1,0x62747e,6), RTFLOAT32U_INIT_C(0,0x42f65f,127), RTFLOAT32U_INIT_C(0,0x42f65e,127) }, /* #190/3/d/0/u0x20 = #19454 */
    { 0x00ffc2, 0x00ffe2, RTFLOAT32U_INIT_C(1,0x62747e,6), RTFLOAT32U_INIT_C(0,0x42f65f,127), RTFLOAT32U_INIT_C(0,0x42f65e,127) }, /* #190/3/d/f/m = #19455 */
    { 0x00e042, 0x00e062, RTFLOAT32U_INIT_C(1,0x62747e,6), RTFLOAT32U_INIT_C(0,0x42f65f,127), RTFLOAT32U_INIT_C(0,0x42f65e,127) }, /* #190/3/d/f/u = #19456 */
    { 0x00e062, 0x00e062, RTFLOAT32U_INIT_C(1,0x62747e,6), RTFLOAT32U_INIT_C(0,0x42f65f,127), RTFLOAT32U_INIT_C(0,0x42f65e,127) }, /* #190/3/d/f/u = #19457 */
    { 0x00f062, 0x00f062, RTFLOAT32U_INIT_C(1,0x62747e,6), RTFLOAT32U_INIT_C(0,0x42f65f,127), RTFLOAT32U_INIT_C(0,0x42f65e,127) }, /* #190/3/d/f/u0x2 = #19458 */
    { 0x00e162, 0x00e162, RTFLOAT32U_INIT_C(1,0x62747e,6), RTFLOAT32U_INIT_C(0,0x42f65f,127), RTFLOAT32U_INIT_C(0,0x42f65e,127) }, /* #190/3/d/f/u0x20 = #19459 */
    { 0x001f88, 0x001f88, RTFLOAT32U_INIT_C(1,0x5b3aa6,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x5b3aa6,255) }, /* #191/0/0/0/m = #19460 */
    { 0x000008, 0x000008, RTFLOAT32U_INIT_C(1,0x5b3aa6,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x5b3aa6,255) }, /* #191/0/0/0/u = #19461 */
    { 0x000008, 0x000008, RTFLOAT32U_INIT_C(1,0x5b3aa6,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x5b3aa6,255) }, /* #191/0/0/0/u = #19462 */
    { 0x009f88, 0x009f88, RTFLOAT32U_INIT_C(1,0x5b3aa6,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x5b3aa6,255) }, /* #191/0/0/f/m = #19463 */
    { 0x008008, 0x008008, RTFLOAT32U_INIT_C(1,0x5b3aa6,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x5b3aa6,255) }, /* #191/0/0/f/u = #19464 */
    { 0x008008, 0x008008, RTFLOAT32U_INIT_C(1,0x5b3aa6,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x5b3aa6,255) }, /* #191/0/0/f/u = #19465 */
    { 0x001fc8, 0x001fc8, RTFLOAT32U_INIT_C(1,0x5b3aa6,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x5b3aa6,255) }, /* #191/0/d/0/m = #19466 */
    { 0x000048, 0x000048, RTFLOAT32U_INIT_C(1,0x5b3aa6,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x5b3aa6,255) }, /* #191/0/d/0/u = #19467 */
    { 0x000048, 0x000048, RTFLOAT32U_INIT_C(1,0x5b3aa6,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x5b3aa6,255) }, /* #191/0/d/0/u = #19468 */
    { 0x009fc8, 0x009fc8, RTFLOAT32U_INIT_C(1,0x5b3aa6,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x5b3aa6,255) }, /* #191/0/d/f/m = #19469 */
    { 0x008048, 0x008048, RTFLOAT32U_INIT_C(1,0x5b3aa6,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x5b3aa6,255) }, /* #191/0/d/f/u = #19470 */
    { 0x008048, 0x008048, RTFLOAT32U_INIT_C(1,0x5b3aa6,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x5b3aa6,255) }, /* #191/0/d/f/u = #19471 */
    { 0x003f88, 0x003f88, RTFLOAT32U_INIT_C(1,0x5b3aa6,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x5b3aa6,255) }, /* #191/1/0/0/m = #19472 */
    { 0x002008, 0x002008, RTFLOAT32U_INIT_C(1,0x5b3aa6,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x5b3aa6,255) }, /* #191/1/0/0/u = #19473 */
    { 0x002008, 0x002008, RTFLOAT32U_INIT_C(1,0x5b3aa6,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x5b3aa6,255) }, /* #191/1/0/0/u = #19474 */
    { 0x00bf88, 0x00bf88, RTFLOAT32U_INIT_C(1,0x5b3aa6,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x5b3aa6,255) }, /* #191/1/0/f/m = #19475 */
    { 0x00a008, 0x00a008, RTFLOAT32U_INIT_C(1,0x5b3aa6,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x5b3aa6,255) }, /* #191/1/0/f/u = #19476 */
    { 0x00a008, 0x00a008, RTFLOAT32U_INIT_C(1,0x5b3aa6,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x5b3aa6,255) }, /* #191/1/0/f/u = #19477 */
    { 0x003fc8, 0x003fc8, RTFLOAT32U_INIT_C(1,0x5b3aa6,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x5b3aa6,255) }, /* #191/1/d/0/m = #19478 */
    { 0x002048, 0x002048, RTFLOAT32U_INIT_C(1,0x5b3aa6,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x5b3aa6,255) }, /* #191/1/d/0/u = #19479 */
    { 0x002048, 0x002048, RTFLOAT32U_INIT_C(1,0x5b3aa6,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x5b3aa6,255) }, /* #191/1/d/0/u = #19480 */
    { 0x00bfc8, 0x00bfc8, RTFLOAT32U_INIT_C(1,0x5b3aa6,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x5b3aa6,255) }, /* #191/1/d/f/m = #19481 */
    { 0x00a048, 0x00a048, RTFLOAT32U_INIT_C(1,0x5b3aa6,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x5b3aa6,255) }, /* #191/1/d/f/u = #19482 */
    { 0x00a048, 0x00a048, RTFLOAT32U_INIT_C(1,0x5b3aa6,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x5b3aa6,255) }, /* #191/1/d/f/u = #19483 */
    { 0x005f88, 0x005f88, RTFLOAT32U_INIT_C(1,0x5b3aa6,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x5b3aa6,255) }, /* #191/2/0/0/m = #19484 */
    { 0x004008, 0x004008, RTFLOAT32U_INIT_C(1,0x5b3aa6,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x5b3aa6,255) }, /* #191/2/0/0/u = #19485 */
    { 0x004008, 0x004008, RTFLOAT32U_INIT_C(1,0x5b3aa6,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x5b3aa6,255) }, /* #191/2/0/0/u = #19486 */
    { 0x00df88, 0x00df88, RTFLOAT32U_INIT_C(1,0x5b3aa6,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x5b3aa6,255) }, /* #191/2/0/f/m = #19487 */
    { 0x00c008, 0x00c008, RTFLOAT32U_INIT_C(1,0x5b3aa6,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x5b3aa6,255) }, /* #191/2/0/f/u = #19488 */
    { 0x00c008, 0x00c008, RTFLOAT32U_INIT_C(1,0x5b3aa6,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x5b3aa6,255) }, /* #191/2/0/f/u = #19489 */
    { 0x005fc8, 0x005fc8, RTFLOAT32U_INIT_C(1,0x5b3aa6,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x5b3aa6,255) }, /* #191/2/d/0/m = #19490 */
    { 0x004048, 0x004048, RTFLOAT32U_INIT_C(1,0x5b3aa6,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x5b3aa6,255) }, /* #191/2/d/0/u = #19491 */
    { 0x004048, 0x004048, RTFLOAT32U_INIT_C(1,0x5b3aa6,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x5b3aa6,255) }, /* #191/2/d/0/u = #19492 */
    { 0x00dfc8, 0x00dfc8, RTFLOAT32U_INIT_C(1,0x5b3aa6,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x5b3aa6,255) }, /* #191/2/d/f/m = #19493 */
    { 0x00c048, 0x00c048, RTFLOAT32U_INIT_C(1,0x5b3aa6,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x5b3aa6,255) }, /* #191/2/d/f/u = #19494 */
    { 0x00c048, 0x00c048, RTFLOAT32U_INIT_C(1,0x5b3aa6,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x5b3aa6,255) }, /* #191/2/d/f/u = #19495 */
    { 0x007f88, 0x007f88, RTFLOAT32U_INIT_C(1,0x5b3aa6,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x5b3aa6,255) }, /* #191/3/0/0/m = #19496 */
    { 0x006008, 0x006008, RTFLOAT32U_INIT_C(1,0x5b3aa6,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x5b3aa6,255) }, /* #191/3/0/0/u = #19497 */
    { 0x006008, 0x006008, RTFLOAT32U_INIT_C(1,0x5b3aa6,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x5b3aa6,255) }, /* #191/3/0/0/u = #19498 */
    { 0x00ff88, 0x00ff88, RTFLOAT32U_INIT_C(1,0x5b3aa6,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x5b3aa6,255) }, /* #191/3/0/f/m = #19499 */
    { 0x00e008, 0x00e008, RTFLOAT32U_INIT_C(1,0x5b3aa6,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x5b3aa6,255) }, /* #191/3/0/f/u = #19500 */
    { 0x00e008, 0x00e008, RTFLOAT32U_INIT_C(1,0x5b3aa6,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x5b3aa6,255) }, /* #191/3/0/f/u = #19501 */
    { 0x007fc8, 0x007fc8, RTFLOAT32U_INIT_C(1,0x5b3aa6,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x5b3aa6,255) }, /* #191/3/d/0/m = #19502 */
    { 0x006048, 0x006048, RTFLOAT32U_INIT_C(1,0x5b3aa6,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x5b3aa6,255) }, /* #191/3/d/0/u = #19503 */
    { 0x006048, 0x006048, RTFLOAT32U_INIT_C(1,0x5b3aa6,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x5b3aa6,255) }, /* #191/3/d/0/u = #19504 */
    { 0x00ffc8, 0x00ffc8, RTFLOAT32U_INIT_C(1,0x5b3aa6,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x5b3aa6,255) }, /* #191/3/d/f/m = #19505 */
    { 0x00e048, 0x00e048, RTFLOAT32U_INIT_C(1,0x5b3aa6,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x5b3aa6,255) }, /* #191/3/d/f/u = #19506 */
    { 0x00e048, 0x00e048, RTFLOAT32U_INIT_C(1,0x5b3aa6,255), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x5b3aa6,255) }, /* #191/3/d/f/u = #19507 */
    { 0x001f80, 0x001f80, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x7fffff,254), RTFLOAT32U_INIT_C(0,0x7fffff,254) }, /* #192/0/0/0/m = #19508 */
    { 0x000000, 0x000000, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x7fffff,254), RTFLOAT32U_INIT_C(0,0x7fffff,254) }, /* #192/0/0/0/u = #19509 */
    { 0x009f80, 0x009f80, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x7fffff,254), RTFLOAT32U_INIT_C(0,0x7fffff,254) }, /* #192/0/0/f/m = #19510 */
    { 0x008000, 0x008000, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x7fffff,254), RTFLOAT32U_INIT_C(0,0x7fffff,254) }, /* #192/0/0/f/u = #19511 */
    { 0x001fc0, 0x001fc0, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x7fffff,254), RTFLOAT32U_INIT_C(0,0x7fffff,254) }, /* #192/0/d/0/m = #19512 */
    { 0x000040, 0x000040, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x7fffff,254), RTFLOAT32U_INIT_C(0,0x7fffff,254) }, /* #192/0/d/0/u = #19513 */
    { 0x009fc0, 0x009fc0, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x7fffff,254), RTFLOAT32U_INIT_C(0,0x7fffff,254) }, /* #192/0/d/f/m = #19514 */
    { 0x008040, 0x008040, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x7fffff,254), RTFLOAT32U_INIT_C(0,0x7fffff,254) }, /* #192/0/d/f/u = #19515 */
    { 0x003f80, 0x003f80, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x7fffff,254), RTFLOAT32U_INIT_C(0,0x7fffff,254) }, /* #192/1/0/0/m = #19516 */
    { 0x002000, 0x002000, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x7fffff,254), RTFLOAT32U_INIT_C(0,0x7fffff,254) }, /* #192/1/0/0/u = #19517 */
    { 0x00bf80, 0x00bf80, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x7fffff,254), RTFLOAT32U_INIT_C(0,0x7fffff,254) }, /* #192/1/0/f/m = #19518 */
    { 0x00a000, 0x00a000, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x7fffff,254), RTFLOAT32U_INIT_C(0,0x7fffff,254) }, /* #192/1/0/f/u = #19519 */
    { 0x003fc0, 0x003fc0, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x7fffff,254), RTFLOAT32U_INIT_C(0,0x7fffff,254) }, /* #192/1/d/0/m = #19520 */
    { 0x002040, 0x002040, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x7fffff,254), RTFLOAT32U_INIT_C(0,0x7fffff,254) }, /* #192/1/d/0/u = #19521 */
    { 0x00bfc0, 0x00bfc0, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x7fffff,254), RTFLOAT32U_INIT_C(0,0x7fffff,254) }, /* #192/1/d/f/m = #19522 */
    { 0x00a040, 0x00a040, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x7fffff,254), RTFLOAT32U_INIT_C(0,0x7fffff,254) }, /* #192/1/d/f/u = #19523 */
    { 0x005f80, 0x005f80, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x7fffff,254), RTFLOAT32U_INIT_C(0,0x7fffff,254) }, /* #192/2/0/0/m = #19524 */
    { 0x004000, 0x004000, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x7fffff,254), RTFLOAT32U_INIT_C(0,0x7fffff,254) }, /* #192/2/0/0/u = #19525 */
    { 0x00df80, 0x00df80, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x7fffff,254), RTFLOAT32U_INIT_C(0,0x7fffff,254) }, /* #192/2/0/f/m = #19526 */
    { 0x00c000, 0x00c000, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x7fffff,254), RTFLOAT32U_INIT_C(0,0x7fffff,254) }, /* #192/2/0/f/u = #19527 */
    { 0x005fc0, 0x005fc0, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x7fffff,254), RTFLOAT32U_INIT_C(0,0x7fffff,254) }, /* #192/2/d/0/m = #19528 */
    { 0x004040, 0x004040, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x7fffff,254), RTFLOAT32U_INIT_C(0,0x7fffff,254) }, /* #192/2/d/0/u = #19529 */
    { 0x00dfc0, 0x00dfc0, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x7fffff,254), RTFLOAT32U_INIT_C(0,0x7fffff,254) }, /* #192/2/d/f/m = #19530 */
    { 0x00c040, 0x00c040, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x7fffff,254), RTFLOAT32U_INIT_C(0,0x7fffff,254) }, /* #192/2/d/f/u = #19531 */
    { 0x007f80, 0x007f80, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x7fffff,254), RTFLOAT32U_INIT_C(0,0x7fffff,254) }, /* #192/3/0/0/m = #19532 */
    { 0x006000, 0x006000, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x7fffff,254), RTFLOAT32U_INIT_C(0,0x7fffff,254) }, /* #192/3/0/0/u = #19533 */
    { 0x00ff80, 0x00ff80, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x7fffff,254), RTFLOAT32U_INIT_C(0,0x7fffff,254) }, /* #192/3/0/f/m = #19534 */
    { 0x00e000, 0x00e000, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x7fffff,254), RTFLOAT32U_INIT_C(0,0x7fffff,254) }, /* #192/3/0/f/u = #19535 */
    { 0x007fc0, 0x007fc0, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x7fffff,254), RTFLOAT32U_INIT_C(0,0x7fffff,254) }, /* #192/3/d/0/m = #19536 */
    { 0x006040, 0x006040, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x7fffff,254), RTFLOAT32U_INIT_C(0,0x7fffff,254) }, /* #192/3/d/0/u = #19537 */
    { 0x00ffc0, 0x00ffc0, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x7fffff,254), RTFLOAT32U_INIT_C(0,0x7fffff,254) }, /* #192/3/d/f/m = #19538 */
    { 0x00e040, 0x00e040, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x7fffff,254), RTFLOAT32U_INIT_C(0,0x7fffff,254) }, /* #192/3/d/f/u = #19539 */
};
uint32_t const g_cTests_addps_u128 = RT_ELEMENTS(g_aTests_addps_u128);

SSE_BINARY_R32_TEST_T const g_aTests_mulps_u128[] =
{
    { 0x001f8b, 0x001f8b, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x5da679,229), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #0/0/0/0/m = #0 */
    { 0x00000b, 0x00000b, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x5da679,229), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #0/0/0/0/u = #1 */
    { 0x00000b, 0x00000b, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x5da679,229), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #0/0/0/0/u = #2 */
    { 0x00050b, 0x00050b, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x5da679,229), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #0/0/0/0/u0x1 = #3 */
    { 0x00048b, 0x00048b, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x5da679,229), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #0/0/0/0/u0x2 = #4 */
    { 0x00018b, 0x00018b, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x5da679,229), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #0/0/0/0/u0x8 = #5 */
    { 0x009f8b, 0x009f8b, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x5da679,229), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #0/0/0/f/m = #6 */
    { 0x00800b, 0x00800b, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x5da679,229), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #0/0/0/f/u = #7 */
    { 0x00800b, 0x00800b, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x5da679,229), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #0/0/0/f/u = #8 */
    { 0x00850b, 0x00850b, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x5da679,229), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #0/0/0/f/u0x1 = #9 */
    { 0x00848b, 0x00848b, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x5da679,229), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #0/0/0/f/u0x2 = #10 */
    { 0x00818b, 0x00818b, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x5da679,229), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #0/0/0/f/u0x8 = #11 */
    { 0x001fcb, 0x001fcb, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x5da679,229), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #0/0/d/0/m = #12 */
    { 0x00004b, 0x00004b, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x5da679,229), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #0/0/d/0/u = #13 */
    { 0x00004b, 0x00004b, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x5da679,229), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #0/0/d/0/u = #14 */
    { 0x00054b, 0x00054b, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x5da679,229), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #0/0/d/0/u0x1 = #15 */
    { 0x0004cb, 0x0004cb, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x5da679,229), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #0/0/d/0/u0x2 = #16 */
    { 0x0001cb, 0x0001cb, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x5da679,229), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #0/0/d/0/u0x8 = #17 */
    { 0x009fcb, 0x009fcb, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x5da679,229), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #0/0/d/f/m = #18 */
    { 0x00804b, 0x00804b, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x5da679,229), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #0/0/d/f/u = #19 */
    { 0x00804b, 0x00804b, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x5da679,229), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #0/0/d/f/u = #20 */
    { 0x00854b, 0x00854b, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x5da679,229), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #0/0/d/f/u0x1 = #21 */
    { 0x0084cb, 0x0084cb, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x5da679,229), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #0/0/d/f/u0x2 = #22 */
    { 0x0081cb, 0x0081cb, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x5da679,229), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #0/0/d/f/u0x8 = #23 */
    { 0x003f8b, 0x003f8b, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x5da679,229), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #0/1/0/0/m = #24 */
    { 0x00200b, 0x00200b, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x5da679,229), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #0/1/0/0/u = #25 */
    { 0x00200b, 0x00200b, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x5da679,229), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #0/1/0/0/u = #26 */
    { 0x00250b, 0x00250b, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x5da679,229), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #0/1/0/0/u0x1 = #27 */
    { 0x00248b, 0x00248b, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x5da679,229), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #0/1/0/0/u0x2 = #28 */
    { 0x00218b, 0x00218b, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x5da679,229), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #0/1/0/0/u0x8 = #29 */
    { 0x00bf8b, 0x00bf8b, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x5da679,229), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #0/1/0/f/m = #30 */
    { 0x00a00b, 0x00a00b, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x5da679,229), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #0/1/0/f/u = #31 */
    { 0x00a00b, 0x00a00b, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x5da679,229), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #0/1/0/f/u = #32 */
    { 0x00a50b, 0x00a50b, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x5da679,229), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #0/1/0/f/u0x1 = #33 */
    { 0x00a48b, 0x00a48b, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x5da679,229), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #0/1/0/f/u0x2 = #34 */
    { 0x00a18b, 0x00a18b, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x5da679,229), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #0/1/0/f/u0x8 = #35 */
    { 0x003fcb, 0x003fcb, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x5da679,229), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #0/1/d/0/m = #36 */
    { 0x00204b, 0x00204b, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x5da679,229), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #0/1/d/0/u = #37 */
    { 0x00204b, 0x00204b, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x5da679,229), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #0/1/d/0/u = #38 */
    { 0x00254b, 0x00254b, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x5da679,229), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #0/1/d/0/u0x1 = #39 */
    { 0x0024cb, 0x0024cb, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x5da679,229), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #0/1/d/0/u0x2 = #40 */
    { 0x0021cb, 0x0021cb, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x5da679,229), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #0/1/d/0/u0x8 = #41 */
    { 0x00bfcb, 0x00bfcb, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x5da679,229), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #0/1/d/f/m = #42 */
    { 0x00a04b, 0x00a04b, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x5da679,229), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #0/1/d/f/u = #43 */
    { 0x00a04b, 0x00a04b, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x5da679,229), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #0/1/d/f/u = #44 */
    { 0x00a54b, 0x00a54b, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x5da679,229), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #0/1/d/f/u0x1 = #45 */
    { 0x00a4cb, 0x00a4cb, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x5da679,229), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #0/1/d/f/u0x2 = #46 */
    { 0x00a1cb, 0x00a1cb, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x5da679,229), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #0/1/d/f/u0x8 = #47 */
    { 0x005f8b, 0x005f8b, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x5da679,229), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #0/2/0/0/m = #48 */
    { 0x00400b, 0x00400b, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x5da679,229), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #0/2/0/0/u = #49 */
    { 0x00400b, 0x00400b, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x5da679,229), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #0/2/0/0/u = #50 */
    { 0x00450b, 0x00450b, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x5da679,229), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #0/2/0/0/u0x1 = #51 */
    { 0x00448b, 0x00448b, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x5da679,229), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #0/2/0/0/u0x2 = #52 */
    { 0x00418b, 0x00418b, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x5da679,229), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #0/2/0/0/u0x8 = #53 */
    { 0x00df8b, 0x00df8b, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x5da679,229), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #0/2/0/f/m = #54 */
    { 0x00c00b, 0x00c00b, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x5da679,229), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #0/2/0/f/u = #55 */
    { 0x00c00b, 0x00c00b, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x5da679,229), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #0/2/0/f/u = #56 */
    { 0x00c50b, 0x00c50b, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x5da679,229), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #0/2/0/f/u0x1 = #57 */
    { 0x00c48b, 0x00c48b, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x5da679,229), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #0/2/0/f/u0x2 = #58 */
    { 0x00c18b, 0x00c18b, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x5da679,229), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #0/2/0/f/u0x8 = #59 */
    { 0x005fcb, 0x005fcb, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x5da679,229), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #0/2/d/0/m = #60 */
    { 0x00404b, 0x00404b, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x5da679,229), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #0/2/d/0/u = #61 */
    { 0x00404b, 0x00404b, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x5da679,229), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #0/2/d/0/u = #62 */
    { 0x00454b, 0x00454b, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x5da679,229), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #0/2/d/0/u0x1 = #63 */
    { 0x0044cb, 0x0044cb, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x5da679,229), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #0/2/d/0/u0x2 = #64 */
    { 0x0041cb, 0x0041cb, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x5da679,229), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #0/2/d/0/u0x8 = #65 */
    { 0x00dfcb, 0x00dfcb, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x5da679,229), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #0/2/d/f/m = #66 */
    { 0x00c04b, 0x00c04b, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x5da679,229), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #0/2/d/f/u = #67 */
    { 0x00c04b, 0x00c04b, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x5da679,229), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #0/2/d/f/u = #68 */
    { 0x00c54b, 0x00c54b, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x5da679,229), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #0/2/d/f/u0x1 = #69 */
    { 0x00c4cb, 0x00c4cb, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x5da679,229), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #0/2/d/f/u0x2 = #70 */
    { 0x00c1cb, 0x00c1cb, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x5da679,229), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #0/2/d/f/u0x8 = #71 */
    { 0x007f8b, 0x007f8b, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x5da679,229), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #0/3/0/0/m = #72 */
    { 0x00600b, 0x00600b, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x5da679,229), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #0/3/0/0/u = #73 */
    { 0x00600b, 0x00600b, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x5da679,229), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #0/3/0/0/u = #74 */
    { 0x00650b, 0x00650b, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x5da679,229), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #0/3/0/0/u0x1 = #75 */
    { 0x00648b, 0x00648b, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x5da679,229), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #0/3/0/0/u0x2 = #76 */
    { 0x00618b, 0x00618b, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x5da679,229), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #0/3/0/0/u0x8 = #77 */
    { 0x00ff8b, 0x00ff8b, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x5da679,229), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #0/3/0/f/m = #78 */
    { 0x00e00b, 0x00e00b, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x5da679,229), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #0/3/0/f/u = #79 */
    { 0x00e00b, 0x00e00b, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x5da679,229), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #0/3/0/f/u = #80 */
    { 0x00e50b, 0x00e50b, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x5da679,229), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #0/3/0/f/u0x1 = #81 */
    { 0x00e48b, 0x00e48b, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x5da679,229), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #0/3/0/f/u0x2 = #82 */
    { 0x00e18b, 0x00e18b, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x5da679,229), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #0/3/0/f/u0x8 = #83 */
    { 0x007fcb, 0x007fcb, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x5da679,229), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #0/3/d/0/m = #84 */
    { 0x00604b, 0x00604b, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x5da679,229), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #0/3/d/0/u = #85 */
    { 0x00604b, 0x00604b, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x5da679,229), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #0/3/d/0/u = #86 */
    { 0x00654b, 0x00654b, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x5da679,229), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #0/3/d/0/u0x1 = #87 */
    { 0x0064cb, 0x0064cb, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x5da679,229), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #0/3/d/0/u0x2 = #88 */
    { 0x0061cb, 0x0061cb, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x5da679,229), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #0/3/d/0/u0x8 = #89 */
    { 0x00ffcb, 0x00ffcb, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x5da679,229), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #0/3/d/f/m = #90 */
    { 0x00e04b, 0x00e04b, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x5da679,229), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #0/3/d/f/u = #91 */
    { 0x00e04b, 0x00e04b, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x5da679,229), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #0/3/d/f/u = #92 */
    { 0x00e54b, 0x00e54b, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x5da679,229), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #0/3/d/f/u0x1 = #93 */
    { 0x00e4cb, 0x00e4cb, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x5da679,229), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #0/3/d/f/u0x2 = #94 */
    { 0x00e1cb, 0x00e1cb, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x5da679,229), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #0/3/d/f/u0x8 = #95 */
    { 0x001fbf, 0x001fbf, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x40fac1,167), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #1/0/0/0/m = #96 */
    { 0x00003f, 0x00003f, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x40fac1,167), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #1/0/0/0/u = #97 */
    { 0x00003f, 0x00003f, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x40fac1,167), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #1/0/0/0/u = #98 */
    { 0x001f3f, 0x001f3f, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x40fac1,167), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #1/0/0/0/u0x1 = #99 */
    { 0x001ebf, 0x001ebf, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x40fac1,167), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #1/0/0/0/u0x2 = #100 */
    { 0x001dbf, 0x001dbf, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x40fac1,167), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #1/0/0/0/u0x4 = #101 */
    { 0x001bbf, 0x001bbf, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x40fac1,167), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #1/0/0/0/u0x8 = #102 */
    { 0x0017bf, 0x0017bf, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x40fac1,167), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #1/0/0/0/u0x10 = #103 */
    { 0x000fbf, 0x000fbf, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x40fac1,167), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #1/0/0/0/u0x20 = #104 */
    { 0x009fbf, 0x009fbf, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x40fac1,167), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #1/0/0/f/m = #105 */
    { 0x00803f, 0x00803f, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x40fac1,167), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #1/0/0/f/u = #106 */
    { 0x00803f, 0x00803f, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x40fac1,167), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #1/0/0/f/u = #107 */
    { 0x009f3f, 0x009f3f, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x40fac1,167), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #1/0/0/f/u0x1 = #108 */
    { 0x009ebf, 0x009ebf, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x40fac1,167), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #1/0/0/f/u0x2 = #109 */
    { 0x009dbf, 0x009dbf, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x40fac1,167), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #1/0/0/f/u0x4 = #110 */
    { 0x009bbf, 0x009bbf, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x40fac1,167), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #1/0/0/f/u0x8 = #111 */
    { 0x0097bf, 0x0097bf, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x40fac1,167), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #1/0/0/f/u0x10 = #112 */
    { 0x008fbf, 0x008fbf, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x40fac1,167), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #1/0/0/f/u0x20 = #113 */
    { 0x001fff, 0x001fff, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x40fac1,167), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #1/0/d/0/m = #114 */
    { 0x00007f, 0x00007f, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x40fac1,167), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #1/0/d/0/u = #115 */
    { 0x00007f, 0x00007f, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x40fac1,167), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #1/0/d/0/u = #116 */
    { 0x001f7f, 0x001f7f, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x40fac1,167), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #1/0/d/0/u0x1 = #117 */
    { 0x001eff, 0x001eff, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x40fac1,167), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #1/0/d/0/u0x2 = #118 */
    { 0x001dff, 0x001dff, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x40fac1,167), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #1/0/d/0/u0x4 = #119 */
    { 0x001bff, 0x001bff, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x40fac1,167), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #1/0/d/0/u0x8 = #120 */
    { 0x0017ff, 0x0017ff, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x40fac1,167), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #1/0/d/0/u0x10 = #121 */
    { 0x000fff, 0x000fff, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x40fac1,167), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #1/0/d/0/u0x20 = #122 */
    { 0x009fff, 0x009fff, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x40fac1,167), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #1/0/d/f/m = #123 */
    { 0x00807f, 0x00807f, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x40fac1,167), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #1/0/d/f/u = #124 */
    { 0x00807f, 0x00807f, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x40fac1,167), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #1/0/d/f/u = #125 */
    { 0x009f7f, 0x009f7f, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x40fac1,167), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #1/0/d/f/u0x1 = #126 */
    { 0x009eff, 0x009eff, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x40fac1,167), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #1/0/d/f/u0x2 = #127 */
    { 0x009dff, 0x009dff, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x40fac1,167), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #1/0/d/f/u0x4 = #128 */
    { 0x009bff, 0x009bff, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x40fac1,167), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #1/0/d/f/u0x8 = #129 */
    { 0x0097ff, 0x0097ff, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x40fac1,167), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #1/0/d/f/u0x10 = #130 */
    { 0x008fff, 0x008fff, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x40fac1,167), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #1/0/d/f/u0x20 = #131 */
    { 0x003fbf, 0x003fbf, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x40fac1,167), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #1/1/0/0/m = #132 */
    { 0x00203f, 0x00203f, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x40fac1,167), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #1/1/0/0/u = #133 */
    { 0x00203f, 0x00203f, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x40fac1,167), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #1/1/0/0/u = #134 */
    { 0x003f3f, 0x003f3f, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x40fac1,167), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #1/1/0/0/u0x1 = #135 */
    { 0x003ebf, 0x003ebf, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x40fac1,167), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #1/1/0/0/u0x2 = #136 */
    { 0x003dbf, 0x003dbf, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x40fac1,167), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #1/1/0/0/u0x4 = #137 */
    { 0x003bbf, 0x003bbf, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x40fac1,167), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #1/1/0/0/u0x8 = #138 */
    { 0x0037bf, 0x0037bf, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x40fac1,167), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #1/1/0/0/u0x10 = #139 */
    { 0x002fbf, 0x002fbf, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x40fac1,167), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #1/1/0/0/u0x20 = #140 */
    { 0x00bfbf, 0x00bfbf, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x40fac1,167), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #1/1/0/f/m = #141 */
    { 0x00a03f, 0x00a03f, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x40fac1,167), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #1/1/0/f/u = #142 */
    { 0x00a03f, 0x00a03f, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x40fac1,167), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #1/1/0/f/u = #143 */
    { 0x00bf3f, 0x00bf3f, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x40fac1,167), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #1/1/0/f/u0x1 = #144 */
    { 0x00bebf, 0x00bebf, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x40fac1,167), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #1/1/0/f/u0x2 = #145 */
    { 0x00bdbf, 0x00bdbf, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x40fac1,167), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #1/1/0/f/u0x4 = #146 */
    { 0x00bbbf, 0x00bbbf, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x40fac1,167), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #1/1/0/f/u0x8 = #147 */
    { 0x00b7bf, 0x00b7bf, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x40fac1,167), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #1/1/0/f/u0x10 = #148 */
    { 0x00afbf, 0x00afbf, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x40fac1,167), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #1/1/0/f/u0x20 = #149 */
    { 0x003fff, 0x003fff, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x40fac1,167), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #1/1/d/0/m = #150 */
    { 0x00207f, 0x00207f, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x40fac1,167), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #1/1/d/0/u = #151 */
    { 0x00207f, 0x00207f, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x40fac1,167), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #1/1/d/0/u = #152 */
    { 0x003f7f, 0x003f7f, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x40fac1,167), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #1/1/d/0/u0x1 = #153 */
    { 0x003eff, 0x003eff, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x40fac1,167), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #1/1/d/0/u0x2 = #154 */
    { 0x003dff, 0x003dff, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x40fac1,167), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #1/1/d/0/u0x4 = #155 */
    { 0x003bff, 0x003bff, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x40fac1,167), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #1/1/d/0/u0x8 = #156 */
    { 0x0037ff, 0x0037ff, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x40fac1,167), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #1/1/d/0/u0x10 = #157 */
    { 0x002fff, 0x002fff, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x40fac1,167), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #1/1/d/0/u0x20 = #158 */
    { 0x00bfff, 0x00bfff, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x40fac1,167), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #1/1/d/f/m = #159 */
    { 0x00a07f, 0x00a07f, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x40fac1,167), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #1/1/d/f/u = #160 */
    { 0x00a07f, 0x00a07f, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x40fac1,167), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #1/1/d/f/u = #161 */
    { 0x00bf7f, 0x00bf7f, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x40fac1,167), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #1/1/d/f/u0x1 = #162 */
    { 0x00beff, 0x00beff, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x40fac1,167), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #1/1/d/f/u0x2 = #163 */
    { 0x00bdff, 0x00bdff, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x40fac1,167), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #1/1/d/f/u0x4 = #164 */
    { 0x00bbff, 0x00bbff, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x40fac1,167), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #1/1/d/f/u0x8 = #165 */
    { 0x00b7ff, 0x00b7ff, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x40fac1,167), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #1/1/d/f/u0x10 = #166 */
    { 0x00afff, 0x00afff, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x40fac1,167), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #1/1/d/f/u0x20 = #167 */
    { 0x005fbf, 0x005fbf, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x40fac1,167), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #1/2/0/0/m = #168 */
    { 0x00403f, 0x00403f, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x40fac1,167), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #1/2/0/0/u = #169 */
    { 0x00403f, 0x00403f, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x40fac1,167), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #1/2/0/0/u = #170 */
    { 0x005f3f, 0x005f3f, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x40fac1,167), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #1/2/0/0/u0x1 = #171 */
    { 0x005ebf, 0x005ebf, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x40fac1,167), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #1/2/0/0/u0x2 = #172 */
    { 0x005dbf, 0x005dbf, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x40fac1,167), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #1/2/0/0/u0x4 = #173 */
    { 0x005bbf, 0x005bbf, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x40fac1,167), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #1/2/0/0/u0x8 = #174 */
    { 0x0057bf, 0x0057bf, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x40fac1,167), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #1/2/0/0/u0x10 = #175 */
    { 0x004fbf, 0x004fbf, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x40fac1,167), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #1/2/0/0/u0x20 = #176 */
    { 0x00dfbf, 0x00dfbf, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x40fac1,167), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #1/2/0/f/m = #177 */
    { 0x00c03f, 0x00c03f, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x40fac1,167), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #1/2/0/f/u = #178 */
    { 0x00c03f, 0x00c03f, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x40fac1,167), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #1/2/0/f/u = #179 */
    { 0x00df3f, 0x00df3f, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x40fac1,167), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #1/2/0/f/u0x1 = #180 */
    { 0x00debf, 0x00debf, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x40fac1,167), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #1/2/0/f/u0x2 = #181 */
    { 0x00ddbf, 0x00ddbf, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x40fac1,167), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #1/2/0/f/u0x4 = #182 */
    { 0x00dbbf, 0x00dbbf, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x40fac1,167), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #1/2/0/f/u0x8 = #183 */
    { 0x00d7bf, 0x00d7bf, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x40fac1,167), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #1/2/0/f/u0x10 = #184 */
    { 0x00cfbf, 0x00cfbf, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x40fac1,167), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #1/2/0/f/u0x20 = #185 */
    { 0x005fff, 0x005fff, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x40fac1,167), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #1/2/d/0/m = #186 */
    { 0x00407f, 0x00407f, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x40fac1,167), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #1/2/d/0/u = #187 */
    { 0x00407f, 0x00407f, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x40fac1,167), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #1/2/d/0/u = #188 */
    { 0x005f7f, 0x005f7f, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x40fac1,167), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #1/2/d/0/u0x1 = #189 */
    { 0x005eff, 0x005eff, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x40fac1,167), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #1/2/d/0/u0x2 = #190 */
    { 0x005dff, 0x005dff, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x40fac1,167), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #1/2/d/0/u0x4 = #191 */
    { 0x005bff, 0x005bff, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x40fac1,167), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #1/2/d/0/u0x8 = #192 */
    { 0x0057ff, 0x0057ff, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x40fac1,167), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #1/2/d/0/u0x10 = #193 */
    { 0x004fff, 0x004fff, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x40fac1,167), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #1/2/d/0/u0x20 = #194 */
    { 0x00dfff, 0x00dfff, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x40fac1,167), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #1/2/d/f/m = #195 */
    { 0x00c07f, 0x00c07f, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x40fac1,167), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #1/2/d/f/u = #196 */
    { 0x00c07f, 0x00c07f, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x40fac1,167), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #1/2/d/f/u = #197 */
    { 0x00df7f, 0x00df7f, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x40fac1,167), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #1/2/d/f/u0x1 = #198 */
    { 0x00deff, 0x00deff, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x40fac1,167), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #1/2/d/f/u0x2 = #199 */
    { 0x00ddff, 0x00ddff, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x40fac1,167), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #1/2/d/f/u0x4 = #200 */
    { 0x00dbff, 0x00dbff, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x40fac1,167), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #1/2/d/f/u0x8 = #201 */
    { 0x00d7ff, 0x00d7ff, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x40fac1,167), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #1/2/d/f/u0x10 = #202 */
    { 0x00cfff, 0x00cfff, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x40fac1,167), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #1/2/d/f/u0x20 = #203 */
    { 0x007fbf, 0x007fbf, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x40fac1,167), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #1/3/0/0/m = #204 */
    { 0x00603f, 0x00603f, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x40fac1,167), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #1/3/0/0/u = #205 */
    { 0x00603f, 0x00603f, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x40fac1,167), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #1/3/0/0/u = #206 */
    { 0x007f3f, 0x007f3f, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x40fac1,167), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #1/3/0/0/u0x1 = #207 */
    { 0x007ebf, 0x007ebf, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x40fac1,167), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #1/3/0/0/u0x2 = #208 */
    { 0x007dbf, 0x007dbf, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x40fac1,167), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #1/3/0/0/u0x4 = #209 */
    { 0x007bbf, 0x007bbf, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x40fac1,167), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #1/3/0/0/u0x8 = #210 */
    { 0x0077bf, 0x0077bf, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x40fac1,167), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #1/3/0/0/u0x10 = #211 */
    { 0x006fbf, 0x006fbf, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x40fac1,167), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #1/3/0/0/u0x20 = #212 */
    { 0x00ffbf, 0x00ffbf, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x40fac1,167), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #1/3/0/f/m = #213 */
    { 0x00e03f, 0x00e03f, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x40fac1,167), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #1/3/0/f/u = #214 */
    { 0x00e03f, 0x00e03f, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x40fac1,167), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #1/3/0/f/u = #215 */
    { 0x00ff3f, 0x00ff3f, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x40fac1,167), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #1/3/0/f/u0x1 = #216 */
    { 0x00febf, 0x00febf, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x40fac1,167), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #1/3/0/f/u0x2 = #217 */
    { 0x00fdbf, 0x00fdbf, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x40fac1,167), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #1/3/0/f/u0x4 = #218 */
    { 0x00fbbf, 0x00fbbf, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x40fac1,167), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #1/3/0/f/u0x8 = #219 */
    { 0x00f7bf, 0x00f7bf, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x40fac1,167), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #1/3/0/f/u0x10 = #220 */
    { 0x00efbf, 0x00efbf, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x40fac1,167), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #1/3/0/f/u0x20 = #221 */
    { 0x007fff, 0x007fff, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x40fac1,167), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #1/3/d/0/m = #222 */
    { 0x00607f, 0x00607f, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x40fac1,167), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #1/3/d/0/u = #223 */
    { 0x00607f, 0x00607f, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x40fac1,167), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #1/3/d/0/u = #224 */
    { 0x007f7f, 0x007f7f, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x40fac1,167), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #1/3/d/0/u0x1 = #225 */
    { 0x007eff, 0x007eff, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x40fac1,167), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #1/3/d/0/u0x2 = #226 */
    { 0x007dff, 0x007dff, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x40fac1,167), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #1/3/d/0/u0x4 = #227 */
    { 0x007bff, 0x007bff, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x40fac1,167), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #1/3/d/0/u0x8 = #228 */
    { 0x0077ff, 0x0077ff, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x40fac1,167), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #1/3/d/0/u0x10 = #229 */
    { 0x006fff, 0x006fff, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x40fac1,167), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #1/3/d/0/u0x20 = #230 */
    { 0x00ffff, 0x00ffff, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x40fac1,167), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #1/3/d/f/m = #231 */
    { 0x00e07f, 0x00e07f, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x40fac1,167), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #1/3/d/f/u = #232 */
    { 0x00e07f, 0x00e07f, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x40fac1,167), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #1/3/d/f/u = #233 */
    { 0x00ff7f, 0x00ff7f, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x40fac1,167), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #1/3/d/f/u0x1 = #234 */
    { 0x00feff, 0x00feff, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x40fac1,167), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #1/3/d/f/u0x2 = #235 */
    { 0x00fdff, 0x00fdff, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x40fac1,167), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #1/3/d/f/u0x4 = #236 */
    { 0x00fbff, 0x00fbff, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x40fac1,167), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #1/3/d/f/u0x8 = #237 */
    { 0x00f7ff, 0x00f7ff, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x40fac1,167), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #1/3/d/f/u0x10 = #238 */
    { 0x00efff, 0x00efff, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x40fac1,167), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #1/3/d/f/u0x20 = #239 */
    { 0x001fa2, 0x001fa3, RTFLOAT32U_INIT_C(0,0x56bf05,0), RTFLOAT32U_INIT_C(0,0xff0e,255), RTFLOAT32U_INIT_C(0,0x40ff0e,255) }, /* #2/0/0/0/m = #240 */
    { 0x000022, 0x000023, RTFLOAT32U_INIT_C(0,0x56bf05,0), RTFLOAT32U_INIT_C(0,0xff0e,255), RTFLOAT32U_INIT_C(0,0x40ff0e,255) }, /* #2/0/0/0/u = #241 */
    { 0x000023, 0x000023, RTFLOAT32U_INIT_C(0,0x56bf05,0), RTFLOAT32U_INIT_C(0,0xff0e,255), RTFLOAT32U_INIT_C(0,0x40ff0e,255) }, /* #2/0/0/0/u = #242 */
    { 0x001123, 0x001123, RTFLOAT32U_INIT_C(0,0x56bf05,0), RTFLOAT32U_INIT_C(0,0xff0e,255), RTFLOAT32U_INIT_C(0,0x40ff0e,255) }, /* #2/0/0/0/u0x1 = #243 */
    { 0x0010a3, 0x0010a3, RTFLOAT32U_INIT_C(0,0x56bf05,0), RTFLOAT32U_INIT_C(0,0xff0e,255), RTFLOAT32U_INIT_C(0,0x40ff0e,255) }, /* #2/0/0/0/u0x2 = #244 */
    { 0x0001a3, 0x0001a3, RTFLOAT32U_INIT_C(0,0x56bf05,0), RTFLOAT32U_INIT_C(0,0xff0e,255), RTFLOAT32U_INIT_C(0,0x40ff0e,255) }, /* #2/0/0/0/u0x20 = #245 */
    { 0x009fa2, 0x009fa3, RTFLOAT32U_INIT_C(0,0x56bf05,0), RTFLOAT32U_INIT_C(0,0xff0e,255), RTFLOAT32U_INIT_C(0,0x40ff0e,255) }, /* #2/0/0/f/m = #246 */
    { 0x008022, 0x008023, RTFLOAT32U_INIT_C(0,0x56bf05,0), RTFLOAT32U_INIT_C(0,0xff0e,255), RTFLOAT32U_INIT_C(0,0x40ff0e,255) }, /* #2/0/0/f/u = #247 */
    { 0x008023, 0x008023, RTFLOAT32U_INIT_C(0,0x56bf05,0), RTFLOAT32U_INIT_C(0,0xff0e,255), RTFLOAT32U_INIT_C(0,0x40ff0e,255) }, /* #2/0/0/f/u = #248 */
    { 0x009123, 0x009123, RTFLOAT32U_INIT_C(0,0x56bf05,0), RTFLOAT32U_INIT_C(0,0xff0e,255), RTFLOAT32U_INIT_C(0,0x40ff0e,255) }, /* #2/0/0/f/u0x1 = #249 */
    { 0x0090a3, 0x0090a3, RTFLOAT32U_INIT_C(0,0x56bf05,0), RTFLOAT32U_INIT_C(0,0xff0e,255), RTFLOAT32U_INIT_C(0,0x40ff0e,255) }, /* #2/0/0/f/u0x2 = #250 */
    { 0x0081a3, 0x0081a3, RTFLOAT32U_INIT_C(0,0x56bf05,0), RTFLOAT32U_INIT_C(0,0xff0e,255), RTFLOAT32U_INIT_C(0,0x40ff0e,255) }, /* #2/0/0/f/u0x20 = #251 */
    { 0x001fe2, 0x001fe3, RTFLOAT32U_INIT_C(0,0x56bf05,0), RTFLOAT32U_INIT_C(0,0xff0e,255), RTFLOAT32U_INIT_C(0,0x40ff0e,255) }, /* #2/0/d/0/m = #252 */
    { 0x000062, 0x000063, RTFLOAT32U_INIT_C(0,0x56bf05,0), RTFLOAT32U_INIT_C(0,0xff0e,255), RTFLOAT32U_INIT_C(0,0x40ff0e,255) }, /* #2/0/d/0/u = #253 */
    { 0x000063, 0x000063, RTFLOAT32U_INIT_C(0,0x56bf05,0), RTFLOAT32U_INIT_C(0,0xff0e,255), RTFLOAT32U_INIT_C(0,0x40ff0e,255) }, /* #2/0/d/0/u = #254 */
    { 0x001163, 0x001163, RTFLOAT32U_INIT_C(0,0x56bf05,0), RTFLOAT32U_INIT_C(0,0xff0e,255), RTFLOAT32U_INIT_C(0,0x40ff0e,255) }, /* #2/0/d/0/u0x1 = #255 */
    { 0x0010e3, 0x0010e3, RTFLOAT32U_INIT_C(0,0x56bf05,0), RTFLOAT32U_INIT_C(0,0xff0e,255), RTFLOAT32U_INIT_C(0,0x40ff0e,255) }, /* #2/0/d/0/u0x2 = #256 */
    { 0x0001e3, 0x0001e3, RTFLOAT32U_INIT_C(0,0x56bf05,0), RTFLOAT32U_INIT_C(0,0xff0e,255), RTFLOAT32U_INIT_C(0,0x40ff0e,255) }, /* #2/0/d/0/u0x20 = #257 */
    { 0x009fe2, 0x009fe3, RTFLOAT32U_INIT_C(0,0x56bf05,0), RTFLOAT32U_INIT_C(0,0xff0e,255), RTFLOAT32U_INIT_C(0,0x40ff0e,255) }, /* #2/0/d/f/m = #258 */
    { 0x008062, 0x008063, RTFLOAT32U_INIT_C(0,0x56bf05,0), RTFLOAT32U_INIT_C(0,0xff0e,255), RTFLOAT32U_INIT_C(0,0x40ff0e,255) }, /* #2/0/d/f/u = #259 */
    { 0x008063, 0x008063, RTFLOAT32U_INIT_C(0,0x56bf05,0), RTFLOAT32U_INIT_C(0,0xff0e,255), RTFLOAT32U_INIT_C(0,0x40ff0e,255) }, /* #2/0/d/f/u = #260 */
    { 0x009163, 0x009163, RTFLOAT32U_INIT_C(0,0x56bf05,0), RTFLOAT32U_INIT_C(0,0xff0e,255), RTFLOAT32U_INIT_C(0,0x40ff0e,255) }, /* #2/0/d/f/u0x1 = #261 */
    { 0x0090e3, 0x0090e3, RTFLOAT32U_INIT_C(0,0x56bf05,0), RTFLOAT32U_INIT_C(0,0xff0e,255), RTFLOAT32U_INIT_C(0,0x40ff0e,255) }, /* #2/0/d/f/u0x2 = #262 */
    { 0x0081e3, 0x0081e3, RTFLOAT32U_INIT_C(0,0x56bf05,0), RTFLOAT32U_INIT_C(0,0xff0e,255), RTFLOAT32U_INIT_C(0,0x40ff0e,255) }, /* #2/0/d/f/u0x20 = #263 */
    { 0x003fa2, 0x003fa3, RTFLOAT32U_INIT_C(0,0x56bf05,0), RTFLOAT32U_INIT_C(0,0xff0e,255), RTFLOAT32U_INIT_C(0,0x40ff0e,255) }, /* #2/1/0/0/m = #264 */
    { 0x002022, 0x002023, RTFLOAT32U_INIT_C(0,0x56bf05,0), RTFLOAT32U_INIT_C(0,0xff0e,255), RTFLOAT32U_INIT_C(0,0x40ff0e,255) }, /* #2/1/0/0/u = #265 */
    { 0x002023, 0x002023, RTFLOAT32U_INIT_C(0,0x56bf05,0), RTFLOAT32U_INIT_C(0,0xff0e,255), RTFLOAT32U_INIT_C(0,0x40ff0e,255) }, /* #2/1/0/0/u = #266 */
    { 0x003123, 0x003123, RTFLOAT32U_INIT_C(0,0x56bf05,0), RTFLOAT32U_INIT_C(0,0xff0e,255), RTFLOAT32U_INIT_C(0,0x40ff0e,255) }, /* #2/1/0/0/u0x1 = #267 */
    { 0x0030a3, 0x0030a3, RTFLOAT32U_INIT_C(0,0x56bf05,0), RTFLOAT32U_INIT_C(0,0xff0e,255), RTFLOAT32U_INIT_C(0,0x40ff0e,255) }, /* #2/1/0/0/u0x2 = #268 */
    { 0x0021a3, 0x0021a3, RTFLOAT32U_INIT_C(0,0x56bf05,0), RTFLOAT32U_INIT_C(0,0xff0e,255), RTFLOAT32U_INIT_C(0,0x40ff0e,255) }, /* #2/1/0/0/u0x20 = #269 */
    { 0x00bfa2, 0x00bfa3, RTFLOAT32U_INIT_C(0,0x56bf05,0), RTFLOAT32U_INIT_C(0,0xff0e,255), RTFLOAT32U_INIT_C(0,0x40ff0e,255) }, /* #2/1/0/f/m = #270 */
    { 0x00a022, 0x00a023, RTFLOAT32U_INIT_C(0,0x56bf05,0), RTFLOAT32U_INIT_C(0,0xff0e,255), RTFLOAT32U_INIT_C(0,0x40ff0e,255) }, /* #2/1/0/f/u = #271 */
    { 0x00a023, 0x00a023, RTFLOAT32U_INIT_C(0,0x56bf05,0), RTFLOAT32U_INIT_C(0,0xff0e,255), RTFLOAT32U_INIT_C(0,0x40ff0e,255) }, /* #2/1/0/f/u = #272 */
    { 0x00b123, 0x00b123, RTFLOAT32U_INIT_C(0,0x56bf05,0), RTFLOAT32U_INIT_C(0,0xff0e,255), RTFLOAT32U_INIT_C(0,0x40ff0e,255) }, /* #2/1/0/f/u0x1 = #273 */
    { 0x00b0a3, 0x00b0a3, RTFLOAT32U_INIT_C(0,0x56bf05,0), RTFLOAT32U_INIT_C(0,0xff0e,255), RTFLOAT32U_INIT_C(0,0x40ff0e,255) }, /* #2/1/0/f/u0x2 = #274 */
    { 0x00a1a3, 0x00a1a3, RTFLOAT32U_INIT_C(0,0x56bf05,0), RTFLOAT32U_INIT_C(0,0xff0e,255), RTFLOAT32U_INIT_C(0,0x40ff0e,255) }, /* #2/1/0/f/u0x20 = #275 */
    { 0x003fe2, 0x003fe3, RTFLOAT32U_INIT_C(0,0x56bf05,0), RTFLOAT32U_INIT_C(0,0xff0e,255), RTFLOAT32U_INIT_C(0,0x40ff0e,255) }, /* #2/1/d/0/m = #276 */
    { 0x002062, 0x002063, RTFLOAT32U_INIT_C(0,0x56bf05,0), RTFLOAT32U_INIT_C(0,0xff0e,255), RTFLOAT32U_INIT_C(0,0x40ff0e,255) }, /* #2/1/d/0/u = #277 */
    { 0x002063, 0x002063, RTFLOAT32U_INIT_C(0,0x56bf05,0), RTFLOAT32U_INIT_C(0,0xff0e,255), RTFLOAT32U_INIT_C(0,0x40ff0e,255) }, /* #2/1/d/0/u = #278 */
    { 0x003163, 0x003163, RTFLOAT32U_INIT_C(0,0x56bf05,0), RTFLOAT32U_INIT_C(0,0xff0e,255), RTFLOAT32U_INIT_C(0,0x40ff0e,255) }, /* #2/1/d/0/u0x1 = #279 */
    { 0x0030e3, 0x0030e3, RTFLOAT32U_INIT_C(0,0x56bf05,0), RTFLOAT32U_INIT_C(0,0xff0e,255), RTFLOAT32U_INIT_C(0,0x40ff0e,255) }, /* #2/1/d/0/u0x2 = #280 */
    { 0x0021e3, 0x0021e3, RTFLOAT32U_INIT_C(0,0x56bf05,0), RTFLOAT32U_INIT_C(0,0xff0e,255), RTFLOAT32U_INIT_C(0,0x40ff0e,255) }, /* #2/1/d/0/u0x20 = #281 */
    { 0x00bfe2, 0x00bfe3, RTFLOAT32U_INIT_C(0,0x56bf05,0), RTFLOAT32U_INIT_C(0,0xff0e,255), RTFLOAT32U_INIT_C(0,0x40ff0e,255) }, /* #2/1/d/f/m = #282 */
    { 0x00a062, 0x00a063, RTFLOAT32U_INIT_C(0,0x56bf05,0), RTFLOAT32U_INIT_C(0,0xff0e,255), RTFLOAT32U_INIT_C(0,0x40ff0e,255) }, /* #2/1/d/f/u = #283 */
    { 0x00a063, 0x00a063, RTFLOAT32U_INIT_C(0,0x56bf05,0), RTFLOAT32U_INIT_C(0,0xff0e,255), RTFLOAT32U_INIT_C(0,0x40ff0e,255) }, /* #2/1/d/f/u = #284 */
    { 0x00b163, 0x00b163, RTFLOAT32U_INIT_C(0,0x56bf05,0), RTFLOAT32U_INIT_C(0,0xff0e,255), RTFLOAT32U_INIT_C(0,0x40ff0e,255) }, /* #2/1/d/f/u0x1 = #285 */
    { 0x00b0e3, 0x00b0e3, RTFLOAT32U_INIT_C(0,0x56bf05,0), RTFLOAT32U_INIT_C(0,0xff0e,255), RTFLOAT32U_INIT_C(0,0x40ff0e,255) }, /* #2/1/d/f/u0x2 = #286 */
    { 0x00a1e3, 0x00a1e3, RTFLOAT32U_INIT_C(0,0x56bf05,0), RTFLOAT32U_INIT_C(0,0xff0e,255), RTFLOAT32U_INIT_C(0,0x40ff0e,255) }, /* #2/1/d/f/u0x20 = #287 */
    { 0x005fa2, 0x005fa3, RTFLOAT32U_INIT_C(0,0x56bf05,0), RTFLOAT32U_INIT_C(0,0xff0e,255), RTFLOAT32U_INIT_C(0,0x40ff0e,255) }, /* #2/2/0/0/m = #288 */
    { 0x004022, 0x004023, RTFLOAT32U_INIT_C(0,0x56bf05,0), RTFLOAT32U_INIT_C(0,0xff0e,255), RTFLOAT32U_INIT_C(0,0x40ff0e,255) }, /* #2/2/0/0/u = #289 */
    { 0x004023, 0x004023, RTFLOAT32U_INIT_C(0,0x56bf05,0), RTFLOAT32U_INIT_C(0,0xff0e,255), RTFLOAT32U_INIT_C(0,0x40ff0e,255) }, /* #2/2/0/0/u = #290 */
    { 0x005123, 0x005123, RTFLOAT32U_INIT_C(0,0x56bf05,0), RTFLOAT32U_INIT_C(0,0xff0e,255), RTFLOAT32U_INIT_C(0,0x40ff0e,255) }, /* #2/2/0/0/u0x1 = #291 */
    { 0x0050a3, 0x0050a3, RTFLOAT32U_INIT_C(0,0x56bf05,0), RTFLOAT32U_INIT_C(0,0xff0e,255), RTFLOAT32U_INIT_C(0,0x40ff0e,255) }, /* #2/2/0/0/u0x2 = #292 */
    { 0x0041a3, 0x0041a3, RTFLOAT32U_INIT_C(0,0x56bf05,0), RTFLOAT32U_INIT_C(0,0xff0e,255), RTFLOAT32U_INIT_C(0,0x40ff0e,255) }, /* #2/2/0/0/u0x20 = #293 */
    { 0x00dfa2, 0x00dfa3, RTFLOAT32U_INIT_C(0,0x56bf05,0), RTFLOAT32U_INIT_C(0,0xff0e,255), RTFLOAT32U_INIT_C(0,0x40ff0e,255) }, /* #2/2/0/f/m = #294 */
    { 0x00c022, 0x00c023, RTFLOAT32U_INIT_C(0,0x56bf05,0), RTFLOAT32U_INIT_C(0,0xff0e,255), RTFLOAT32U_INIT_C(0,0x40ff0e,255) }, /* #2/2/0/f/u = #295 */
    { 0x00c023, 0x00c023, RTFLOAT32U_INIT_C(0,0x56bf05,0), RTFLOAT32U_INIT_C(0,0xff0e,255), RTFLOAT32U_INIT_C(0,0x40ff0e,255) }, /* #2/2/0/f/u = #296 */
    { 0x00d123, 0x00d123, RTFLOAT32U_INIT_C(0,0x56bf05,0), RTFLOAT32U_INIT_C(0,0xff0e,255), RTFLOAT32U_INIT_C(0,0x40ff0e,255) }, /* #2/2/0/f/u0x1 = #297 */
    { 0x00d0a3, 0x00d0a3, RTFLOAT32U_INIT_C(0,0x56bf05,0), RTFLOAT32U_INIT_C(0,0xff0e,255), RTFLOAT32U_INIT_C(0,0x40ff0e,255) }, /* #2/2/0/f/u0x2 = #298 */
    { 0x00c1a3, 0x00c1a3, RTFLOAT32U_INIT_C(0,0x56bf05,0), RTFLOAT32U_INIT_C(0,0xff0e,255), RTFLOAT32U_INIT_C(0,0x40ff0e,255) }, /* #2/2/0/f/u0x20 = #299 */
    { 0x005fe2, 0x005fe3, RTFLOAT32U_INIT_C(0,0x56bf05,0), RTFLOAT32U_INIT_C(0,0xff0e,255), RTFLOAT32U_INIT_C(0,0x40ff0e,255) }, /* #2/2/d/0/m = #300 */
    { 0x004062, 0x004063, RTFLOAT32U_INIT_C(0,0x56bf05,0), RTFLOAT32U_INIT_C(0,0xff0e,255), RTFLOAT32U_INIT_C(0,0x40ff0e,255) }, /* #2/2/d/0/u = #301 */
    { 0x004063, 0x004063, RTFLOAT32U_INIT_C(0,0x56bf05,0), RTFLOAT32U_INIT_C(0,0xff0e,255), RTFLOAT32U_INIT_C(0,0x40ff0e,255) }, /* #2/2/d/0/u = #302 */
    { 0x005163, 0x005163, RTFLOAT32U_INIT_C(0,0x56bf05,0), RTFLOAT32U_INIT_C(0,0xff0e,255), RTFLOAT32U_INIT_C(0,0x40ff0e,255) }, /* #2/2/d/0/u0x1 = #303 */
    { 0x0050e3, 0x0050e3, RTFLOAT32U_INIT_C(0,0x56bf05,0), RTFLOAT32U_INIT_C(0,0xff0e,255), RTFLOAT32U_INIT_C(0,0x40ff0e,255) }, /* #2/2/d/0/u0x2 = #304 */
    { 0x0041e3, 0x0041e3, RTFLOAT32U_INIT_C(0,0x56bf05,0), RTFLOAT32U_INIT_C(0,0xff0e,255), RTFLOAT32U_INIT_C(0,0x40ff0e,255) }, /* #2/2/d/0/u0x20 = #305 */
    { 0x00dfe2, 0x00dfe3, RTFLOAT32U_INIT_C(0,0x56bf05,0), RTFLOAT32U_INIT_C(0,0xff0e,255), RTFLOAT32U_INIT_C(0,0x40ff0e,255) }, /* #2/2/d/f/m = #306 */
    { 0x00c062, 0x00c063, RTFLOAT32U_INIT_C(0,0x56bf05,0), RTFLOAT32U_INIT_C(0,0xff0e,255), RTFLOAT32U_INIT_C(0,0x40ff0e,255) }, /* #2/2/d/f/u = #307 */
    { 0x00c063, 0x00c063, RTFLOAT32U_INIT_C(0,0x56bf05,0), RTFLOAT32U_INIT_C(0,0xff0e,255), RTFLOAT32U_INIT_C(0,0x40ff0e,255) }, /* #2/2/d/f/u = #308 */
    { 0x00d163, 0x00d163, RTFLOAT32U_INIT_C(0,0x56bf05,0), RTFLOAT32U_INIT_C(0,0xff0e,255), RTFLOAT32U_INIT_C(0,0x40ff0e,255) }, /* #2/2/d/f/u0x1 = #309 */
    { 0x00d0e3, 0x00d0e3, RTFLOAT32U_INIT_C(0,0x56bf05,0), RTFLOAT32U_INIT_C(0,0xff0e,255), RTFLOAT32U_INIT_C(0,0x40ff0e,255) }, /* #2/2/d/f/u0x2 = #310 */
    { 0x00c1e3, 0x00c1e3, RTFLOAT32U_INIT_C(0,0x56bf05,0), RTFLOAT32U_INIT_C(0,0xff0e,255), RTFLOAT32U_INIT_C(0,0x40ff0e,255) }, /* #2/2/d/f/u0x20 = #311 */
    { 0x007fa2, 0x007fa3, RTFLOAT32U_INIT_C(0,0x56bf05,0), RTFLOAT32U_INIT_C(0,0xff0e,255), RTFLOAT32U_INIT_C(0,0x40ff0e,255) }, /* #2/3/0/0/m = #312 */
    { 0x006022, 0x006023, RTFLOAT32U_INIT_C(0,0x56bf05,0), RTFLOAT32U_INIT_C(0,0xff0e,255), RTFLOAT32U_INIT_C(0,0x40ff0e,255) }, /* #2/3/0/0/u = #313 */
    { 0x006023, 0x006023, RTFLOAT32U_INIT_C(0,0x56bf05,0), RTFLOAT32U_INIT_C(0,0xff0e,255), RTFLOAT32U_INIT_C(0,0x40ff0e,255) }, /* #2/3/0/0/u = #314 */
    { 0x007123, 0x007123, RTFLOAT32U_INIT_C(0,0x56bf05,0), RTFLOAT32U_INIT_C(0,0xff0e,255), RTFLOAT32U_INIT_C(0,0x40ff0e,255) }, /* #2/3/0/0/u0x1 = #315 */
    { 0x0070a3, 0x0070a3, RTFLOAT32U_INIT_C(0,0x56bf05,0), RTFLOAT32U_INIT_C(0,0xff0e,255), RTFLOAT32U_INIT_C(0,0x40ff0e,255) }, /* #2/3/0/0/u0x2 = #316 */
    { 0x0061a3, 0x0061a3, RTFLOAT32U_INIT_C(0,0x56bf05,0), RTFLOAT32U_INIT_C(0,0xff0e,255), RTFLOAT32U_INIT_C(0,0x40ff0e,255) }, /* #2/3/0/0/u0x20 = #317 */
    { 0x00ffa2, 0x00ffa3, RTFLOAT32U_INIT_C(0,0x56bf05,0), RTFLOAT32U_INIT_C(0,0xff0e,255), RTFLOAT32U_INIT_C(0,0x40ff0e,255) }, /* #2/3/0/f/m = #318 */
    { 0x00e022, 0x00e023, RTFLOAT32U_INIT_C(0,0x56bf05,0), RTFLOAT32U_INIT_C(0,0xff0e,255), RTFLOAT32U_INIT_C(0,0x40ff0e,255) }, /* #2/3/0/f/u = #319 */
    { 0x00e023, 0x00e023, RTFLOAT32U_INIT_C(0,0x56bf05,0), RTFLOAT32U_INIT_C(0,0xff0e,255), RTFLOAT32U_INIT_C(0,0x40ff0e,255) }, /* #2/3/0/f/u = #320 */
    { 0x00f123, 0x00f123, RTFLOAT32U_INIT_C(0,0x56bf05,0), RTFLOAT32U_INIT_C(0,0xff0e,255), RTFLOAT32U_INIT_C(0,0x40ff0e,255) }, /* #2/3/0/f/u0x1 = #321 */
    { 0x00f0a3, 0x00f0a3, RTFLOAT32U_INIT_C(0,0x56bf05,0), RTFLOAT32U_INIT_C(0,0xff0e,255), RTFLOAT32U_INIT_C(0,0x40ff0e,255) }, /* #2/3/0/f/u0x2 = #322 */
    { 0x00e1a3, 0x00e1a3, RTFLOAT32U_INIT_C(0,0x56bf05,0), RTFLOAT32U_INIT_C(0,0xff0e,255), RTFLOAT32U_INIT_C(0,0x40ff0e,255) }, /* #2/3/0/f/u0x20 = #323 */
    { 0x007fe2, 0x007fe3, RTFLOAT32U_INIT_C(0,0x56bf05,0), RTFLOAT32U_INIT_C(0,0xff0e,255), RTFLOAT32U_INIT_C(0,0x40ff0e,255) }, /* #2/3/d/0/m = #324 */
    { 0x006062, 0x006063, RTFLOAT32U_INIT_C(0,0x56bf05,0), RTFLOAT32U_INIT_C(0,0xff0e,255), RTFLOAT32U_INIT_C(0,0x40ff0e,255) }, /* #2/3/d/0/u = #325 */
    { 0x006063, 0x006063, RTFLOAT32U_INIT_C(0,0x56bf05,0), RTFLOAT32U_INIT_C(0,0xff0e,255), RTFLOAT32U_INIT_C(0,0x40ff0e,255) }, /* #2/3/d/0/u = #326 */
    { 0x007163, 0x007163, RTFLOAT32U_INIT_C(0,0x56bf05,0), RTFLOAT32U_INIT_C(0,0xff0e,255), RTFLOAT32U_INIT_C(0,0x40ff0e,255) }, /* #2/3/d/0/u0x1 = #327 */
    { 0x0070e3, 0x0070e3, RTFLOAT32U_INIT_C(0,0x56bf05,0), RTFLOAT32U_INIT_C(0,0xff0e,255), RTFLOAT32U_INIT_C(0,0x40ff0e,255) }, /* #2/3/d/0/u0x2 = #328 */
    { 0x0061e3, 0x0061e3, RTFLOAT32U_INIT_C(0,0x56bf05,0), RTFLOAT32U_INIT_C(0,0xff0e,255), RTFLOAT32U_INIT_C(0,0x40ff0e,255) }, /* #2/3/d/0/u0x20 = #329 */
    { 0x00ffe2, 0x00ffe3, RTFLOAT32U_INIT_C(0,0x56bf05,0), RTFLOAT32U_INIT_C(0,0xff0e,255), RTFLOAT32U_INIT_C(0,0x40ff0e,255) }, /* #2/3/d/f/m = #330 */
    { 0x00e062, 0x00e063, RTFLOAT32U_INIT_C(0,0x56bf05,0), RTFLOAT32U_INIT_C(0,0xff0e,255), RTFLOAT32U_INIT_C(0,0x40ff0e,255) }, /* #2/3/d/f/u = #331 */
    { 0x00e063, 0x00e063, RTFLOAT32U_INIT_C(0,0x56bf05,0), RTFLOAT32U_INIT_C(0,0xff0e,255), RTFLOAT32U_INIT_C(0,0x40ff0e,255) }, /* #2/3/d/f/u = #332 */
    { 0x00f163, 0x00f163, RTFLOAT32U_INIT_C(0,0x56bf05,0), RTFLOAT32U_INIT_C(0,0xff0e,255), RTFLOAT32U_INIT_C(0,0x40ff0e,255) }, /* #2/3/d/f/u0x1 = #333 */
    { 0x00f0e3, 0x00f0e3, RTFLOAT32U_INIT_C(0,0x56bf05,0), RTFLOAT32U_INIT_C(0,0xff0e,255), RTFLOAT32U_INIT_C(0,0x40ff0e,255) }, /* #2/3/d/f/u0x2 = #334 */
    { 0x00e1e3, 0x00e1e3, RTFLOAT32U_INIT_C(0,0x56bf05,0), RTFLOAT32U_INIT_C(0,0xff0e,255), RTFLOAT32U_INIT_C(0,0x40ff0e,255) }, /* #2/3/d/f/u0x20 = #335 */
    { 0x001f9d, 0x001f9d, RTFLOAT32U_INIT_C(0,0x10065,0), RTFLOAT32U_INIT_C(1,0x393d3a,255), RTFLOAT32U_INIT_C(1,0x793d3a,255) }, /* #3/0/0/0/m = #336 */
    { 0x00001d, 0x00001d, RTFLOAT32U_INIT_C(0,0x10065,0), RTFLOAT32U_INIT_C(1,0x393d3a,255), RTFLOAT32U_INIT_C(1,0x793d3a,255) }, /* #3/0/0/0/u = #337 */
    { 0x00001d, 0x00001d, RTFLOAT32U_INIT_C(0,0x10065,0), RTFLOAT32U_INIT_C(1,0x393d3a,255), RTFLOAT32U_INIT_C(1,0x793d3a,255) }, /* #3/0/0/0/u = #338 */
    { 0x000e1d, 0x000e1d, RTFLOAT32U_INIT_C(0,0x10065,0), RTFLOAT32U_INIT_C(1,0x393d3a,255), RTFLOAT32U_INIT_C(1,0x793d3a,255) }, /* #3/0/0/0/u0x1 = #339 */
    { 0x000c9d, 0x000c9d, RTFLOAT32U_INIT_C(0,0x10065,0), RTFLOAT32U_INIT_C(1,0x393d3a,255), RTFLOAT32U_INIT_C(1,0x793d3a,255) }, /* #3/0/0/0/u0x4 = #340 */
    { 0x000a9d, 0x000a9d, RTFLOAT32U_INIT_C(0,0x10065,0), RTFLOAT32U_INIT_C(1,0x393d3a,255), RTFLOAT32U_INIT_C(1,0x793d3a,255) }, /* #3/0/0/0/u0x8 = #341 */
    { 0x00069d, 0x00069d, RTFLOAT32U_INIT_C(0,0x10065,0), RTFLOAT32U_INIT_C(1,0x393d3a,255), RTFLOAT32U_INIT_C(1,0x793d3a,255) }, /* #3/0/0/0/u0x10 = #342 */
    { 0x009f9d, 0x009f9d, RTFLOAT32U_INIT_C(0,0x10065,0), RTFLOAT32U_INIT_C(1,0x393d3a,255), RTFLOAT32U_INIT_C(1,0x793d3a,255) }, /* #3/0/0/f/m = #343 */
    { 0x00801d, 0x00801d, RTFLOAT32U_INIT_C(0,0x10065,0), RTFLOAT32U_INIT_C(1,0x393d3a,255), RTFLOAT32U_INIT_C(1,0x793d3a,255) }, /* #3/0/0/f/u = #344 */
    { 0x00801d, 0x00801d, RTFLOAT32U_INIT_C(0,0x10065,0), RTFLOAT32U_INIT_C(1,0x393d3a,255), RTFLOAT32U_INIT_C(1,0x793d3a,255) }, /* #3/0/0/f/u = #345 */
    { 0x008e1d, 0x008e1d, RTFLOAT32U_INIT_C(0,0x10065,0), RTFLOAT32U_INIT_C(1,0x393d3a,255), RTFLOAT32U_INIT_C(1,0x793d3a,255) }, /* #3/0/0/f/u0x1 = #346 */
    { 0x008c9d, 0x008c9d, RTFLOAT32U_INIT_C(0,0x10065,0), RTFLOAT32U_INIT_C(1,0x393d3a,255), RTFLOAT32U_INIT_C(1,0x793d3a,255) }, /* #3/0/0/f/u0x4 = #347 */
    { 0x008a9d, 0x008a9d, RTFLOAT32U_INIT_C(0,0x10065,0), RTFLOAT32U_INIT_C(1,0x393d3a,255), RTFLOAT32U_INIT_C(1,0x793d3a,255) }, /* #3/0/0/f/u0x8 = #348 */
    { 0x00869d, 0x00869d, RTFLOAT32U_INIT_C(0,0x10065,0), RTFLOAT32U_INIT_C(1,0x393d3a,255), RTFLOAT32U_INIT_C(1,0x793d3a,255) }, /* #3/0/0/f/u0x10 = #349 */
    { 0x001fdd, 0x001fdd, RTFLOAT32U_INIT_C(0,0x10065,0), RTFLOAT32U_INIT_C(1,0x393d3a,255), RTFLOAT32U_INIT_C(1,0x793d3a,255) }, /* #3/0/d/0/m = #350 */
    { 0x00005d, 0x00005d, RTFLOAT32U_INIT_C(0,0x10065,0), RTFLOAT32U_INIT_C(1,0x393d3a,255), RTFLOAT32U_INIT_C(1,0x793d3a,255) }, /* #3/0/d/0/u = #351 */
    { 0x00005d, 0x00005d, RTFLOAT32U_INIT_C(0,0x10065,0), RTFLOAT32U_INIT_C(1,0x393d3a,255), RTFLOAT32U_INIT_C(1,0x793d3a,255) }, /* #3/0/d/0/u = #352 */
    { 0x000e5d, 0x000e5d, RTFLOAT32U_INIT_C(0,0x10065,0), RTFLOAT32U_INIT_C(1,0x393d3a,255), RTFLOAT32U_INIT_C(1,0x793d3a,255) }, /* #3/0/d/0/u0x1 = #353 */
    { 0x000cdd, 0x000cdd, RTFLOAT32U_INIT_C(0,0x10065,0), RTFLOAT32U_INIT_C(1,0x393d3a,255), RTFLOAT32U_INIT_C(1,0x793d3a,255) }, /* #3/0/d/0/u0x4 = #354 */
    { 0x000add, 0x000add, RTFLOAT32U_INIT_C(0,0x10065,0), RTFLOAT32U_INIT_C(1,0x393d3a,255), RTFLOAT32U_INIT_C(1,0x793d3a,255) }, /* #3/0/d/0/u0x8 = #355 */
    { 0x0006dd, 0x0006dd, RTFLOAT32U_INIT_C(0,0x10065,0), RTFLOAT32U_INIT_C(1,0x393d3a,255), RTFLOAT32U_INIT_C(1,0x793d3a,255) }, /* #3/0/d/0/u0x10 = #356 */
    { 0x009fdd, 0x009fdd, RTFLOAT32U_INIT_C(0,0x10065,0), RTFLOAT32U_INIT_C(1,0x393d3a,255), RTFLOAT32U_INIT_C(1,0x793d3a,255) }, /* #3/0/d/f/m = #357 */
    { 0x00805d, 0x00805d, RTFLOAT32U_INIT_C(0,0x10065,0), RTFLOAT32U_INIT_C(1,0x393d3a,255), RTFLOAT32U_INIT_C(1,0x793d3a,255) }, /* #3/0/d/f/u = #358 */
    { 0x00805d, 0x00805d, RTFLOAT32U_INIT_C(0,0x10065,0), RTFLOAT32U_INIT_C(1,0x393d3a,255), RTFLOAT32U_INIT_C(1,0x793d3a,255) }, /* #3/0/d/f/u = #359 */
    { 0x008e5d, 0x008e5d, RTFLOAT32U_INIT_C(0,0x10065,0), RTFLOAT32U_INIT_C(1,0x393d3a,255), RTFLOAT32U_INIT_C(1,0x793d3a,255) }, /* #3/0/d/f/u0x1 = #360 */
    { 0x008cdd, 0x008cdd, RTFLOAT32U_INIT_C(0,0x10065,0), RTFLOAT32U_INIT_C(1,0x393d3a,255), RTFLOAT32U_INIT_C(1,0x793d3a,255) }, /* #3/0/d/f/u0x4 = #361 */
    { 0x008add, 0x008add, RTFLOAT32U_INIT_C(0,0x10065,0), RTFLOAT32U_INIT_C(1,0x393d3a,255), RTFLOAT32U_INIT_C(1,0x793d3a,255) }, /* #3/0/d/f/u0x8 = #362 */
    { 0x0086dd, 0x0086dd, RTFLOAT32U_INIT_C(0,0x10065,0), RTFLOAT32U_INIT_C(1,0x393d3a,255), RTFLOAT32U_INIT_C(1,0x793d3a,255) }, /* #3/0/d/f/u0x10 = #363 */
    { 0x003f9d, 0x003f9d, RTFLOAT32U_INIT_C(0,0x10065,0), RTFLOAT32U_INIT_C(1,0x393d3a,255), RTFLOAT32U_INIT_C(1,0x793d3a,255) }, /* #3/1/0/0/m = #364 */
    { 0x00201d, 0x00201d, RTFLOAT32U_INIT_C(0,0x10065,0), RTFLOAT32U_INIT_C(1,0x393d3a,255), RTFLOAT32U_INIT_C(1,0x793d3a,255) }, /* #3/1/0/0/u = #365 */
    { 0x00201d, 0x00201d, RTFLOAT32U_INIT_C(0,0x10065,0), RTFLOAT32U_INIT_C(1,0x393d3a,255), RTFLOAT32U_INIT_C(1,0x793d3a,255) }, /* #3/1/0/0/u = #366 */
    { 0x002e1d, 0x002e1d, RTFLOAT32U_INIT_C(0,0x10065,0), RTFLOAT32U_INIT_C(1,0x393d3a,255), RTFLOAT32U_INIT_C(1,0x793d3a,255) }, /* #3/1/0/0/u0x1 = #367 */
    { 0x002c9d, 0x002c9d, RTFLOAT32U_INIT_C(0,0x10065,0), RTFLOAT32U_INIT_C(1,0x393d3a,255), RTFLOAT32U_INIT_C(1,0x793d3a,255) }, /* #3/1/0/0/u0x4 = #368 */
    { 0x002a9d, 0x002a9d, RTFLOAT32U_INIT_C(0,0x10065,0), RTFLOAT32U_INIT_C(1,0x393d3a,255), RTFLOAT32U_INIT_C(1,0x793d3a,255) }, /* #3/1/0/0/u0x8 = #369 */
    { 0x00269d, 0x00269d, RTFLOAT32U_INIT_C(0,0x10065,0), RTFLOAT32U_INIT_C(1,0x393d3a,255), RTFLOAT32U_INIT_C(1,0x793d3a,255) }, /* #3/1/0/0/u0x10 = #370 */
    { 0x00bf9d, 0x00bf9d, RTFLOAT32U_INIT_C(0,0x10065,0), RTFLOAT32U_INIT_C(1,0x393d3a,255), RTFLOAT32U_INIT_C(1,0x793d3a,255) }, /* #3/1/0/f/m = #371 */
    { 0x00a01d, 0x00a01d, RTFLOAT32U_INIT_C(0,0x10065,0), RTFLOAT32U_INIT_C(1,0x393d3a,255), RTFLOAT32U_INIT_C(1,0x793d3a,255) }, /* #3/1/0/f/u = #372 */
    { 0x00a01d, 0x00a01d, RTFLOAT32U_INIT_C(0,0x10065,0), RTFLOAT32U_INIT_C(1,0x393d3a,255), RTFLOAT32U_INIT_C(1,0x793d3a,255) }, /* #3/1/0/f/u = #373 */
    { 0x00ae1d, 0x00ae1d, RTFLOAT32U_INIT_C(0,0x10065,0), RTFLOAT32U_INIT_C(1,0x393d3a,255), RTFLOAT32U_INIT_C(1,0x793d3a,255) }, /* #3/1/0/f/u0x1 = #374 */
    { 0x00ac9d, 0x00ac9d, RTFLOAT32U_INIT_C(0,0x10065,0), RTFLOAT32U_INIT_C(1,0x393d3a,255), RTFLOAT32U_INIT_C(1,0x793d3a,255) }, /* #3/1/0/f/u0x4 = #375 */
    { 0x00aa9d, 0x00aa9d, RTFLOAT32U_INIT_C(0,0x10065,0), RTFLOAT32U_INIT_C(1,0x393d3a,255), RTFLOAT32U_INIT_C(1,0x793d3a,255) }, /* #3/1/0/f/u0x8 = #376 */
    { 0x00a69d, 0x00a69d, RTFLOAT32U_INIT_C(0,0x10065,0), RTFLOAT32U_INIT_C(1,0x393d3a,255), RTFLOAT32U_INIT_C(1,0x793d3a,255) }, /* #3/1/0/f/u0x10 = #377 */
    { 0x003fdd, 0x003fdd, RTFLOAT32U_INIT_C(0,0x10065,0), RTFLOAT32U_INIT_C(1,0x393d3a,255), RTFLOAT32U_INIT_C(1,0x793d3a,255) }, /* #3/1/d/0/m = #378 */
    { 0x00205d, 0x00205d, RTFLOAT32U_INIT_C(0,0x10065,0), RTFLOAT32U_INIT_C(1,0x393d3a,255), RTFLOAT32U_INIT_C(1,0x793d3a,255) }, /* #3/1/d/0/u = #379 */
    { 0x00205d, 0x00205d, RTFLOAT32U_INIT_C(0,0x10065,0), RTFLOAT32U_INIT_C(1,0x393d3a,255), RTFLOAT32U_INIT_C(1,0x793d3a,255) }, /* #3/1/d/0/u = #380 */
    { 0x002e5d, 0x002e5d, RTFLOAT32U_INIT_C(0,0x10065,0), RTFLOAT32U_INIT_C(1,0x393d3a,255), RTFLOAT32U_INIT_C(1,0x793d3a,255) }, /* #3/1/d/0/u0x1 = #381 */
    { 0x002cdd, 0x002cdd, RTFLOAT32U_INIT_C(0,0x10065,0), RTFLOAT32U_INIT_C(1,0x393d3a,255), RTFLOAT32U_INIT_C(1,0x793d3a,255) }, /* #3/1/d/0/u0x4 = #382 */
    { 0x002add, 0x002add, RTFLOAT32U_INIT_C(0,0x10065,0), RTFLOAT32U_INIT_C(1,0x393d3a,255), RTFLOAT32U_INIT_C(1,0x793d3a,255) }, /* #3/1/d/0/u0x8 = #383 */
    { 0x0026dd, 0x0026dd, RTFLOAT32U_INIT_C(0,0x10065,0), RTFLOAT32U_INIT_C(1,0x393d3a,255), RTFLOAT32U_INIT_C(1,0x793d3a,255) }, /* #3/1/d/0/u0x10 = #384 */
    { 0x00bfdd, 0x00bfdd, RTFLOAT32U_INIT_C(0,0x10065,0), RTFLOAT32U_INIT_C(1,0x393d3a,255), RTFLOAT32U_INIT_C(1,0x793d3a,255) }, /* #3/1/d/f/m = #385 */
    { 0x00a05d, 0x00a05d, RTFLOAT32U_INIT_C(0,0x10065,0), RTFLOAT32U_INIT_C(1,0x393d3a,255), RTFLOAT32U_INIT_C(1,0x793d3a,255) }, /* #3/1/d/f/u = #386 */
    { 0x00a05d, 0x00a05d, RTFLOAT32U_INIT_C(0,0x10065,0), RTFLOAT32U_INIT_C(1,0x393d3a,255), RTFLOAT32U_INIT_C(1,0x793d3a,255) }, /* #3/1/d/f/u = #387 */
    { 0x00ae5d, 0x00ae5d, RTFLOAT32U_INIT_C(0,0x10065,0), RTFLOAT32U_INIT_C(1,0x393d3a,255), RTFLOAT32U_INIT_C(1,0x793d3a,255) }, /* #3/1/d/f/u0x1 = #388 */
    { 0x00acdd, 0x00acdd, RTFLOAT32U_INIT_C(0,0x10065,0), RTFLOAT32U_INIT_C(1,0x393d3a,255), RTFLOAT32U_INIT_C(1,0x793d3a,255) }, /* #3/1/d/f/u0x4 = #389 */
    { 0x00aadd, 0x00aadd, RTFLOAT32U_INIT_C(0,0x10065,0), RTFLOAT32U_INIT_C(1,0x393d3a,255), RTFLOAT32U_INIT_C(1,0x793d3a,255) }, /* #3/1/d/f/u0x8 = #390 */
    { 0x00a6dd, 0x00a6dd, RTFLOAT32U_INIT_C(0,0x10065,0), RTFLOAT32U_INIT_C(1,0x393d3a,255), RTFLOAT32U_INIT_C(1,0x793d3a,255) }, /* #3/1/d/f/u0x10 = #391 */
    { 0x005f9d, 0x005f9d, RTFLOAT32U_INIT_C(0,0x10065,0), RTFLOAT32U_INIT_C(1,0x393d3a,255), RTFLOAT32U_INIT_C(1,0x793d3a,255) }, /* #3/2/0/0/m = #392 */
    { 0x00401d, 0x00401d, RTFLOAT32U_INIT_C(0,0x10065,0), RTFLOAT32U_INIT_C(1,0x393d3a,255), RTFLOAT32U_INIT_C(1,0x793d3a,255) }, /* #3/2/0/0/u = #393 */
    { 0x00401d, 0x00401d, RTFLOAT32U_INIT_C(0,0x10065,0), RTFLOAT32U_INIT_C(1,0x393d3a,255), RTFLOAT32U_INIT_C(1,0x793d3a,255) }, /* #3/2/0/0/u = #394 */
    { 0x004e1d, 0x004e1d, RTFLOAT32U_INIT_C(0,0x10065,0), RTFLOAT32U_INIT_C(1,0x393d3a,255), RTFLOAT32U_INIT_C(1,0x793d3a,255) }, /* #3/2/0/0/u0x1 = #395 */
    { 0x004c9d, 0x004c9d, RTFLOAT32U_INIT_C(0,0x10065,0), RTFLOAT32U_INIT_C(1,0x393d3a,255), RTFLOAT32U_INIT_C(1,0x793d3a,255) }, /* #3/2/0/0/u0x4 = #396 */
    { 0x004a9d, 0x004a9d, RTFLOAT32U_INIT_C(0,0x10065,0), RTFLOAT32U_INIT_C(1,0x393d3a,255), RTFLOAT32U_INIT_C(1,0x793d3a,255) }, /* #3/2/0/0/u0x8 = #397 */
    { 0x00469d, 0x00469d, RTFLOAT32U_INIT_C(0,0x10065,0), RTFLOAT32U_INIT_C(1,0x393d3a,255), RTFLOAT32U_INIT_C(1,0x793d3a,255) }, /* #3/2/0/0/u0x10 = #398 */
    { 0x00df9d, 0x00df9d, RTFLOAT32U_INIT_C(0,0x10065,0), RTFLOAT32U_INIT_C(1,0x393d3a,255), RTFLOAT32U_INIT_C(1,0x793d3a,255) }, /* #3/2/0/f/m = #399 */
    { 0x00c01d, 0x00c01d, RTFLOAT32U_INIT_C(0,0x10065,0), RTFLOAT32U_INIT_C(1,0x393d3a,255), RTFLOAT32U_INIT_C(1,0x793d3a,255) }, /* #3/2/0/f/u = #400 */
    { 0x00c01d, 0x00c01d, RTFLOAT32U_INIT_C(0,0x10065,0), RTFLOAT32U_INIT_C(1,0x393d3a,255), RTFLOAT32U_INIT_C(1,0x793d3a,255) }, /* #3/2/0/f/u = #401 */
    { 0x00ce1d, 0x00ce1d, RTFLOAT32U_INIT_C(0,0x10065,0), RTFLOAT32U_INIT_C(1,0x393d3a,255), RTFLOAT32U_INIT_C(1,0x793d3a,255) }, /* #3/2/0/f/u0x1 = #402 */
    { 0x00cc9d, 0x00cc9d, RTFLOAT32U_INIT_C(0,0x10065,0), RTFLOAT32U_INIT_C(1,0x393d3a,255), RTFLOAT32U_INIT_C(1,0x793d3a,255) }, /* #3/2/0/f/u0x4 = #403 */
    { 0x00ca9d, 0x00ca9d, RTFLOAT32U_INIT_C(0,0x10065,0), RTFLOAT32U_INIT_C(1,0x393d3a,255), RTFLOAT32U_INIT_C(1,0x793d3a,255) }, /* #3/2/0/f/u0x8 = #404 */
    { 0x00c69d, 0x00c69d, RTFLOAT32U_INIT_C(0,0x10065,0), RTFLOAT32U_INIT_C(1,0x393d3a,255), RTFLOAT32U_INIT_C(1,0x793d3a,255) }, /* #3/2/0/f/u0x10 = #405 */
    { 0x005fdd, 0x005fdd, RTFLOAT32U_INIT_C(0,0x10065,0), RTFLOAT32U_INIT_C(1,0x393d3a,255), RTFLOAT32U_INIT_C(1,0x793d3a,255) }, /* #3/2/d/0/m = #406 */
    { 0x00405d, 0x00405d, RTFLOAT32U_INIT_C(0,0x10065,0), RTFLOAT32U_INIT_C(1,0x393d3a,255), RTFLOAT32U_INIT_C(1,0x793d3a,255) }, /* #3/2/d/0/u = #407 */
    { 0x00405d, 0x00405d, RTFLOAT32U_INIT_C(0,0x10065,0), RTFLOAT32U_INIT_C(1,0x393d3a,255), RTFLOAT32U_INIT_C(1,0x793d3a,255) }, /* #3/2/d/0/u = #408 */
    { 0x004e5d, 0x004e5d, RTFLOAT32U_INIT_C(0,0x10065,0), RTFLOAT32U_INIT_C(1,0x393d3a,255), RTFLOAT32U_INIT_C(1,0x793d3a,255) }, /* #3/2/d/0/u0x1 = #409 */
    { 0x004cdd, 0x004cdd, RTFLOAT32U_INIT_C(0,0x10065,0), RTFLOAT32U_INIT_C(1,0x393d3a,255), RTFLOAT32U_INIT_C(1,0x793d3a,255) }, /* #3/2/d/0/u0x4 = #410 */
    { 0x004add, 0x004add, RTFLOAT32U_INIT_C(0,0x10065,0), RTFLOAT32U_INIT_C(1,0x393d3a,255), RTFLOAT32U_INIT_C(1,0x793d3a,255) }, /* #3/2/d/0/u0x8 = #411 */
    { 0x0046dd, 0x0046dd, RTFLOAT32U_INIT_C(0,0x10065,0), RTFLOAT32U_INIT_C(1,0x393d3a,255), RTFLOAT32U_INIT_C(1,0x793d3a,255) }, /* #3/2/d/0/u0x10 = #412 */
    { 0x00dfdd, 0x00dfdd, RTFLOAT32U_INIT_C(0,0x10065,0), RTFLOAT32U_INIT_C(1,0x393d3a,255), RTFLOAT32U_INIT_C(1,0x793d3a,255) }, /* #3/2/d/f/m = #413 */
    { 0x00c05d, 0x00c05d, RTFLOAT32U_INIT_C(0,0x10065,0), RTFLOAT32U_INIT_C(1,0x393d3a,255), RTFLOAT32U_INIT_C(1,0x793d3a,255) }, /* #3/2/d/f/u = #414 */
    { 0x00c05d, 0x00c05d, RTFLOAT32U_INIT_C(0,0x10065,0), RTFLOAT32U_INIT_C(1,0x393d3a,255), RTFLOAT32U_INIT_C(1,0x793d3a,255) }, /* #3/2/d/f/u = #415 */
    { 0x00ce5d, 0x00ce5d, RTFLOAT32U_INIT_C(0,0x10065,0), RTFLOAT32U_INIT_C(1,0x393d3a,255), RTFLOAT32U_INIT_C(1,0x793d3a,255) }, /* #3/2/d/f/u0x1 = #416 */
    { 0x00ccdd, 0x00ccdd, RTFLOAT32U_INIT_C(0,0x10065,0), RTFLOAT32U_INIT_C(1,0x393d3a,255), RTFLOAT32U_INIT_C(1,0x793d3a,255) }, /* #3/2/d/f/u0x4 = #417 */
    { 0x00cadd, 0x00cadd, RTFLOAT32U_INIT_C(0,0x10065,0), RTFLOAT32U_INIT_C(1,0x393d3a,255), RTFLOAT32U_INIT_C(1,0x793d3a,255) }, /* #3/2/d/f/u0x8 = #418 */
    { 0x00c6dd, 0x00c6dd, RTFLOAT32U_INIT_C(0,0x10065,0), RTFLOAT32U_INIT_C(1,0x393d3a,255), RTFLOAT32U_INIT_C(1,0x793d3a,255) }, /* #3/2/d/f/u0x10 = #419 */
    { 0x007f9d, 0x007f9d, RTFLOAT32U_INIT_C(0,0x10065,0), RTFLOAT32U_INIT_C(1,0x393d3a,255), RTFLOAT32U_INIT_C(1,0x793d3a,255) }, /* #3/3/0/0/m = #420 */
    { 0x00601d, 0x00601d, RTFLOAT32U_INIT_C(0,0x10065,0), RTFLOAT32U_INIT_C(1,0x393d3a,255), RTFLOAT32U_INIT_C(1,0x793d3a,255) }, /* #3/3/0/0/u = #421 */
    { 0x00601d, 0x00601d, RTFLOAT32U_INIT_C(0,0x10065,0), RTFLOAT32U_INIT_C(1,0x393d3a,255), RTFLOAT32U_INIT_C(1,0x793d3a,255) }, /* #3/3/0/0/u = #422 */
    { 0x006e1d, 0x006e1d, RTFLOAT32U_INIT_C(0,0x10065,0), RTFLOAT32U_INIT_C(1,0x393d3a,255), RTFLOAT32U_INIT_C(1,0x793d3a,255) }, /* #3/3/0/0/u0x1 = #423 */
    { 0x006c9d, 0x006c9d, RTFLOAT32U_INIT_C(0,0x10065,0), RTFLOAT32U_INIT_C(1,0x393d3a,255), RTFLOAT32U_INIT_C(1,0x793d3a,255) }, /* #3/3/0/0/u0x4 = #424 */
    { 0x006a9d, 0x006a9d, RTFLOAT32U_INIT_C(0,0x10065,0), RTFLOAT32U_INIT_C(1,0x393d3a,255), RTFLOAT32U_INIT_C(1,0x793d3a,255) }, /* #3/3/0/0/u0x8 = #425 */
    { 0x00669d, 0x00669d, RTFLOAT32U_INIT_C(0,0x10065,0), RTFLOAT32U_INIT_C(1,0x393d3a,255), RTFLOAT32U_INIT_C(1,0x793d3a,255) }, /* #3/3/0/0/u0x10 = #426 */
    { 0x00ff9d, 0x00ff9d, RTFLOAT32U_INIT_C(0,0x10065,0), RTFLOAT32U_INIT_C(1,0x393d3a,255), RTFLOAT32U_INIT_C(1,0x793d3a,255) }, /* #3/3/0/f/m = #427 */
    { 0x00e01d, 0x00e01d, RTFLOAT32U_INIT_C(0,0x10065,0), RTFLOAT32U_INIT_C(1,0x393d3a,255), RTFLOAT32U_INIT_C(1,0x793d3a,255) }, /* #3/3/0/f/u = #428 */
    { 0x00e01d, 0x00e01d, RTFLOAT32U_INIT_C(0,0x10065,0), RTFLOAT32U_INIT_C(1,0x393d3a,255), RTFLOAT32U_INIT_C(1,0x793d3a,255) }, /* #3/3/0/f/u = #429 */
    { 0x00ee1d, 0x00ee1d, RTFLOAT32U_INIT_C(0,0x10065,0), RTFLOAT32U_INIT_C(1,0x393d3a,255), RTFLOAT32U_INIT_C(1,0x793d3a,255) }, /* #3/3/0/f/u0x1 = #430 */
    { 0x00ec9d, 0x00ec9d, RTFLOAT32U_INIT_C(0,0x10065,0), RTFLOAT32U_INIT_C(1,0x393d3a,255), RTFLOAT32U_INIT_C(1,0x793d3a,255) }, /* #3/3/0/f/u0x4 = #431 */
    { 0x00ea9d, 0x00ea9d, RTFLOAT32U_INIT_C(0,0x10065,0), RTFLOAT32U_INIT_C(1,0x393d3a,255), RTFLOAT32U_INIT_C(1,0x793d3a,255) }, /* #3/3/0/f/u0x8 = #432 */
    { 0x00e69d, 0x00e69d, RTFLOAT32U_INIT_C(0,0x10065,0), RTFLOAT32U_INIT_C(1,0x393d3a,255), RTFLOAT32U_INIT_C(1,0x793d3a,255) }, /* #3/3/0/f/u0x10 = #433 */
    { 0x007fdd, 0x007fdd, RTFLOAT32U_INIT_C(0,0x10065,0), RTFLOAT32U_INIT_C(1,0x393d3a,255), RTFLOAT32U_INIT_C(1,0x793d3a,255) }, /* #3/3/d/0/m = #434 */
    { 0x00605d, 0x00605d, RTFLOAT32U_INIT_C(0,0x10065,0), RTFLOAT32U_INIT_C(1,0x393d3a,255), RTFLOAT32U_INIT_C(1,0x793d3a,255) }, /* #3/3/d/0/u = #435 */
    { 0x00605d, 0x00605d, RTFLOAT32U_INIT_C(0,0x10065,0), RTFLOAT32U_INIT_C(1,0x393d3a,255), RTFLOAT32U_INIT_C(1,0x793d3a,255) }, /* #3/3/d/0/u = #436 */
    { 0x006e5d, 0x006e5d, RTFLOAT32U_INIT_C(0,0x10065,0), RTFLOAT32U_INIT_C(1,0x393d3a,255), RTFLOAT32U_INIT_C(1,0x793d3a,255) }, /* #3/3/d/0/u0x1 = #437 */
    { 0x006cdd, 0x006cdd, RTFLOAT32U_INIT_C(0,0x10065,0), RTFLOAT32U_INIT_C(1,0x393d3a,255), RTFLOAT32U_INIT_C(1,0x793d3a,255) }, /* #3/3/d/0/u0x4 = #438 */
    { 0x006add, 0x006add, RTFLOAT32U_INIT_C(0,0x10065,0), RTFLOAT32U_INIT_C(1,0x393d3a,255), RTFLOAT32U_INIT_C(1,0x793d3a,255) }, /* #3/3/d/0/u0x8 = #439 */
    { 0x0066dd, 0x0066dd, RTFLOAT32U_INIT_C(0,0x10065,0), RTFLOAT32U_INIT_C(1,0x393d3a,255), RTFLOAT32U_INIT_C(1,0x793d3a,255) }, /* #3/3/d/0/u0x10 = #440 */
    { 0x00ffdd, 0x00ffdd, RTFLOAT32U_INIT_C(0,0x10065,0), RTFLOAT32U_INIT_C(1,0x393d3a,255), RTFLOAT32U_INIT_C(1,0x793d3a,255) }, /* #3/3/d/f/m = #441 */
    { 0x00e05d, 0x00e05d, RTFLOAT32U_INIT_C(0,0x10065,0), RTFLOAT32U_INIT_C(1,0x393d3a,255), RTFLOAT32U_INIT_C(1,0x793d3a,255) }, /* #3/3/d/f/u = #442 */
    { 0x00e05d, 0x00e05d, RTFLOAT32U_INIT_C(0,0x10065,0), RTFLOAT32U_INIT_C(1,0x393d3a,255), RTFLOAT32U_INIT_C(1,0x793d3a,255) }, /* #3/3/d/f/u = #443 */
    { 0x00ee5d, 0x00ee5d, RTFLOAT32U_INIT_C(0,0x10065,0), RTFLOAT32U_INIT_C(1,0x393d3a,255), RTFLOAT32U_INIT_C(1,0x793d3a,255) }, /* #3/3/d/f/u0x1 = #444 */
    { 0x00ecdd, 0x00ecdd, RTFLOAT32U_INIT_C(0,0x10065,0), RTFLOAT32U_INIT_C(1,0x393d3a,255), RTFLOAT32U_INIT_C(1,0x793d3a,255) }, /* #3/3/d/f/u0x4 = #445 */
    { 0x00eadd, 0x00eadd, RTFLOAT32U_INIT_C(0,0x10065,0), RTFLOAT32U_INIT_C(1,0x393d3a,255), RTFLOAT32U_INIT_C(1,0x793d3a,255) }, /* #3/3/d/f/u0x8 = #446 */
    { 0x00e6dd, 0x00e6dd, RTFLOAT32U_INIT_C(0,0x10065,0), RTFLOAT32U_INIT_C(1,0x393d3a,255), RTFLOAT32U_INIT_C(1,0x793d3a,255) }, /* #3/3/d/f/u0x10 = #447 */
    { 0x001f9e, 0x001f9e, RTFLOAT32U_INIT_C(0,0x5c4067,255), RTFLOAT32U_INIT_C(0,0x400004,255), RTFLOAT32U_INIT_C(0,0x5c4067,255) }, /* #4/0/0/0/m = #448 */
    { 0x00001e, 0x00001e, RTFLOAT32U_INIT_C(0,0x5c4067,255), RTFLOAT32U_INIT_C(0,0x400004,255), RTFLOAT32U_INIT_C(0,0x5c4067,255) }, /* #4/0/0/0/u = #449 */
    { 0x00001e, 0x00001e, RTFLOAT32U_INIT_C(0,0x5c4067,255), RTFLOAT32U_INIT_C(0,0x400004,255), RTFLOAT32U_INIT_C(0,0x5c4067,255) }, /* #4/0/0/0/u = #450 */
    { 0x000e1e, 0x000e1e, RTFLOAT32U_INIT_C(0,0x5c4067,255), RTFLOAT32U_INIT_C(0,0x400004,255), RTFLOAT32U_INIT_C(0,0x5c4067,255) }, /* #4/0/0/0/u0x2 = #451 */
    { 0x000d1e, 0x000d1e, RTFLOAT32U_INIT_C(0,0x5c4067,255), RTFLOAT32U_INIT_C(0,0x400004,255), RTFLOAT32U_INIT_C(0,0x5c4067,255) }, /* #4/0/0/0/u0x4 = #452 */
    { 0x000b1e, 0x000b1e, RTFLOAT32U_INIT_C(0,0x5c4067,255), RTFLOAT32U_INIT_C(0,0x400004,255), RTFLOAT32U_INIT_C(0,0x5c4067,255) }, /* #4/0/0/0/u0x8 = #453 */
    { 0x00071e, 0x00071e, RTFLOAT32U_INIT_C(0,0x5c4067,255), RTFLOAT32U_INIT_C(0,0x400004,255), RTFLOAT32U_INIT_C(0,0x5c4067,255) }, /* #4/0/0/0/u0x10 = #454 */
    { 0x009f9e, 0x009f9e, RTFLOAT32U_INIT_C(0,0x5c4067,255), RTFLOAT32U_INIT_C(0,0x400004,255), RTFLOAT32U_INIT_C(0,0x5c4067,255) }, /* #4/0/0/f/m = #455 */
    { 0x00801e, 0x00801e, RTFLOAT32U_INIT_C(0,0x5c4067,255), RTFLOAT32U_INIT_C(0,0x400004,255), RTFLOAT32U_INIT_C(0,0x5c4067,255) }, /* #4/0/0/f/u = #456 */
    { 0x00801e, 0x00801e, RTFLOAT32U_INIT_C(0,0x5c4067,255), RTFLOAT32U_INIT_C(0,0x400004,255), RTFLOAT32U_INIT_C(0,0x5c4067,255) }, /* #4/0/0/f/u = #457 */
    { 0x008e1e, 0x008e1e, RTFLOAT32U_INIT_C(0,0x5c4067,255), RTFLOAT32U_INIT_C(0,0x400004,255), RTFLOAT32U_INIT_C(0,0x5c4067,255) }, /* #4/0/0/f/u0x2 = #458 */
    { 0x008d1e, 0x008d1e, RTFLOAT32U_INIT_C(0,0x5c4067,255), RTFLOAT32U_INIT_C(0,0x400004,255), RTFLOAT32U_INIT_C(0,0x5c4067,255) }, /* #4/0/0/f/u0x4 = #459 */
    { 0x008b1e, 0x008b1e, RTFLOAT32U_INIT_C(0,0x5c4067,255), RTFLOAT32U_INIT_C(0,0x400004,255), RTFLOAT32U_INIT_C(0,0x5c4067,255) }, /* #4/0/0/f/u0x8 = #460 */
    { 0x00871e, 0x00871e, RTFLOAT32U_INIT_C(0,0x5c4067,255), RTFLOAT32U_INIT_C(0,0x400004,255), RTFLOAT32U_INIT_C(0,0x5c4067,255) }, /* #4/0/0/f/u0x10 = #461 */
    { 0x001fde, 0x001fde, RTFLOAT32U_INIT_C(0,0x5c4067,255), RTFLOAT32U_INIT_C(0,0x400004,255), RTFLOAT32U_INIT_C(0,0x5c4067,255) }, /* #4/0/d/0/m = #462 */
    { 0x00005e, 0x00005e, RTFLOAT32U_INIT_C(0,0x5c4067,255), RTFLOAT32U_INIT_C(0,0x400004,255), RTFLOAT32U_INIT_C(0,0x5c4067,255) }, /* #4/0/d/0/u = #463 */
    { 0x00005e, 0x00005e, RTFLOAT32U_INIT_C(0,0x5c4067,255), RTFLOAT32U_INIT_C(0,0x400004,255), RTFLOAT32U_INIT_C(0,0x5c4067,255) }, /* #4/0/d/0/u = #464 */
    { 0x000e5e, 0x000e5e, RTFLOAT32U_INIT_C(0,0x5c4067,255), RTFLOAT32U_INIT_C(0,0x400004,255), RTFLOAT32U_INIT_C(0,0x5c4067,255) }, /* #4/0/d/0/u0x2 = #465 */
    { 0x000d5e, 0x000d5e, RTFLOAT32U_INIT_C(0,0x5c4067,255), RTFLOAT32U_INIT_C(0,0x400004,255), RTFLOAT32U_INIT_C(0,0x5c4067,255) }, /* #4/0/d/0/u0x4 = #466 */
    { 0x000b5e, 0x000b5e, RTFLOAT32U_INIT_C(0,0x5c4067,255), RTFLOAT32U_INIT_C(0,0x400004,255), RTFLOAT32U_INIT_C(0,0x5c4067,255) }, /* #4/0/d/0/u0x8 = #467 */
    { 0x00075e, 0x00075e, RTFLOAT32U_INIT_C(0,0x5c4067,255), RTFLOAT32U_INIT_C(0,0x400004,255), RTFLOAT32U_INIT_C(0,0x5c4067,255) }, /* #4/0/d/0/u0x10 = #468 */
    { 0x009fde, 0x009fde, RTFLOAT32U_INIT_C(0,0x5c4067,255), RTFLOAT32U_INIT_C(0,0x400004,255), RTFLOAT32U_INIT_C(0,0x5c4067,255) }, /* #4/0/d/f/m = #469 */
    { 0x00805e, 0x00805e, RTFLOAT32U_INIT_C(0,0x5c4067,255), RTFLOAT32U_INIT_C(0,0x400004,255), RTFLOAT32U_INIT_C(0,0x5c4067,255) }, /* #4/0/d/f/u = #470 */
    { 0x00805e, 0x00805e, RTFLOAT32U_INIT_C(0,0x5c4067,255), RTFLOAT32U_INIT_C(0,0x400004,255), RTFLOAT32U_INIT_C(0,0x5c4067,255) }, /* #4/0/d/f/u = #471 */
    { 0x008e5e, 0x008e5e, RTFLOAT32U_INIT_C(0,0x5c4067,255), RTFLOAT32U_INIT_C(0,0x400004,255), RTFLOAT32U_INIT_C(0,0x5c4067,255) }, /* #4/0/d/f/u0x2 = #472 */
    { 0x008d5e, 0x008d5e, RTFLOAT32U_INIT_C(0,0x5c4067,255), RTFLOAT32U_INIT_C(0,0x400004,255), RTFLOAT32U_INIT_C(0,0x5c4067,255) }, /* #4/0/d/f/u0x4 = #473 */
    { 0x008b5e, 0x008b5e, RTFLOAT32U_INIT_C(0,0x5c4067,255), RTFLOAT32U_INIT_C(0,0x400004,255), RTFLOAT32U_INIT_C(0,0x5c4067,255) }, /* #4/0/d/f/u0x8 = #474 */
    { 0x00875e, 0x00875e, RTFLOAT32U_INIT_C(0,0x5c4067,255), RTFLOAT32U_INIT_C(0,0x400004,255), RTFLOAT32U_INIT_C(0,0x5c4067,255) }, /* #4/0/d/f/u0x10 = #475 */
    { 0x003f9e, 0x003f9e, RTFLOAT32U_INIT_C(0,0x5c4067,255), RTFLOAT32U_INIT_C(0,0x400004,255), RTFLOAT32U_INIT_C(0,0x5c4067,255) }, /* #4/1/0/0/m = #476 */
    { 0x00201e, 0x00201e, RTFLOAT32U_INIT_C(0,0x5c4067,255), RTFLOAT32U_INIT_C(0,0x400004,255), RTFLOAT32U_INIT_C(0,0x5c4067,255) }, /* #4/1/0/0/u = #477 */
    { 0x00201e, 0x00201e, RTFLOAT32U_INIT_C(0,0x5c4067,255), RTFLOAT32U_INIT_C(0,0x400004,255), RTFLOAT32U_INIT_C(0,0x5c4067,255) }, /* #4/1/0/0/u = #478 */
    { 0x002e1e, 0x002e1e, RTFLOAT32U_INIT_C(0,0x5c4067,255), RTFLOAT32U_INIT_C(0,0x400004,255), RTFLOAT32U_INIT_C(0,0x5c4067,255) }, /* #4/1/0/0/u0x2 = #479 */
    { 0x002d1e, 0x002d1e, RTFLOAT32U_INIT_C(0,0x5c4067,255), RTFLOAT32U_INIT_C(0,0x400004,255), RTFLOAT32U_INIT_C(0,0x5c4067,255) }, /* #4/1/0/0/u0x4 = #480 */
    { 0x002b1e, 0x002b1e, RTFLOAT32U_INIT_C(0,0x5c4067,255), RTFLOAT32U_INIT_C(0,0x400004,255), RTFLOAT32U_INIT_C(0,0x5c4067,255) }, /* #4/1/0/0/u0x8 = #481 */
    { 0x00271e, 0x00271e, RTFLOAT32U_INIT_C(0,0x5c4067,255), RTFLOAT32U_INIT_C(0,0x400004,255), RTFLOAT32U_INIT_C(0,0x5c4067,255) }, /* #4/1/0/0/u0x10 = #482 */
    { 0x00bf9e, 0x00bf9e, RTFLOAT32U_INIT_C(0,0x5c4067,255), RTFLOAT32U_INIT_C(0,0x400004,255), RTFLOAT32U_INIT_C(0,0x5c4067,255) }, /* #4/1/0/f/m = #483 */
    { 0x00a01e, 0x00a01e, RTFLOAT32U_INIT_C(0,0x5c4067,255), RTFLOAT32U_INIT_C(0,0x400004,255), RTFLOAT32U_INIT_C(0,0x5c4067,255) }, /* #4/1/0/f/u = #484 */
    { 0x00a01e, 0x00a01e, RTFLOAT32U_INIT_C(0,0x5c4067,255), RTFLOAT32U_INIT_C(0,0x400004,255), RTFLOAT32U_INIT_C(0,0x5c4067,255) }, /* #4/1/0/f/u = #485 */
    { 0x00ae1e, 0x00ae1e, RTFLOAT32U_INIT_C(0,0x5c4067,255), RTFLOAT32U_INIT_C(0,0x400004,255), RTFLOAT32U_INIT_C(0,0x5c4067,255) }, /* #4/1/0/f/u0x2 = #486 */
    { 0x00ad1e, 0x00ad1e, RTFLOAT32U_INIT_C(0,0x5c4067,255), RTFLOAT32U_INIT_C(0,0x400004,255), RTFLOAT32U_INIT_C(0,0x5c4067,255) }, /* #4/1/0/f/u0x4 = #487 */
    { 0x00ab1e, 0x00ab1e, RTFLOAT32U_INIT_C(0,0x5c4067,255), RTFLOAT32U_INIT_C(0,0x400004,255), RTFLOAT32U_INIT_C(0,0x5c4067,255) }, /* #4/1/0/f/u0x8 = #488 */
    { 0x00a71e, 0x00a71e, RTFLOAT32U_INIT_C(0,0x5c4067,255), RTFLOAT32U_INIT_C(0,0x400004,255), RTFLOAT32U_INIT_C(0,0x5c4067,255) }, /* #4/1/0/f/u0x10 = #489 */
    { 0x003fde, 0x003fde, RTFLOAT32U_INIT_C(0,0x5c4067,255), RTFLOAT32U_INIT_C(0,0x400004,255), RTFLOAT32U_INIT_C(0,0x5c4067,255) }, /* #4/1/d/0/m = #490 */
    { 0x00205e, 0x00205e, RTFLOAT32U_INIT_C(0,0x5c4067,255), RTFLOAT32U_INIT_C(0,0x400004,255), RTFLOAT32U_INIT_C(0,0x5c4067,255) }, /* #4/1/d/0/u = #491 */
    { 0x00205e, 0x00205e, RTFLOAT32U_INIT_C(0,0x5c4067,255), RTFLOAT32U_INIT_C(0,0x400004,255), RTFLOAT32U_INIT_C(0,0x5c4067,255) }, /* #4/1/d/0/u = #492 */
    { 0x002e5e, 0x002e5e, RTFLOAT32U_INIT_C(0,0x5c4067,255), RTFLOAT32U_INIT_C(0,0x400004,255), RTFLOAT32U_INIT_C(0,0x5c4067,255) }, /* #4/1/d/0/u0x2 = #493 */
    { 0x002d5e, 0x002d5e, RTFLOAT32U_INIT_C(0,0x5c4067,255), RTFLOAT32U_INIT_C(0,0x400004,255), RTFLOAT32U_INIT_C(0,0x5c4067,255) }, /* #4/1/d/0/u0x4 = #494 */
    { 0x002b5e, 0x002b5e, RTFLOAT32U_INIT_C(0,0x5c4067,255), RTFLOAT32U_INIT_C(0,0x400004,255), RTFLOAT32U_INIT_C(0,0x5c4067,255) }, /* #4/1/d/0/u0x8 = #495 */
    { 0x00275e, 0x00275e, RTFLOAT32U_INIT_C(0,0x5c4067,255), RTFLOAT32U_INIT_C(0,0x400004,255), RTFLOAT32U_INIT_C(0,0x5c4067,255) }, /* #4/1/d/0/u0x10 = #496 */
    { 0x00bfde, 0x00bfde, RTFLOAT32U_INIT_C(0,0x5c4067,255), RTFLOAT32U_INIT_C(0,0x400004,255), RTFLOAT32U_INIT_C(0,0x5c4067,255) }, /* #4/1/d/f/m = #497 */
    { 0x00a05e, 0x00a05e, RTFLOAT32U_INIT_C(0,0x5c4067,255), RTFLOAT32U_INIT_C(0,0x400004,255), RTFLOAT32U_INIT_C(0,0x5c4067,255) }, /* #4/1/d/f/u = #498 */
    { 0x00a05e, 0x00a05e, RTFLOAT32U_INIT_C(0,0x5c4067,255), RTFLOAT32U_INIT_C(0,0x400004,255), RTFLOAT32U_INIT_C(0,0x5c4067,255) }, /* #4/1/d/f/u = #499 */
    { 0x00ae5e, 0x00ae5e, RTFLOAT32U_INIT_C(0,0x5c4067,255), RTFLOAT32U_INIT_C(0,0x400004,255), RTFLOAT32U_INIT_C(0,0x5c4067,255) }, /* #4/1/d/f/u0x2 = #500 */
    { 0x00ad5e, 0x00ad5e, RTFLOAT32U_INIT_C(0,0x5c4067,255), RTFLOAT32U_INIT_C(0,0x400004,255), RTFLOAT32U_INIT_C(0,0x5c4067,255) }, /* #4/1/d/f/u0x4 = #501 */
    { 0x00ab5e, 0x00ab5e, RTFLOAT32U_INIT_C(0,0x5c4067,255), RTFLOAT32U_INIT_C(0,0x400004,255), RTFLOAT32U_INIT_C(0,0x5c4067,255) }, /* #4/1/d/f/u0x8 = #502 */
    { 0x00a75e, 0x00a75e, RTFLOAT32U_INIT_C(0,0x5c4067,255), RTFLOAT32U_INIT_C(0,0x400004,255), RTFLOAT32U_INIT_C(0,0x5c4067,255) }, /* #4/1/d/f/u0x10 = #503 */
    { 0x005f9e, 0x005f9e, RTFLOAT32U_INIT_C(0,0x5c4067,255), RTFLOAT32U_INIT_C(0,0x400004,255), RTFLOAT32U_INIT_C(0,0x5c4067,255) }, /* #4/2/0/0/m = #504 */
    { 0x00401e, 0x00401e, RTFLOAT32U_INIT_C(0,0x5c4067,255), RTFLOAT32U_INIT_C(0,0x400004,255), RTFLOAT32U_INIT_C(0,0x5c4067,255) }, /* #4/2/0/0/u = #505 */
    { 0x00401e, 0x00401e, RTFLOAT32U_INIT_C(0,0x5c4067,255), RTFLOAT32U_INIT_C(0,0x400004,255), RTFLOAT32U_INIT_C(0,0x5c4067,255) }, /* #4/2/0/0/u = #506 */
    { 0x004e1e, 0x004e1e, RTFLOAT32U_INIT_C(0,0x5c4067,255), RTFLOAT32U_INIT_C(0,0x400004,255), RTFLOAT32U_INIT_C(0,0x5c4067,255) }, /* #4/2/0/0/u0x2 = #507 */
    { 0x004d1e, 0x004d1e, RTFLOAT32U_INIT_C(0,0x5c4067,255), RTFLOAT32U_INIT_C(0,0x400004,255), RTFLOAT32U_INIT_C(0,0x5c4067,255) }, /* #4/2/0/0/u0x4 = #508 */
    { 0x004b1e, 0x004b1e, RTFLOAT32U_INIT_C(0,0x5c4067,255), RTFLOAT32U_INIT_C(0,0x400004,255), RTFLOAT32U_INIT_C(0,0x5c4067,255) }, /* #4/2/0/0/u0x8 = #509 */
    { 0x00471e, 0x00471e, RTFLOAT32U_INIT_C(0,0x5c4067,255), RTFLOAT32U_INIT_C(0,0x400004,255), RTFLOAT32U_INIT_C(0,0x5c4067,255) }, /* #4/2/0/0/u0x10 = #510 */
    { 0x00df9e, 0x00df9e, RTFLOAT32U_INIT_C(0,0x5c4067,255), RTFLOAT32U_INIT_C(0,0x400004,255), RTFLOAT32U_INIT_C(0,0x5c4067,255) }, /* #4/2/0/f/m = #511 */
    { 0x00c01e, 0x00c01e, RTFLOAT32U_INIT_C(0,0x5c4067,255), RTFLOAT32U_INIT_C(0,0x400004,255), RTFLOAT32U_INIT_C(0,0x5c4067,255) }, /* #4/2/0/f/u = #512 */
    { 0x00c01e, 0x00c01e, RTFLOAT32U_INIT_C(0,0x5c4067,255), RTFLOAT32U_INIT_C(0,0x400004,255), RTFLOAT32U_INIT_C(0,0x5c4067,255) }, /* #4/2/0/f/u = #513 */
    { 0x00ce1e, 0x00ce1e, RTFLOAT32U_INIT_C(0,0x5c4067,255), RTFLOAT32U_INIT_C(0,0x400004,255), RTFLOAT32U_INIT_C(0,0x5c4067,255) }, /* #4/2/0/f/u0x2 = #514 */
    { 0x00cd1e, 0x00cd1e, RTFLOAT32U_INIT_C(0,0x5c4067,255), RTFLOAT32U_INIT_C(0,0x400004,255), RTFLOAT32U_INIT_C(0,0x5c4067,255) }, /* #4/2/0/f/u0x4 = #515 */
    { 0x00cb1e, 0x00cb1e, RTFLOAT32U_INIT_C(0,0x5c4067,255), RTFLOAT32U_INIT_C(0,0x400004,255), RTFLOAT32U_INIT_C(0,0x5c4067,255) }, /* #4/2/0/f/u0x8 = #516 */
    { 0x00c71e, 0x00c71e, RTFLOAT32U_INIT_C(0,0x5c4067,255), RTFLOAT32U_INIT_C(0,0x400004,255), RTFLOAT32U_INIT_C(0,0x5c4067,255) }, /* #4/2/0/f/u0x10 = #517 */
    { 0x005fde, 0x005fde, RTFLOAT32U_INIT_C(0,0x5c4067,255), RTFLOAT32U_INIT_C(0,0x400004,255), RTFLOAT32U_INIT_C(0,0x5c4067,255) }, /* #4/2/d/0/m = #518 */
    { 0x00405e, 0x00405e, RTFLOAT32U_INIT_C(0,0x5c4067,255), RTFLOAT32U_INIT_C(0,0x400004,255), RTFLOAT32U_INIT_C(0,0x5c4067,255) }, /* #4/2/d/0/u = #519 */
    { 0x00405e, 0x00405e, RTFLOAT32U_INIT_C(0,0x5c4067,255), RTFLOAT32U_INIT_C(0,0x400004,255), RTFLOAT32U_INIT_C(0,0x5c4067,255) }, /* #4/2/d/0/u = #520 */
    { 0x004e5e, 0x004e5e, RTFLOAT32U_INIT_C(0,0x5c4067,255), RTFLOAT32U_INIT_C(0,0x400004,255), RTFLOAT32U_INIT_C(0,0x5c4067,255) }, /* #4/2/d/0/u0x2 = #521 */
    { 0x004d5e, 0x004d5e, RTFLOAT32U_INIT_C(0,0x5c4067,255), RTFLOAT32U_INIT_C(0,0x400004,255), RTFLOAT32U_INIT_C(0,0x5c4067,255) }, /* #4/2/d/0/u0x4 = #522 */
    { 0x004b5e, 0x004b5e, RTFLOAT32U_INIT_C(0,0x5c4067,255), RTFLOAT32U_INIT_C(0,0x400004,255), RTFLOAT32U_INIT_C(0,0x5c4067,255) }, /* #4/2/d/0/u0x8 = #523 */
    { 0x00475e, 0x00475e, RTFLOAT32U_INIT_C(0,0x5c4067,255), RTFLOAT32U_INIT_C(0,0x400004,255), RTFLOAT32U_INIT_C(0,0x5c4067,255) }, /* #4/2/d/0/u0x10 = #524 */
    { 0x00dfde, 0x00dfde, RTFLOAT32U_INIT_C(0,0x5c4067,255), RTFLOAT32U_INIT_C(0,0x400004,255), RTFLOAT32U_INIT_C(0,0x5c4067,255) }, /* #4/2/d/f/m = #525 */
    { 0x00c05e, 0x00c05e, RTFLOAT32U_INIT_C(0,0x5c4067,255), RTFLOAT32U_INIT_C(0,0x400004,255), RTFLOAT32U_INIT_C(0,0x5c4067,255) }, /* #4/2/d/f/u = #526 */
    { 0x00c05e, 0x00c05e, RTFLOAT32U_INIT_C(0,0x5c4067,255), RTFLOAT32U_INIT_C(0,0x400004,255), RTFLOAT32U_INIT_C(0,0x5c4067,255) }, /* #4/2/d/f/u = #527 */
    { 0x00ce5e, 0x00ce5e, RTFLOAT32U_INIT_C(0,0x5c4067,255), RTFLOAT32U_INIT_C(0,0x400004,255), RTFLOAT32U_INIT_C(0,0x5c4067,255) }, /* #4/2/d/f/u0x2 = #528 */
    { 0x00cd5e, 0x00cd5e, RTFLOAT32U_INIT_C(0,0x5c4067,255), RTFLOAT32U_INIT_C(0,0x400004,255), RTFLOAT32U_INIT_C(0,0x5c4067,255) }, /* #4/2/d/f/u0x4 = #529 */
    { 0x00cb5e, 0x00cb5e, RTFLOAT32U_INIT_C(0,0x5c4067,255), RTFLOAT32U_INIT_C(0,0x400004,255), RTFLOAT32U_INIT_C(0,0x5c4067,255) }, /* #4/2/d/f/u0x8 = #530 */
    { 0x00c75e, 0x00c75e, RTFLOAT32U_INIT_C(0,0x5c4067,255), RTFLOAT32U_INIT_C(0,0x400004,255), RTFLOAT32U_INIT_C(0,0x5c4067,255) }, /* #4/2/d/f/u0x10 = #531 */
    { 0x007f9e, 0x007f9e, RTFLOAT32U_INIT_C(0,0x5c4067,255), RTFLOAT32U_INIT_C(0,0x400004,255), RTFLOAT32U_INIT_C(0,0x5c4067,255) }, /* #4/3/0/0/m = #532 */
    { 0x00601e, 0x00601e, RTFLOAT32U_INIT_C(0,0x5c4067,255), RTFLOAT32U_INIT_C(0,0x400004,255), RTFLOAT32U_INIT_C(0,0x5c4067,255) }, /* #4/3/0/0/u = #533 */
    { 0x00601e, 0x00601e, RTFLOAT32U_INIT_C(0,0x5c4067,255), RTFLOAT32U_INIT_C(0,0x400004,255), RTFLOAT32U_INIT_C(0,0x5c4067,255) }, /* #4/3/0/0/u = #534 */
    { 0x006e1e, 0x006e1e, RTFLOAT32U_INIT_C(0,0x5c4067,255), RTFLOAT32U_INIT_C(0,0x400004,255), RTFLOAT32U_INIT_C(0,0x5c4067,255) }, /* #4/3/0/0/u0x2 = #535 */
    { 0x006d1e, 0x006d1e, RTFLOAT32U_INIT_C(0,0x5c4067,255), RTFLOAT32U_INIT_C(0,0x400004,255), RTFLOAT32U_INIT_C(0,0x5c4067,255) }, /* #4/3/0/0/u0x4 = #536 */
    { 0x006b1e, 0x006b1e, RTFLOAT32U_INIT_C(0,0x5c4067,255), RTFLOAT32U_INIT_C(0,0x400004,255), RTFLOAT32U_INIT_C(0,0x5c4067,255) }, /* #4/3/0/0/u0x8 = #537 */
    { 0x00671e, 0x00671e, RTFLOAT32U_INIT_C(0,0x5c4067,255), RTFLOAT32U_INIT_C(0,0x400004,255), RTFLOAT32U_INIT_C(0,0x5c4067,255) }, /* #4/3/0/0/u0x10 = #538 */
    { 0x00ff9e, 0x00ff9e, RTFLOAT32U_INIT_C(0,0x5c4067,255), RTFLOAT32U_INIT_C(0,0x400004,255), RTFLOAT32U_INIT_C(0,0x5c4067,255) }, /* #4/3/0/f/m = #539 */
    { 0x00e01e, 0x00e01e, RTFLOAT32U_INIT_C(0,0x5c4067,255), RTFLOAT32U_INIT_C(0,0x400004,255), RTFLOAT32U_INIT_C(0,0x5c4067,255) }, /* #4/3/0/f/u = #540 */
    { 0x00e01e, 0x00e01e, RTFLOAT32U_INIT_C(0,0x5c4067,255), RTFLOAT32U_INIT_C(0,0x400004,255), RTFLOAT32U_INIT_C(0,0x5c4067,255) }, /* #4/3/0/f/u = #541 */
    { 0x00ee1e, 0x00ee1e, RTFLOAT32U_INIT_C(0,0x5c4067,255), RTFLOAT32U_INIT_C(0,0x400004,255), RTFLOAT32U_INIT_C(0,0x5c4067,255) }, /* #4/3/0/f/u0x2 = #542 */
    { 0x00ed1e, 0x00ed1e, RTFLOAT32U_INIT_C(0,0x5c4067,255), RTFLOAT32U_INIT_C(0,0x400004,255), RTFLOAT32U_INIT_C(0,0x5c4067,255) }, /* #4/3/0/f/u0x4 = #543 */
    { 0x00eb1e, 0x00eb1e, RTFLOAT32U_INIT_C(0,0x5c4067,255), RTFLOAT32U_INIT_C(0,0x400004,255), RTFLOAT32U_INIT_C(0,0x5c4067,255) }, /* #4/3/0/f/u0x8 = #544 */
    { 0x00e71e, 0x00e71e, RTFLOAT32U_INIT_C(0,0x5c4067,255), RTFLOAT32U_INIT_C(0,0x400004,255), RTFLOAT32U_INIT_C(0,0x5c4067,255) }, /* #4/3/0/f/u0x10 = #545 */
    { 0x007fde, 0x007fde, RTFLOAT32U_INIT_C(0,0x5c4067,255), RTFLOAT32U_INIT_C(0,0x400004,255), RTFLOAT32U_INIT_C(0,0x5c4067,255) }, /* #4/3/d/0/m = #546 */
    { 0x00605e, 0x00605e, RTFLOAT32U_INIT_C(0,0x5c4067,255), RTFLOAT32U_INIT_C(0,0x400004,255), RTFLOAT32U_INIT_C(0,0x5c4067,255) }, /* #4/3/d/0/u = #547 */
    { 0x00605e, 0x00605e, RTFLOAT32U_INIT_C(0,0x5c4067,255), RTFLOAT32U_INIT_C(0,0x400004,255), RTFLOAT32U_INIT_C(0,0x5c4067,255) }, /* #4/3/d/0/u = #548 */
    { 0x006e5e, 0x006e5e, RTFLOAT32U_INIT_C(0,0x5c4067,255), RTFLOAT32U_INIT_C(0,0x400004,255), RTFLOAT32U_INIT_C(0,0x5c4067,255) }, /* #4/3/d/0/u0x2 = #549 */
    { 0x006d5e, 0x006d5e, RTFLOAT32U_INIT_C(0,0x5c4067,255), RTFLOAT32U_INIT_C(0,0x400004,255), RTFLOAT32U_INIT_C(0,0x5c4067,255) }, /* #4/3/d/0/u0x4 = #550 */
    { 0x006b5e, 0x006b5e, RTFLOAT32U_INIT_C(0,0x5c4067,255), RTFLOAT32U_INIT_C(0,0x400004,255), RTFLOAT32U_INIT_C(0,0x5c4067,255) }, /* #4/3/d/0/u0x8 = #551 */
    { 0x00675e, 0x00675e, RTFLOAT32U_INIT_C(0,0x5c4067,255), RTFLOAT32U_INIT_C(0,0x400004,255), RTFLOAT32U_INIT_C(0,0x5c4067,255) }, /* #4/3/d/0/u0x10 = #552 */
    { 0x00ffde, 0x00ffde, RTFLOAT32U_INIT_C(0,0x5c4067,255), RTFLOAT32U_INIT_C(0,0x400004,255), RTFLOAT32U_INIT_C(0,0x5c4067,255) }, /* #4/3/d/f/m = #553 */
    { 0x00e05e, 0x00e05e, RTFLOAT32U_INIT_C(0,0x5c4067,255), RTFLOAT32U_INIT_C(0,0x400004,255), RTFLOAT32U_INIT_C(0,0x5c4067,255) }, /* #4/3/d/f/u = #554 */
    { 0x00e05e, 0x00e05e, RTFLOAT32U_INIT_C(0,0x5c4067,255), RTFLOAT32U_INIT_C(0,0x400004,255), RTFLOAT32U_INIT_C(0,0x5c4067,255) }, /* #4/3/d/f/u = #555 */
    { 0x00ee5e, 0x00ee5e, RTFLOAT32U_INIT_C(0,0x5c4067,255), RTFLOAT32U_INIT_C(0,0x400004,255), RTFLOAT32U_INIT_C(0,0x5c4067,255) }, /* #4/3/d/f/u0x2 = #556 */
    { 0x00ed5e, 0x00ed5e, RTFLOAT32U_INIT_C(0,0x5c4067,255), RTFLOAT32U_INIT_C(0,0x400004,255), RTFLOAT32U_INIT_C(0,0x5c4067,255) }, /* #4/3/d/f/u0x4 = #557 */
    { 0x00eb5e, 0x00eb5e, RTFLOAT32U_INIT_C(0,0x5c4067,255), RTFLOAT32U_INIT_C(0,0x400004,255), RTFLOAT32U_INIT_C(0,0x5c4067,255) }, /* #4/3/d/f/u0x8 = #558 */
    { 0x00e75e, 0x00e75e, RTFLOAT32U_INIT_C(0,0x5c4067,255), RTFLOAT32U_INIT_C(0,0x400004,255), RTFLOAT32U_INIT_C(0,0x5c4067,255) }, /* #4/3/d/f/u0x10 = #559 */
    { 0x001f9a, 0x001f9a, RTFLOAT32U_INIT_C(0,0x400006,255), RTFLOAT32U_INIT_C(1,0x7ffb5e,255), RTFLOAT32U_INIT_C(0,0x400006,255) }, /* #5/0/0/0/m = #560 */
    { 0x00001a, 0x00001a, RTFLOAT32U_INIT_C(0,0x400006,255), RTFLOAT32U_INIT_C(1,0x7ffb5e,255), RTFLOAT32U_INIT_C(0,0x400006,255) }, /* #5/0/0/0/u = #561 */
    { 0x00001a, 0x00001a, RTFLOAT32U_INIT_C(0,0x400006,255), RTFLOAT32U_INIT_C(1,0x7ffb5e,255), RTFLOAT32U_INIT_C(0,0x400006,255) }, /* #5/0/0/0/u = #562 */
    { 0x000c1a, 0x000c1a, RTFLOAT32U_INIT_C(0,0x400006,255), RTFLOAT32U_INIT_C(1,0x7ffb5e,255), RTFLOAT32U_INIT_C(0,0x400006,255) }, /* #5/0/0/0/u0x2 = #563 */
    { 0x00091a, 0x00091a, RTFLOAT32U_INIT_C(0,0x400006,255), RTFLOAT32U_INIT_C(1,0x7ffb5e,255), RTFLOAT32U_INIT_C(0,0x400006,255) }, /* #5/0/0/0/u0x8 = #564 */
    { 0x00051a, 0x00051a, RTFLOAT32U_INIT_C(0,0x400006,255), RTFLOAT32U_INIT_C(1,0x7ffb5e,255), RTFLOAT32U_INIT_C(0,0x400006,255) }, /* #5/0/0/0/u0x10 = #565 */
    { 0x009f9a, 0x009f9a, RTFLOAT32U_INIT_C(0,0x400006,255), RTFLOAT32U_INIT_C(1,0x7ffb5e,255), RTFLOAT32U_INIT_C(0,0x400006,255) }, /* #5/0/0/f/m = #566 */
    { 0x00801a, 0x00801a, RTFLOAT32U_INIT_C(0,0x400006,255), RTFLOAT32U_INIT_C(1,0x7ffb5e,255), RTFLOAT32U_INIT_C(0,0x400006,255) }, /* #5/0/0/f/u = #567 */
    { 0x00801a, 0x00801a, RTFLOAT32U_INIT_C(0,0x400006,255), RTFLOAT32U_INIT_C(1,0x7ffb5e,255), RTFLOAT32U_INIT_C(0,0x400006,255) }, /* #5/0/0/f/u = #568 */
    { 0x008c1a, 0x008c1a, RTFLOAT32U_INIT_C(0,0x400006,255), RTFLOAT32U_INIT_C(1,0x7ffb5e,255), RTFLOAT32U_INIT_C(0,0x400006,255) }, /* #5/0/0/f/u0x2 = #569 */
    { 0x00891a, 0x00891a, RTFLOAT32U_INIT_C(0,0x400006,255), RTFLOAT32U_INIT_C(1,0x7ffb5e,255), RTFLOAT32U_INIT_C(0,0x400006,255) }, /* #5/0/0/f/u0x8 = #570 */
    { 0x00851a, 0x00851a, RTFLOAT32U_INIT_C(0,0x400006,255), RTFLOAT32U_INIT_C(1,0x7ffb5e,255), RTFLOAT32U_INIT_C(0,0x400006,255) }, /* #5/0/0/f/u0x10 = #571 */
    { 0x001fda, 0x001fda, RTFLOAT32U_INIT_C(0,0x400006,255), RTFLOAT32U_INIT_C(1,0x7ffb5e,255), RTFLOAT32U_INIT_C(0,0x400006,255) }, /* #5/0/d/0/m = #572 */
    { 0x00005a, 0x00005a, RTFLOAT32U_INIT_C(0,0x400006,255), RTFLOAT32U_INIT_C(1,0x7ffb5e,255), RTFLOAT32U_INIT_C(0,0x400006,255) }, /* #5/0/d/0/u = #573 */
    { 0x00005a, 0x00005a, RTFLOAT32U_INIT_C(0,0x400006,255), RTFLOAT32U_INIT_C(1,0x7ffb5e,255), RTFLOAT32U_INIT_C(0,0x400006,255) }, /* #5/0/d/0/u = #574 */
    { 0x000c5a, 0x000c5a, RTFLOAT32U_INIT_C(0,0x400006,255), RTFLOAT32U_INIT_C(1,0x7ffb5e,255), RTFLOAT32U_INIT_C(0,0x400006,255) }, /* #5/0/d/0/u0x2 = #575 */
    { 0x00095a, 0x00095a, RTFLOAT32U_INIT_C(0,0x400006,255), RTFLOAT32U_INIT_C(1,0x7ffb5e,255), RTFLOAT32U_INIT_C(0,0x400006,255) }, /* #5/0/d/0/u0x8 = #576 */
    { 0x00055a, 0x00055a, RTFLOAT32U_INIT_C(0,0x400006,255), RTFLOAT32U_INIT_C(1,0x7ffb5e,255), RTFLOAT32U_INIT_C(0,0x400006,255) }, /* #5/0/d/0/u0x10 = #577 */
    { 0x009fda, 0x009fda, RTFLOAT32U_INIT_C(0,0x400006,255), RTFLOAT32U_INIT_C(1,0x7ffb5e,255), RTFLOAT32U_INIT_C(0,0x400006,255) }, /* #5/0/d/f/m = #578 */
    { 0x00805a, 0x00805a, RTFLOAT32U_INIT_C(0,0x400006,255), RTFLOAT32U_INIT_C(1,0x7ffb5e,255), RTFLOAT32U_INIT_C(0,0x400006,255) }, /* #5/0/d/f/u = #579 */
    { 0x00805a, 0x00805a, RTFLOAT32U_INIT_C(0,0x400006,255), RTFLOAT32U_INIT_C(1,0x7ffb5e,255), RTFLOAT32U_INIT_C(0,0x400006,255) }, /* #5/0/d/f/u = #580 */
    { 0x008c5a, 0x008c5a, RTFLOAT32U_INIT_C(0,0x400006,255), RTFLOAT32U_INIT_C(1,0x7ffb5e,255), RTFLOAT32U_INIT_C(0,0x400006,255) }, /* #5/0/d/f/u0x2 = #581 */
    { 0x00895a, 0x00895a, RTFLOAT32U_INIT_C(0,0x400006,255), RTFLOAT32U_INIT_C(1,0x7ffb5e,255), RTFLOAT32U_INIT_C(0,0x400006,255) }, /* #5/0/d/f/u0x8 = #582 */
    { 0x00855a, 0x00855a, RTFLOAT32U_INIT_C(0,0x400006,255), RTFLOAT32U_INIT_C(1,0x7ffb5e,255), RTFLOAT32U_INIT_C(0,0x400006,255) }, /* #5/0/d/f/u0x10 = #583 */
    { 0x003f9a, 0x003f9a, RTFLOAT32U_INIT_C(0,0x400006,255), RTFLOAT32U_INIT_C(1,0x7ffb5e,255), RTFLOAT32U_INIT_C(0,0x400006,255) }, /* #5/1/0/0/m = #584 */
    { 0x00201a, 0x00201a, RTFLOAT32U_INIT_C(0,0x400006,255), RTFLOAT32U_INIT_C(1,0x7ffb5e,255), RTFLOAT32U_INIT_C(0,0x400006,255) }, /* #5/1/0/0/u = #585 */
    { 0x00201a, 0x00201a, RTFLOAT32U_INIT_C(0,0x400006,255), RTFLOAT32U_INIT_C(1,0x7ffb5e,255), RTFLOAT32U_INIT_C(0,0x400006,255) }, /* #5/1/0/0/u = #586 */
    { 0x002c1a, 0x002c1a, RTFLOAT32U_INIT_C(0,0x400006,255), RTFLOAT32U_INIT_C(1,0x7ffb5e,255), RTFLOAT32U_INIT_C(0,0x400006,255) }, /* #5/1/0/0/u0x2 = #587 */
    { 0x00291a, 0x00291a, RTFLOAT32U_INIT_C(0,0x400006,255), RTFLOAT32U_INIT_C(1,0x7ffb5e,255), RTFLOAT32U_INIT_C(0,0x400006,255) }, /* #5/1/0/0/u0x8 = #588 */
    { 0x00251a, 0x00251a, RTFLOAT32U_INIT_C(0,0x400006,255), RTFLOAT32U_INIT_C(1,0x7ffb5e,255), RTFLOAT32U_INIT_C(0,0x400006,255) }, /* #5/1/0/0/u0x10 = #589 */
    { 0x00bf9a, 0x00bf9a, RTFLOAT32U_INIT_C(0,0x400006,255), RTFLOAT32U_INIT_C(1,0x7ffb5e,255), RTFLOAT32U_INIT_C(0,0x400006,255) }, /* #5/1/0/f/m = #590 */
    { 0x00a01a, 0x00a01a, RTFLOAT32U_INIT_C(0,0x400006,255), RTFLOAT32U_INIT_C(1,0x7ffb5e,255), RTFLOAT32U_INIT_C(0,0x400006,255) }, /* #5/1/0/f/u = #591 */
    { 0x00a01a, 0x00a01a, RTFLOAT32U_INIT_C(0,0x400006,255), RTFLOAT32U_INIT_C(1,0x7ffb5e,255), RTFLOAT32U_INIT_C(0,0x400006,255) }, /* #5/1/0/f/u = #592 */
    { 0x00ac1a, 0x00ac1a, RTFLOAT32U_INIT_C(0,0x400006,255), RTFLOAT32U_INIT_C(1,0x7ffb5e,255), RTFLOAT32U_INIT_C(0,0x400006,255) }, /* #5/1/0/f/u0x2 = #593 */
    { 0x00a91a, 0x00a91a, RTFLOAT32U_INIT_C(0,0x400006,255), RTFLOAT32U_INIT_C(1,0x7ffb5e,255), RTFLOAT32U_INIT_C(0,0x400006,255) }, /* #5/1/0/f/u0x8 = #594 */
    { 0x00a51a, 0x00a51a, RTFLOAT32U_INIT_C(0,0x400006,255), RTFLOAT32U_INIT_C(1,0x7ffb5e,255), RTFLOAT32U_INIT_C(0,0x400006,255) }, /* #5/1/0/f/u0x10 = #595 */
    { 0x003fda, 0x003fda, RTFLOAT32U_INIT_C(0,0x400006,255), RTFLOAT32U_INIT_C(1,0x7ffb5e,255), RTFLOAT32U_INIT_C(0,0x400006,255) }, /* #5/1/d/0/m = #596 */
    { 0x00205a, 0x00205a, RTFLOAT32U_INIT_C(0,0x400006,255), RTFLOAT32U_INIT_C(1,0x7ffb5e,255), RTFLOAT32U_INIT_C(0,0x400006,255) }, /* #5/1/d/0/u = #597 */
    { 0x00205a, 0x00205a, RTFLOAT32U_INIT_C(0,0x400006,255), RTFLOAT32U_INIT_C(1,0x7ffb5e,255), RTFLOAT32U_INIT_C(0,0x400006,255) }, /* #5/1/d/0/u = #598 */
    { 0x002c5a, 0x002c5a, RTFLOAT32U_INIT_C(0,0x400006,255), RTFLOAT32U_INIT_C(1,0x7ffb5e,255), RTFLOAT32U_INIT_C(0,0x400006,255) }, /* #5/1/d/0/u0x2 = #599 */
    { 0x00295a, 0x00295a, RTFLOAT32U_INIT_C(0,0x400006,255), RTFLOAT32U_INIT_C(1,0x7ffb5e,255), RTFLOAT32U_INIT_C(0,0x400006,255) }, /* #5/1/d/0/u0x8 = #600 */
    { 0x00255a, 0x00255a, RTFLOAT32U_INIT_C(0,0x400006,255), RTFLOAT32U_INIT_C(1,0x7ffb5e,255), RTFLOAT32U_INIT_C(0,0x400006,255) }, /* #5/1/d/0/u0x10 = #601 */
    { 0x00bfda, 0x00bfda, RTFLOAT32U_INIT_C(0,0x400006,255), RTFLOAT32U_INIT_C(1,0x7ffb5e,255), RTFLOAT32U_INIT_C(0,0x400006,255) }, /* #5/1/d/f/m = #602 */
    { 0x00a05a, 0x00a05a, RTFLOAT32U_INIT_C(0,0x400006,255), RTFLOAT32U_INIT_C(1,0x7ffb5e,255), RTFLOAT32U_INIT_C(0,0x400006,255) }, /* #5/1/d/f/u = #603 */
    { 0x00a05a, 0x00a05a, RTFLOAT32U_INIT_C(0,0x400006,255), RTFLOAT32U_INIT_C(1,0x7ffb5e,255), RTFLOAT32U_INIT_C(0,0x400006,255) }, /* #5/1/d/f/u = #604 */
    { 0x00ac5a, 0x00ac5a, RTFLOAT32U_INIT_C(0,0x400006,255), RTFLOAT32U_INIT_C(1,0x7ffb5e,255), RTFLOAT32U_INIT_C(0,0x400006,255) }, /* #5/1/d/f/u0x2 = #605 */
    { 0x00a95a, 0x00a95a, RTFLOAT32U_INIT_C(0,0x400006,255), RTFLOAT32U_INIT_C(1,0x7ffb5e,255), RTFLOAT32U_INIT_C(0,0x400006,255) }, /* #5/1/d/f/u0x8 = #606 */
    { 0x00a55a, 0x00a55a, RTFLOAT32U_INIT_C(0,0x400006,255), RTFLOAT32U_INIT_C(1,0x7ffb5e,255), RTFLOAT32U_INIT_C(0,0x400006,255) }, /* #5/1/d/f/u0x10 = #607 */
    { 0x005f9a, 0x005f9a, RTFLOAT32U_INIT_C(0,0x400006,255), RTFLOAT32U_INIT_C(1,0x7ffb5e,255), RTFLOAT32U_INIT_C(0,0x400006,255) }, /* #5/2/0/0/m = #608 */
    { 0x00401a, 0x00401a, RTFLOAT32U_INIT_C(0,0x400006,255), RTFLOAT32U_INIT_C(1,0x7ffb5e,255), RTFLOAT32U_INIT_C(0,0x400006,255) }, /* #5/2/0/0/u = #609 */
    { 0x00401a, 0x00401a, RTFLOAT32U_INIT_C(0,0x400006,255), RTFLOAT32U_INIT_C(1,0x7ffb5e,255), RTFLOAT32U_INIT_C(0,0x400006,255) }, /* #5/2/0/0/u = #610 */
    { 0x004c1a, 0x004c1a, RTFLOAT32U_INIT_C(0,0x400006,255), RTFLOAT32U_INIT_C(1,0x7ffb5e,255), RTFLOAT32U_INIT_C(0,0x400006,255) }, /* #5/2/0/0/u0x2 = #611 */
    { 0x00491a, 0x00491a, RTFLOAT32U_INIT_C(0,0x400006,255), RTFLOAT32U_INIT_C(1,0x7ffb5e,255), RTFLOAT32U_INIT_C(0,0x400006,255) }, /* #5/2/0/0/u0x8 = #612 */
    { 0x00451a, 0x00451a, RTFLOAT32U_INIT_C(0,0x400006,255), RTFLOAT32U_INIT_C(1,0x7ffb5e,255), RTFLOAT32U_INIT_C(0,0x400006,255) }, /* #5/2/0/0/u0x10 = #613 */
    { 0x00df9a, 0x00df9a, RTFLOAT32U_INIT_C(0,0x400006,255), RTFLOAT32U_INIT_C(1,0x7ffb5e,255), RTFLOAT32U_INIT_C(0,0x400006,255) }, /* #5/2/0/f/m = #614 */
    { 0x00c01a, 0x00c01a, RTFLOAT32U_INIT_C(0,0x400006,255), RTFLOAT32U_INIT_C(1,0x7ffb5e,255), RTFLOAT32U_INIT_C(0,0x400006,255) }, /* #5/2/0/f/u = #615 */
    { 0x00c01a, 0x00c01a, RTFLOAT32U_INIT_C(0,0x400006,255), RTFLOAT32U_INIT_C(1,0x7ffb5e,255), RTFLOAT32U_INIT_C(0,0x400006,255) }, /* #5/2/0/f/u = #616 */
    { 0x00cc1a, 0x00cc1a, RTFLOAT32U_INIT_C(0,0x400006,255), RTFLOAT32U_INIT_C(1,0x7ffb5e,255), RTFLOAT32U_INIT_C(0,0x400006,255) }, /* #5/2/0/f/u0x2 = #617 */
    { 0x00c91a, 0x00c91a, RTFLOAT32U_INIT_C(0,0x400006,255), RTFLOAT32U_INIT_C(1,0x7ffb5e,255), RTFLOAT32U_INIT_C(0,0x400006,255) }, /* #5/2/0/f/u0x8 = #618 */
    { 0x00c51a, 0x00c51a, RTFLOAT32U_INIT_C(0,0x400006,255), RTFLOAT32U_INIT_C(1,0x7ffb5e,255), RTFLOAT32U_INIT_C(0,0x400006,255) }, /* #5/2/0/f/u0x10 = #619 */
    { 0x005fda, 0x005fda, RTFLOAT32U_INIT_C(0,0x400006,255), RTFLOAT32U_INIT_C(1,0x7ffb5e,255), RTFLOAT32U_INIT_C(0,0x400006,255) }, /* #5/2/d/0/m = #620 */
    { 0x00405a, 0x00405a, RTFLOAT32U_INIT_C(0,0x400006,255), RTFLOAT32U_INIT_C(1,0x7ffb5e,255), RTFLOAT32U_INIT_C(0,0x400006,255) }, /* #5/2/d/0/u = #621 */
    { 0x00405a, 0x00405a, RTFLOAT32U_INIT_C(0,0x400006,255), RTFLOAT32U_INIT_C(1,0x7ffb5e,255), RTFLOAT32U_INIT_C(0,0x400006,255) }, /* #5/2/d/0/u = #622 */
    { 0x004c5a, 0x004c5a, RTFLOAT32U_INIT_C(0,0x400006,255), RTFLOAT32U_INIT_C(1,0x7ffb5e,255), RTFLOAT32U_INIT_C(0,0x400006,255) }, /* #5/2/d/0/u0x2 = #623 */
    { 0x00495a, 0x00495a, RTFLOAT32U_INIT_C(0,0x400006,255), RTFLOAT32U_INIT_C(1,0x7ffb5e,255), RTFLOAT32U_INIT_C(0,0x400006,255) }, /* #5/2/d/0/u0x8 = #624 */
    { 0x00455a, 0x00455a, RTFLOAT32U_INIT_C(0,0x400006,255), RTFLOAT32U_INIT_C(1,0x7ffb5e,255), RTFLOAT32U_INIT_C(0,0x400006,255) }, /* #5/2/d/0/u0x10 = #625 */
    { 0x00dfda, 0x00dfda, RTFLOAT32U_INIT_C(0,0x400006,255), RTFLOAT32U_INIT_C(1,0x7ffb5e,255), RTFLOAT32U_INIT_C(0,0x400006,255) }, /* #5/2/d/f/m = #626 */
    { 0x00c05a, 0x00c05a, RTFLOAT32U_INIT_C(0,0x400006,255), RTFLOAT32U_INIT_C(1,0x7ffb5e,255), RTFLOAT32U_INIT_C(0,0x400006,255) }, /* #5/2/d/f/u = #627 */
    { 0x00c05a, 0x00c05a, RTFLOAT32U_INIT_C(0,0x400006,255), RTFLOAT32U_INIT_C(1,0x7ffb5e,255), RTFLOAT32U_INIT_C(0,0x400006,255) }, /* #5/2/d/f/u = #628 */
    { 0x00cc5a, 0x00cc5a, RTFLOAT32U_INIT_C(0,0x400006,255), RTFLOAT32U_INIT_C(1,0x7ffb5e,255), RTFLOAT32U_INIT_C(0,0x400006,255) }, /* #5/2/d/f/u0x2 = #629 */
    { 0x00c95a, 0x00c95a, RTFLOAT32U_INIT_C(0,0x400006,255), RTFLOAT32U_INIT_C(1,0x7ffb5e,255), RTFLOAT32U_INIT_C(0,0x400006,255) }, /* #5/2/d/f/u0x8 = #630 */
    { 0x00c55a, 0x00c55a, RTFLOAT32U_INIT_C(0,0x400006,255), RTFLOAT32U_INIT_C(1,0x7ffb5e,255), RTFLOAT32U_INIT_C(0,0x400006,255) }, /* #5/2/d/f/u0x10 = #631 */
    { 0x007f9a, 0x007f9a, RTFLOAT32U_INIT_C(0,0x400006,255), RTFLOAT32U_INIT_C(1,0x7ffb5e,255), RTFLOAT32U_INIT_C(0,0x400006,255) }, /* #5/3/0/0/m = #632 */
    { 0x00601a, 0x00601a, RTFLOAT32U_INIT_C(0,0x400006,255), RTFLOAT32U_INIT_C(1,0x7ffb5e,255), RTFLOAT32U_INIT_C(0,0x400006,255) }, /* #5/3/0/0/u = #633 */
    { 0x00601a, 0x00601a, RTFLOAT32U_INIT_C(0,0x400006,255), RTFLOAT32U_INIT_C(1,0x7ffb5e,255), RTFLOAT32U_INIT_C(0,0x400006,255) }, /* #5/3/0/0/u = #634 */
    { 0x006c1a, 0x006c1a, RTFLOAT32U_INIT_C(0,0x400006,255), RTFLOAT32U_INIT_C(1,0x7ffb5e,255), RTFLOAT32U_INIT_C(0,0x400006,255) }, /* #5/3/0/0/u0x2 = #635 */
    { 0x00691a, 0x00691a, RTFLOAT32U_INIT_C(0,0x400006,255), RTFLOAT32U_INIT_C(1,0x7ffb5e,255), RTFLOAT32U_INIT_C(0,0x400006,255) }, /* #5/3/0/0/u0x8 = #636 */
    { 0x00651a, 0x00651a, RTFLOAT32U_INIT_C(0,0x400006,255), RTFLOAT32U_INIT_C(1,0x7ffb5e,255), RTFLOAT32U_INIT_C(0,0x400006,255) }, /* #5/3/0/0/u0x10 = #637 */
    { 0x00ff9a, 0x00ff9a, RTFLOAT32U_INIT_C(0,0x400006,255), RTFLOAT32U_INIT_C(1,0x7ffb5e,255), RTFLOAT32U_INIT_C(0,0x400006,255) }, /* #5/3/0/f/m = #638 */
    { 0x00e01a, 0x00e01a, RTFLOAT32U_INIT_C(0,0x400006,255), RTFLOAT32U_INIT_C(1,0x7ffb5e,255), RTFLOAT32U_INIT_C(0,0x400006,255) }, /* #5/3/0/f/u = #639 */
    { 0x00e01a, 0x00e01a, RTFLOAT32U_INIT_C(0,0x400006,255), RTFLOAT32U_INIT_C(1,0x7ffb5e,255), RTFLOAT32U_INIT_C(0,0x400006,255) }, /* #5/3/0/f/u = #640 */
    { 0x00ec1a, 0x00ec1a, RTFLOAT32U_INIT_C(0,0x400006,255), RTFLOAT32U_INIT_C(1,0x7ffb5e,255), RTFLOAT32U_INIT_C(0,0x400006,255) }, /* #5/3/0/f/u0x2 = #641 */
    { 0x00e91a, 0x00e91a, RTFLOAT32U_INIT_C(0,0x400006,255), RTFLOAT32U_INIT_C(1,0x7ffb5e,255), RTFLOAT32U_INIT_C(0,0x400006,255) }, /* #5/3/0/f/u0x8 = #642 */
    { 0x00e51a, 0x00e51a, RTFLOAT32U_INIT_C(0,0x400006,255), RTFLOAT32U_INIT_C(1,0x7ffb5e,255), RTFLOAT32U_INIT_C(0,0x400006,255) }, /* #5/3/0/f/u0x10 = #643 */
    { 0x007fda, 0x007fda, RTFLOAT32U_INIT_C(0,0x400006,255), RTFLOAT32U_INIT_C(1,0x7ffb5e,255), RTFLOAT32U_INIT_C(0,0x400006,255) }, /* #5/3/d/0/m = #644 */
    { 0x00605a, 0x00605a, RTFLOAT32U_INIT_C(0,0x400006,255), RTFLOAT32U_INIT_C(1,0x7ffb5e,255), RTFLOAT32U_INIT_C(0,0x400006,255) }, /* #5/3/d/0/u = #645 */
    { 0x00605a, 0x00605a, RTFLOAT32U_INIT_C(0,0x400006,255), RTFLOAT32U_INIT_C(1,0x7ffb5e,255), RTFLOAT32U_INIT_C(0,0x400006,255) }, /* #5/3/d/0/u = #646 */
    { 0x006c5a, 0x006c5a, RTFLOAT32U_INIT_C(0,0x400006,255), RTFLOAT32U_INIT_C(1,0x7ffb5e,255), RTFLOAT32U_INIT_C(0,0x400006,255) }, /* #5/3/d/0/u0x2 = #647 */
    { 0x00695a, 0x00695a, RTFLOAT32U_INIT_C(0,0x400006,255), RTFLOAT32U_INIT_C(1,0x7ffb5e,255), RTFLOAT32U_INIT_C(0,0x400006,255) }, /* #5/3/d/0/u0x8 = #648 */
    { 0x00655a, 0x00655a, RTFLOAT32U_INIT_C(0,0x400006,255), RTFLOAT32U_INIT_C(1,0x7ffb5e,255), RTFLOAT32U_INIT_C(0,0x400006,255) }, /* #5/3/d/0/u0x10 = #649 */
    { 0x00ffda, 0x00ffda, RTFLOAT32U_INIT_C(0,0x400006,255), RTFLOAT32U_INIT_C(1,0x7ffb5e,255), RTFLOAT32U_INIT_C(0,0x400006,255) }, /* #5/3/d/f/m = #650 */
    { 0x00e05a, 0x00e05a, RTFLOAT32U_INIT_C(0,0x400006,255), RTFLOAT32U_INIT_C(1,0x7ffb5e,255), RTFLOAT32U_INIT_C(0,0x400006,255) }, /* #5/3/d/f/u = #651 */
    { 0x00e05a, 0x00e05a, RTFLOAT32U_INIT_C(0,0x400006,255), RTFLOAT32U_INIT_C(1,0x7ffb5e,255), RTFLOAT32U_INIT_C(0,0x400006,255) }, /* #5/3/d/f/u = #652 */
    { 0x00ec5a, 0x00ec5a, RTFLOAT32U_INIT_C(0,0x400006,255), RTFLOAT32U_INIT_C(1,0x7ffb5e,255), RTFLOAT32U_INIT_C(0,0x400006,255) }, /* #5/3/d/f/u0x2 = #653 */
    { 0x00e95a, 0x00e95a, RTFLOAT32U_INIT_C(0,0x400006,255), RTFLOAT32U_INIT_C(1,0x7ffb5e,255), RTFLOAT32U_INIT_C(0,0x400006,255) }, /* #5/3/d/f/u0x8 = #654 */
    { 0x00e55a, 0x00e55a, RTFLOAT32U_INIT_C(0,0x400006,255), RTFLOAT32U_INIT_C(1,0x7ffb5e,255), RTFLOAT32U_INIT_C(0,0x400006,255) }, /* #5/3/d/f/u0x10 = #655 */
    { 0x001f8e, 0x001f8f, RTFLOAT32U_INIT_C(1,0x14d9cb,255), RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x54d9cb,255) }, /* #6/0/0/0/m = #656 */
    { 0x00000e, 0x00000f, RTFLOAT32U_INIT_C(1,0x14d9cb,255), RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x54d9cb,255) }, /* #6/0/0/0/u = #657 */
    { 0x00000f, 0x00000f, RTFLOAT32U_INIT_C(1,0x14d9cb,255), RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x54d9cb,255) }, /* #6/0/0/0/u = #658 */
    { 0x00070f, 0x00070f, RTFLOAT32U_INIT_C(1,0x14d9cb,255), RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x54d9cb,255) }, /* #6/0/0/0/u0x1 = #659 */
    { 0x00068f, 0x00068f, RTFLOAT32U_INIT_C(1,0x14d9cb,255), RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x54d9cb,255) }, /* #6/0/0/0/u0x2 = #660 */
    { 0x00058f, 0x00058f, RTFLOAT32U_INIT_C(1,0x14d9cb,255), RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x54d9cb,255) }, /* #6/0/0/0/u0x4 = #661 */
    { 0x00038f, 0x00038f, RTFLOAT32U_INIT_C(1,0x14d9cb,255), RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x54d9cb,255) }, /* #6/0/0/0/u0x8 = #662 */
    { 0x009f8e, 0x009f8f, RTFLOAT32U_INIT_C(1,0x14d9cb,255), RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x54d9cb,255) }, /* #6/0/0/f/m = #663 */
    { 0x00800e, 0x00800f, RTFLOAT32U_INIT_C(1,0x14d9cb,255), RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x54d9cb,255) }, /* #6/0/0/f/u = #664 */
    { 0x00800f, 0x00800f, RTFLOAT32U_INIT_C(1,0x14d9cb,255), RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x54d9cb,255) }, /* #6/0/0/f/u = #665 */
    { 0x00870f, 0x00870f, RTFLOAT32U_INIT_C(1,0x14d9cb,255), RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x54d9cb,255) }, /* #6/0/0/f/u0x1 = #666 */
    { 0x00868f, 0x00868f, RTFLOAT32U_INIT_C(1,0x14d9cb,255), RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x54d9cb,255) }, /* #6/0/0/f/u0x2 = #667 */
    { 0x00858f, 0x00858f, RTFLOAT32U_INIT_C(1,0x14d9cb,255), RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x54d9cb,255) }, /* #6/0/0/f/u0x4 = #668 */
    { 0x00838f, 0x00838f, RTFLOAT32U_INIT_C(1,0x14d9cb,255), RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x54d9cb,255) }, /* #6/0/0/f/u0x8 = #669 */
    { 0x001fce, 0x001fcf, RTFLOAT32U_INIT_C(1,0x14d9cb,255), RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x54d9cb,255) }, /* #6/0/d/0/m = #670 */
    { 0x00004e, 0x00004f, RTFLOAT32U_INIT_C(1,0x14d9cb,255), RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x54d9cb,255) }, /* #6/0/d/0/u = #671 */
    { 0x00004f, 0x00004f, RTFLOAT32U_INIT_C(1,0x14d9cb,255), RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x54d9cb,255) }, /* #6/0/d/0/u = #672 */
    { 0x00074f, 0x00074f, RTFLOAT32U_INIT_C(1,0x14d9cb,255), RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x54d9cb,255) }, /* #6/0/d/0/u0x1 = #673 */
    { 0x0006cf, 0x0006cf, RTFLOAT32U_INIT_C(1,0x14d9cb,255), RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x54d9cb,255) }, /* #6/0/d/0/u0x2 = #674 */
    { 0x0005cf, 0x0005cf, RTFLOAT32U_INIT_C(1,0x14d9cb,255), RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x54d9cb,255) }, /* #6/0/d/0/u0x4 = #675 */
    { 0x0003cf, 0x0003cf, RTFLOAT32U_INIT_C(1,0x14d9cb,255), RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x54d9cb,255) }, /* #6/0/d/0/u0x8 = #676 */
    { 0x009fce, 0x009fcf, RTFLOAT32U_INIT_C(1,0x14d9cb,255), RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x54d9cb,255) }, /* #6/0/d/f/m = #677 */
    { 0x00804e, 0x00804f, RTFLOAT32U_INIT_C(1,0x14d9cb,255), RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x54d9cb,255) }, /* #6/0/d/f/u = #678 */
    { 0x00804f, 0x00804f, RTFLOAT32U_INIT_C(1,0x14d9cb,255), RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x54d9cb,255) }, /* #6/0/d/f/u = #679 */
    { 0x00874f, 0x00874f, RTFLOAT32U_INIT_C(1,0x14d9cb,255), RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x54d9cb,255) }, /* #6/0/d/f/u0x1 = #680 */
    { 0x0086cf, 0x0086cf, RTFLOAT32U_INIT_C(1,0x14d9cb,255), RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x54d9cb,255) }, /* #6/0/d/f/u0x2 = #681 */
    { 0x0085cf, 0x0085cf, RTFLOAT32U_INIT_C(1,0x14d9cb,255), RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x54d9cb,255) }, /* #6/0/d/f/u0x4 = #682 */
    { 0x0083cf, 0x0083cf, RTFLOAT32U_INIT_C(1,0x14d9cb,255), RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x54d9cb,255) }, /* #6/0/d/f/u0x8 = #683 */
    { 0x003f8e, 0x003f8f, RTFLOAT32U_INIT_C(1,0x14d9cb,255), RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x54d9cb,255) }, /* #6/1/0/0/m = #684 */
    { 0x00200e, 0x00200f, RTFLOAT32U_INIT_C(1,0x14d9cb,255), RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x54d9cb,255) }, /* #6/1/0/0/u = #685 */
    { 0x00200f, 0x00200f, RTFLOAT32U_INIT_C(1,0x14d9cb,255), RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x54d9cb,255) }, /* #6/1/0/0/u = #686 */
    { 0x00270f, 0x00270f, RTFLOAT32U_INIT_C(1,0x14d9cb,255), RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x54d9cb,255) }, /* #6/1/0/0/u0x1 = #687 */
    { 0x00268f, 0x00268f, RTFLOAT32U_INIT_C(1,0x14d9cb,255), RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x54d9cb,255) }, /* #6/1/0/0/u0x2 = #688 */
    { 0x00258f, 0x00258f, RTFLOAT32U_INIT_C(1,0x14d9cb,255), RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x54d9cb,255) }, /* #6/1/0/0/u0x4 = #689 */
    { 0x00238f, 0x00238f, RTFLOAT32U_INIT_C(1,0x14d9cb,255), RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x54d9cb,255) }, /* #6/1/0/0/u0x8 = #690 */
    { 0x00bf8e, 0x00bf8f, RTFLOAT32U_INIT_C(1,0x14d9cb,255), RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x54d9cb,255) }, /* #6/1/0/f/m = #691 */
    { 0x00a00e, 0x00a00f, RTFLOAT32U_INIT_C(1,0x14d9cb,255), RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x54d9cb,255) }, /* #6/1/0/f/u = #692 */
    { 0x00a00f, 0x00a00f, RTFLOAT32U_INIT_C(1,0x14d9cb,255), RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x54d9cb,255) }, /* #6/1/0/f/u = #693 */
    { 0x00a70f, 0x00a70f, RTFLOAT32U_INIT_C(1,0x14d9cb,255), RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x54d9cb,255) }, /* #6/1/0/f/u0x1 = #694 */
    { 0x00a68f, 0x00a68f, RTFLOAT32U_INIT_C(1,0x14d9cb,255), RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x54d9cb,255) }, /* #6/1/0/f/u0x2 = #695 */
    { 0x00a58f, 0x00a58f, RTFLOAT32U_INIT_C(1,0x14d9cb,255), RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x54d9cb,255) }, /* #6/1/0/f/u0x4 = #696 */
    { 0x00a38f, 0x00a38f, RTFLOAT32U_INIT_C(1,0x14d9cb,255), RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x54d9cb,255) }, /* #6/1/0/f/u0x8 = #697 */
    { 0x003fce, 0x003fcf, RTFLOAT32U_INIT_C(1,0x14d9cb,255), RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x54d9cb,255) }, /* #6/1/d/0/m = #698 */
    { 0x00204e, 0x00204f, RTFLOAT32U_INIT_C(1,0x14d9cb,255), RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x54d9cb,255) }, /* #6/1/d/0/u = #699 */
    { 0x00204f, 0x00204f, RTFLOAT32U_INIT_C(1,0x14d9cb,255), RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x54d9cb,255) }, /* #6/1/d/0/u = #700 */
    { 0x00274f, 0x00274f, RTFLOAT32U_INIT_C(1,0x14d9cb,255), RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x54d9cb,255) }, /* #6/1/d/0/u0x1 = #701 */
    { 0x0026cf, 0x0026cf, RTFLOAT32U_INIT_C(1,0x14d9cb,255), RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x54d9cb,255) }, /* #6/1/d/0/u0x2 = #702 */
    { 0x0025cf, 0x0025cf, RTFLOAT32U_INIT_C(1,0x14d9cb,255), RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x54d9cb,255) }, /* #6/1/d/0/u0x4 = #703 */
    { 0x0023cf, 0x0023cf, RTFLOAT32U_INIT_C(1,0x14d9cb,255), RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x54d9cb,255) }, /* #6/1/d/0/u0x8 = #704 */
    { 0x00bfce, 0x00bfcf, RTFLOAT32U_INIT_C(1,0x14d9cb,255), RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x54d9cb,255) }, /* #6/1/d/f/m = #705 */
    { 0x00a04e, 0x00a04f, RTFLOAT32U_INIT_C(1,0x14d9cb,255), RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x54d9cb,255) }, /* #6/1/d/f/u = #706 */
    { 0x00a04f, 0x00a04f, RTFLOAT32U_INIT_C(1,0x14d9cb,255), RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x54d9cb,255) }, /* #6/1/d/f/u = #707 */
    { 0x00a74f, 0x00a74f, RTFLOAT32U_INIT_C(1,0x14d9cb,255), RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x54d9cb,255) }, /* #6/1/d/f/u0x1 = #708 */
    { 0x00a6cf, 0x00a6cf, RTFLOAT32U_INIT_C(1,0x14d9cb,255), RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x54d9cb,255) }, /* #6/1/d/f/u0x2 = #709 */
    { 0x00a5cf, 0x00a5cf, RTFLOAT32U_INIT_C(1,0x14d9cb,255), RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x54d9cb,255) }, /* #6/1/d/f/u0x4 = #710 */
    { 0x00a3cf, 0x00a3cf, RTFLOAT32U_INIT_C(1,0x14d9cb,255), RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x54d9cb,255) }, /* #6/1/d/f/u0x8 = #711 */
    { 0x005f8e, 0x005f8f, RTFLOAT32U_INIT_C(1,0x14d9cb,255), RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x54d9cb,255) }, /* #6/2/0/0/m = #712 */
    { 0x00400e, 0x00400f, RTFLOAT32U_INIT_C(1,0x14d9cb,255), RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x54d9cb,255) }, /* #6/2/0/0/u = #713 */
    { 0x00400f, 0x00400f, RTFLOAT32U_INIT_C(1,0x14d9cb,255), RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x54d9cb,255) }, /* #6/2/0/0/u = #714 */
    { 0x00470f, 0x00470f, RTFLOAT32U_INIT_C(1,0x14d9cb,255), RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x54d9cb,255) }, /* #6/2/0/0/u0x1 = #715 */
    { 0x00468f, 0x00468f, RTFLOAT32U_INIT_C(1,0x14d9cb,255), RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x54d9cb,255) }, /* #6/2/0/0/u0x2 = #716 */
    { 0x00458f, 0x00458f, RTFLOAT32U_INIT_C(1,0x14d9cb,255), RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x54d9cb,255) }, /* #6/2/0/0/u0x4 = #717 */
    { 0x00438f, 0x00438f, RTFLOAT32U_INIT_C(1,0x14d9cb,255), RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x54d9cb,255) }, /* #6/2/0/0/u0x8 = #718 */
    { 0x00df8e, 0x00df8f, RTFLOAT32U_INIT_C(1,0x14d9cb,255), RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x54d9cb,255) }, /* #6/2/0/f/m = #719 */
    { 0x00c00e, 0x00c00f, RTFLOAT32U_INIT_C(1,0x14d9cb,255), RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x54d9cb,255) }, /* #6/2/0/f/u = #720 */
    { 0x00c00f, 0x00c00f, RTFLOAT32U_INIT_C(1,0x14d9cb,255), RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x54d9cb,255) }, /* #6/2/0/f/u = #721 */
    { 0x00c70f, 0x00c70f, RTFLOAT32U_INIT_C(1,0x14d9cb,255), RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x54d9cb,255) }, /* #6/2/0/f/u0x1 = #722 */
    { 0x00c68f, 0x00c68f, RTFLOAT32U_INIT_C(1,0x14d9cb,255), RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x54d9cb,255) }, /* #6/2/0/f/u0x2 = #723 */
    { 0x00c58f, 0x00c58f, RTFLOAT32U_INIT_C(1,0x14d9cb,255), RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x54d9cb,255) }, /* #6/2/0/f/u0x4 = #724 */
    { 0x00c38f, 0x00c38f, RTFLOAT32U_INIT_C(1,0x14d9cb,255), RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x54d9cb,255) }, /* #6/2/0/f/u0x8 = #725 */
    { 0x005fce, 0x005fcf, RTFLOAT32U_INIT_C(1,0x14d9cb,255), RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x54d9cb,255) }, /* #6/2/d/0/m = #726 */
    { 0x00404e, 0x00404f, RTFLOAT32U_INIT_C(1,0x14d9cb,255), RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x54d9cb,255) }, /* #6/2/d/0/u = #727 */
    { 0x00404f, 0x00404f, RTFLOAT32U_INIT_C(1,0x14d9cb,255), RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x54d9cb,255) }, /* #6/2/d/0/u = #728 */
    { 0x00474f, 0x00474f, RTFLOAT32U_INIT_C(1,0x14d9cb,255), RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x54d9cb,255) }, /* #6/2/d/0/u0x1 = #729 */
    { 0x0046cf, 0x0046cf, RTFLOAT32U_INIT_C(1,0x14d9cb,255), RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x54d9cb,255) }, /* #6/2/d/0/u0x2 = #730 */
    { 0x0045cf, 0x0045cf, RTFLOAT32U_INIT_C(1,0x14d9cb,255), RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x54d9cb,255) }, /* #6/2/d/0/u0x4 = #731 */
    { 0x0043cf, 0x0043cf, RTFLOAT32U_INIT_C(1,0x14d9cb,255), RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x54d9cb,255) }, /* #6/2/d/0/u0x8 = #732 */
    { 0x00dfce, 0x00dfcf, RTFLOAT32U_INIT_C(1,0x14d9cb,255), RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x54d9cb,255) }, /* #6/2/d/f/m = #733 */
    { 0x00c04e, 0x00c04f, RTFLOAT32U_INIT_C(1,0x14d9cb,255), RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x54d9cb,255) }, /* #6/2/d/f/u = #734 */
    { 0x00c04f, 0x00c04f, RTFLOAT32U_INIT_C(1,0x14d9cb,255), RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x54d9cb,255) }, /* #6/2/d/f/u = #735 */
    { 0x00c74f, 0x00c74f, RTFLOAT32U_INIT_C(1,0x14d9cb,255), RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x54d9cb,255) }, /* #6/2/d/f/u0x1 = #736 */
    { 0x00c6cf, 0x00c6cf, RTFLOAT32U_INIT_C(1,0x14d9cb,255), RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x54d9cb,255) }, /* #6/2/d/f/u0x2 = #737 */
    { 0x00c5cf, 0x00c5cf, RTFLOAT32U_INIT_C(1,0x14d9cb,255), RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x54d9cb,255) }, /* #6/2/d/f/u0x4 = #738 */
    { 0x00c3cf, 0x00c3cf, RTFLOAT32U_INIT_C(1,0x14d9cb,255), RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x54d9cb,255) }, /* #6/2/d/f/u0x8 = #739 */
    { 0x007f8e, 0x007f8f, RTFLOAT32U_INIT_C(1,0x14d9cb,255), RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x54d9cb,255) }, /* #6/3/0/0/m = #740 */
    { 0x00600e, 0x00600f, RTFLOAT32U_INIT_C(1,0x14d9cb,255), RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x54d9cb,255) }, /* #6/3/0/0/u = #741 */
    { 0x00600f, 0x00600f, RTFLOAT32U_INIT_C(1,0x14d9cb,255), RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x54d9cb,255) }, /* #6/3/0/0/u = #742 */
    { 0x00670f, 0x00670f, RTFLOAT32U_INIT_C(1,0x14d9cb,255), RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x54d9cb,255) }, /* #6/3/0/0/u0x1 = #743 */
    { 0x00668f, 0x00668f, RTFLOAT32U_INIT_C(1,0x14d9cb,255), RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x54d9cb,255) }, /* #6/3/0/0/u0x2 = #744 */
    { 0x00658f, 0x00658f, RTFLOAT32U_INIT_C(1,0x14d9cb,255), RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x54d9cb,255) }, /* #6/3/0/0/u0x4 = #745 */
    { 0x00638f, 0x00638f, RTFLOAT32U_INIT_C(1,0x14d9cb,255), RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x54d9cb,255) }, /* #6/3/0/0/u0x8 = #746 */
    { 0x00ff8e, 0x00ff8f, RTFLOAT32U_INIT_C(1,0x14d9cb,255), RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x54d9cb,255) }, /* #6/3/0/f/m = #747 */
    { 0x00e00e, 0x00e00f, RTFLOAT32U_INIT_C(1,0x14d9cb,255), RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x54d9cb,255) }, /* #6/3/0/f/u = #748 */
    { 0x00e00f, 0x00e00f, RTFLOAT32U_INIT_C(1,0x14d9cb,255), RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x54d9cb,255) }, /* #6/3/0/f/u = #749 */
    { 0x00e70f, 0x00e70f, RTFLOAT32U_INIT_C(1,0x14d9cb,255), RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x54d9cb,255) }, /* #6/3/0/f/u0x1 = #750 */
    { 0x00e68f, 0x00e68f, RTFLOAT32U_INIT_C(1,0x14d9cb,255), RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x54d9cb,255) }, /* #6/3/0/f/u0x2 = #751 */
    { 0x00e58f, 0x00e58f, RTFLOAT32U_INIT_C(1,0x14d9cb,255), RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x54d9cb,255) }, /* #6/3/0/f/u0x4 = #752 */
    { 0x00e38f, 0x00e38f, RTFLOAT32U_INIT_C(1,0x14d9cb,255), RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x54d9cb,255) }, /* #6/3/0/f/u0x8 = #753 */
    { 0x007fce, 0x007fcf, RTFLOAT32U_INIT_C(1,0x14d9cb,255), RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x54d9cb,255) }, /* #6/3/d/0/m = #754 */
    { 0x00604e, 0x00604f, RTFLOAT32U_INIT_C(1,0x14d9cb,255), RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x54d9cb,255) }, /* #6/3/d/0/u = #755 */
    { 0x00604f, 0x00604f, RTFLOAT32U_INIT_C(1,0x14d9cb,255), RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x54d9cb,255) }, /* #6/3/d/0/u = #756 */
    { 0x00674f, 0x00674f, RTFLOAT32U_INIT_C(1,0x14d9cb,255), RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x54d9cb,255) }, /* #6/3/d/0/u0x1 = #757 */
    { 0x0066cf, 0x0066cf, RTFLOAT32U_INIT_C(1,0x14d9cb,255), RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x54d9cb,255) }, /* #6/3/d/0/u0x2 = #758 */
    { 0x0065cf, 0x0065cf, RTFLOAT32U_INIT_C(1,0x14d9cb,255), RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x54d9cb,255) }, /* #6/3/d/0/u0x4 = #759 */
    { 0x0063cf, 0x0063cf, RTFLOAT32U_INIT_C(1,0x14d9cb,255), RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x54d9cb,255) }, /* #6/3/d/0/u0x8 = #760 */
    { 0x00ffce, 0x00ffcf, RTFLOAT32U_INIT_C(1,0x14d9cb,255), RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x54d9cb,255) }, /* #6/3/d/f/m = #761 */
    { 0x00e04e, 0x00e04f, RTFLOAT32U_INIT_C(1,0x14d9cb,255), RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x54d9cb,255) }, /* #6/3/d/f/u = #762 */
    { 0x00e04f, 0x00e04f, RTFLOAT32U_INIT_C(1,0x14d9cb,255), RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x54d9cb,255) }, /* #6/3/d/f/u = #763 */
    { 0x00e74f, 0x00e74f, RTFLOAT32U_INIT_C(1,0x14d9cb,255), RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x54d9cb,255) }, /* #6/3/d/f/u0x1 = #764 */
    { 0x00e6cf, 0x00e6cf, RTFLOAT32U_INIT_C(1,0x14d9cb,255), RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x54d9cb,255) }, /* #6/3/d/f/u0x2 = #765 */
    { 0x00e5cf, 0x00e5cf, RTFLOAT32U_INIT_C(1,0x14d9cb,255), RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x54d9cb,255) }, /* #6/3/d/f/u0x4 = #766 */
    { 0x00e3cf, 0x00e3cf, RTFLOAT32U_INIT_C(1,0x14d9cb,255), RTFLOAT32U_INIT_C(0,0x2,0), RTFLOAT32U_INIT_C(1,0x54d9cb,255) }, /* #6/3/d/f/u0x8 = #767 */
    { 0x001f9e, 0x001f9f, RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(1,0x44d4bd,0), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #7/0/0/0/m = #768 */
    { 0x00001e, 0x00001f, RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(1,0x44d4bd,0), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #7/0/0/0/u = #769 */
    { 0x00001f, 0x00001f, RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(1,0x44d4bd,0), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #7/0/0/0/u = #770 */
    { 0x000f1f, 0x000f1f, RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(1,0x44d4bd,0), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #7/0/0/0/u0x1 = #771 */
    { 0x000e9f, 0x000e9f, RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(1,0x44d4bd,0), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #7/0/0/0/u0x2 = #772 */
    { 0x000d9f, 0x000d9f, RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(1,0x44d4bd,0), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #7/0/0/0/u0x4 = #773 */
    { 0x000b9f, 0x000b9f, RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(1,0x44d4bd,0), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #7/0/0/0/u0x8 = #774 */
    { 0x00079f, 0x00079f, RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(1,0x44d4bd,0), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #7/0/0/0/u0x10 = #775 */
    { 0x009f9e, 0x009f9f, RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(1,0x44d4bd,0), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #7/0/0/f/m = #776 */
    { 0x00801e, 0x00801f, RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(1,0x44d4bd,0), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #7/0/0/f/u = #777 */
    { 0x00801f, 0x00801f, RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(1,0x44d4bd,0), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #7/0/0/f/u = #778 */
    { 0x008f1f, 0x008f1f, RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(1,0x44d4bd,0), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #7/0/0/f/u0x1 = #779 */
    { 0x008e9f, 0x008e9f, RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(1,0x44d4bd,0), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #7/0/0/f/u0x2 = #780 */
    { 0x008d9f, 0x008d9f, RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(1,0x44d4bd,0), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #7/0/0/f/u0x4 = #781 */
    { 0x008b9f, 0x008b9f, RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(1,0x44d4bd,0), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #7/0/0/f/u0x8 = #782 */
    { 0x00879f, 0x00879f, RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(1,0x44d4bd,0), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #7/0/0/f/u0x10 = #783 */
    { 0x001fde, 0x001fdf, RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(1,0x44d4bd,0), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #7/0/d/0/m = #784 */
    { 0x00005e, 0x00005f, RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(1,0x44d4bd,0), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #7/0/d/0/u = #785 */
    { 0x00005f, 0x00005f, RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(1,0x44d4bd,0), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #7/0/d/0/u = #786 */
    { 0x000f5f, 0x000f5f, RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(1,0x44d4bd,0), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #7/0/d/0/u0x1 = #787 */
    { 0x000edf, 0x000edf, RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(1,0x44d4bd,0), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #7/0/d/0/u0x2 = #788 */
    { 0x000ddf, 0x000ddf, RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(1,0x44d4bd,0), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #7/0/d/0/u0x4 = #789 */
    { 0x000bdf, 0x000bdf, RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(1,0x44d4bd,0), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #7/0/d/0/u0x8 = #790 */
    { 0x0007df, 0x0007df, RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(1,0x44d4bd,0), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #7/0/d/0/u0x10 = #791 */
    { 0x009fde, 0x009fdf, RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(1,0x44d4bd,0), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #7/0/d/f/m = #792 */
    { 0x00805e, 0x00805f, RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(1,0x44d4bd,0), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #7/0/d/f/u = #793 */
    { 0x00805f, 0x00805f, RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(1,0x44d4bd,0), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #7/0/d/f/u = #794 */
    { 0x008f5f, 0x008f5f, RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(1,0x44d4bd,0), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #7/0/d/f/u0x1 = #795 */
    { 0x008edf, 0x008edf, RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(1,0x44d4bd,0), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #7/0/d/f/u0x2 = #796 */
    { 0x008ddf, 0x008ddf, RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(1,0x44d4bd,0), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #7/0/d/f/u0x4 = #797 */
    { 0x008bdf, 0x008bdf, RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(1,0x44d4bd,0), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #7/0/d/f/u0x8 = #798 */
    { 0x0087df, 0x0087df, RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(1,0x44d4bd,0), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #7/0/d/f/u0x10 = #799 */
    { 0x003f9e, 0x003f9f, RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(1,0x44d4bd,0), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #7/1/0/0/m = #800 */
    { 0x00201e, 0x00201f, RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(1,0x44d4bd,0), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #7/1/0/0/u = #801 */
    { 0x00201f, 0x00201f, RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(1,0x44d4bd,0), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #7/1/0/0/u = #802 */
    { 0x002f1f, 0x002f1f, RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(1,0x44d4bd,0), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #7/1/0/0/u0x1 = #803 */
    { 0x002e9f, 0x002e9f, RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(1,0x44d4bd,0), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #7/1/0/0/u0x2 = #804 */
    { 0x002d9f, 0x002d9f, RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(1,0x44d4bd,0), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #7/1/0/0/u0x4 = #805 */
    { 0x002b9f, 0x002b9f, RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(1,0x44d4bd,0), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #7/1/0/0/u0x8 = #806 */
    { 0x00279f, 0x00279f, RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(1,0x44d4bd,0), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #7/1/0/0/u0x10 = #807 */
    { 0x00bf9e, 0x00bf9f, RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(1,0x44d4bd,0), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #7/1/0/f/m = #808 */
    { 0x00a01e, 0x00a01f, RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(1,0x44d4bd,0), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #7/1/0/f/u = #809 */
    { 0x00a01f, 0x00a01f, RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(1,0x44d4bd,0), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #7/1/0/f/u = #810 */
    { 0x00af1f, 0x00af1f, RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(1,0x44d4bd,0), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #7/1/0/f/u0x1 = #811 */
    { 0x00ae9f, 0x00ae9f, RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(1,0x44d4bd,0), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #7/1/0/f/u0x2 = #812 */
    { 0x00ad9f, 0x00ad9f, RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(1,0x44d4bd,0), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #7/1/0/f/u0x4 = #813 */
    { 0x00ab9f, 0x00ab9f, RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(1,0x44d4bd,0), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #7/1/0/f/u0x8 = #814 */
    { 0x00a79f, 0x00a79f, RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(1,0x44d4bd,0), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #7/1/0/f/u0x10 = #815 */
    { 0x003fde, 0x003fdf, RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(1,0x44d4bd,0), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #7/1/d/0/m = #816 */
    { 0x00205e, 0x00205f, RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(1,0x44d4bd,0), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #7/1/d/0/u = #817 */
    { 0x00205f, 0x00205f, RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(1,0x44d4bd,0), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #7/1/d/0/u = #818 */
    { 0x002f5f, 0x002f5f, RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(1,0x44d4bd,0), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #7/1/d/0/u0x1 = #819 */
    { 0x002edf, 0x002edf, RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(1,0x44d4bd,0), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #7/1/d/0/u0x2 = #820 */
    { 0x002ddf, 0x002ddf, RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(1,0x44d4bd,0), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #7/1/d/0/u0x4 = #821 */
    { 0x002bdf, 0x002bdf, RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(1,0x44d4bd,0), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #7/1/d/0/u0x8 = #822 */
    { 0x0027df, 0x0027df, RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(1,0x44d4bd,0), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #7/1/d/0/u0x10 = #823 */
    { 0x00bfde, 0x00bfdf, RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(1,0x44d4bd,0), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #7/1/d/f/m = #824 */
    { 0x00a05e, 0x00a05f, RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(1,0x44d4bd,0), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #7/1/d/f/u = #825 */
    { 0x00a05f, 0x00a05f, RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(1,0x44d4bd,0), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #7/1/d/f/u = #826 */
    { 0x00af5f, 0x00af5f, RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(1,0x44d4bd,0), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #7/1/d/f/u0x1 = #827 */
    { 0x00aedf, 0x00aedf, RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(1,0x44d4bd,0), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #7/1/d/f/u0x2 = #828 */
    { 0x00addf, 0x00addf, RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(1,0x44d4bd,0), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #7/1/d/f/u0x4 = #829 */
    { 0x00abdf, 0x00abdf, RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(1,0x44d4bd,0), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #7/1/d/f/u0x8 = #830 */
    { 0x00a7df, 0x00a7df, RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(1,0x44d4bd,0), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #7/1/d/f/u0x10 = #831 */
    { 0x005f9e, 0x005f9f, RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(1,0x44d4bd,0), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #7/2/0/0/m = #832 */
    { 0x00401e, 0x00401f, RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(1,0x44d4bd,0), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #7/2/0/0/u = #833 */
    { 0x00401f, 0x00401f, RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(1,0x44d4bd,0), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #7/2/0/0/u = #834 */
    { 0x004f1f, 0x004f1f, RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(1,0x44d4bd,0), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #7/2/0/0/u0x1 = #835 */
    { 0x004e9f, 0x004e9f, RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(1,0x44d4bd,0), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #7/2/0/0/u0x2 = #836 */
    { 0x004d9f, 0x004d9f, RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(1,0x44d4bd,0), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #7/2/0/0/u0x4 = #837 */
    { 0x004b9f, 0x004b9f, RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(1,0x44d4bd,0), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #7/2/0/0/u0x8 = #838 */
    { 0x00479f, 0x00479f, RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(1,0x44d4bd,0), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #7/2/0/0/u0x10 = #839 */
    { 0x00df9e, 0x00df9f, RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(1,0x44d4bd,0), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #7/2/0/f/m = #840 */
    { 0x00c01e, 0x00c01f, RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(1,0x44d4bd,0), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #7/2/0/f/u = #841 */
    { 0x00c01f, 0x00c01f, RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(1,0x44d4bd,0), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #7/2/0/f/u = #842 */
    { 0x00cf1f, 0x00cf1f, RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(1,0x44d4bd,0), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #7/2/0/f/u0x1 = #843 */
    { 0x00ce9f, 0x00ce9f, RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(1,0x44d4bd,0), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #7/2/0/f/u0x2 = #844 */
    { 0x00cd9f, 0x00cd9f, RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(1,0x44d4bd,0), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #7/2/0/f/u0x4 = #845 */
    { 0x00cb9f, 0x00cb9f, RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(1,0x44d4bd,0), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #7/2/0/f/u0x8 = #846 */
    { 0x00c79f, 0x00c79f, RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(1,0x44d4bd,0), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #7/2/0/f/u0x10 = #847 */
    { 0x005fde, 0x005fdf, RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(1,0x44d4bd,0), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #7/2/d/0/m = #848 */
    { 0x00405e, 0x00405f, RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(1,0x44d4bd,0), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #7/2/d/0/u = #849 */
    { 0x00405f, 0x00405f, RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(1,0x44d4bd,0), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #7/2/d/0/u = #850 */
    { 0x004f5f, 0x004f5f, RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(1,0x44d4bd,0), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #7/2/d/0/u0x1 = #851 */
    { 0x004edf, 0x004edf, RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(1,0x44d4bd,0), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #7/2/d/0/u0x2 = #852 */
    { 0x004ddf, 0x004ddf, RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(1,0x44d4bd,0), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #7/2/d/0/u0x4 = #853 */
    { 0x004bdf, 0x004bdf, RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(1,0x44d4bd,0), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #7/2/d/0/u0x8 = #854 */
    { 0x0047df, 0x0047df, RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(1,0x44d4bd,0), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #7/2/d/0/u0x10 = #855 */
    { 0x00dfde, 0x00dfdf, RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(1,0x44d4bd,0), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #7/2/d/f/m = #856 */
    { 0x00c05e, 0x00c05f, RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(1,0x44d4bd,0), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #7/2/d/f/u = #857 */
    { 0x00c05f, 0x00c05f, RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(1,0x44d4bd,0), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #7/2/d/f/u = #858 */
    { 0x00cf5f, 0x00cf5f, RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(1,0x44d4bd,0), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #7/2/d/f/u0x1 = #859 */
    { 0x00cedf, 0x00cedf, RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(1,0x44d4bd,0), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #7/2/d/f/u0x2 = #860 */
    { 0x00cddf, 0x00cddf, RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(1,0x44d4bd,0), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #7/2/d/f/u0x4 = #861 */
    { 0x00cbdf, 0x00cbdf, RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(1,0x44d4bd,0), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #7/2/d/f/u0x8 = #862 */
    { 0x00c7df, 0x00c7df, RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(1,0x44d4bd,0), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #7/2/d/f/u0x10 = #863 */
    { 0x007f9e, 0x007f9f, RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(1,0x44d4bd,0), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #7/3/0/0/m = #864 */
    { 0x00601e, 0x00601f, RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(1,0x44d4bd,0), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #7/3/0/0/u = #865 */
    { 0x00601f, 0x00601f, RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(1,0x44d4bd,0), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #7/3/0/0/u = #866 */
    { 0x006f1f, 0x006f1f, RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(1,0x44d4bd,0), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #7/3/0/0/u0x1 = #867 */
    { 0x006e9f, 0x006e9f, RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(1,0x44d4bd,0), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #7/3/0/0/u0x2 = #868 */
    { 0x006d9f, 0x006d9f, RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(1,0x44d4bd,0), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #7/3/0/0/u0x4 = #869 */
    { 0x006b9f, 0x006b9f, RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(1,0x44d4bd,0), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #7/3/0/0/u0x8 = #870 */
    { 0x00679f, 0x00679f, RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(1,0x44d4bd,0), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #7/3/0/0/u0x10 = #871 */
    { 0x00ff9e, 0x00ff9f, RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(1,0x44d4bd,0), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #7/3/0/f/m = #872 */
    { 0x00e01e, 0x00e01f, RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(1,0x44d4bd,0), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #7/3/0/f/u = #873 */
    { 0x00e01f, 0x00e01f, RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(1,0x44d4bd,0), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #7/3/0/f/u = #874 */
    { 0x00ef1f, 0x00ef1f, RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(1,0x44d4bd,0), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #7/3/0/f/u0x1 = #875 */
    { 0x00ee9f, 0x00ee9f, RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(1,0x44d4bd,0), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #7/3/0/f/u0x2 = #876 */
    { 0x00ed9f, 0x00ed9f, RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(1,0x44d4bd,0), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #7/3/0/f/u0x4 = #877 */
    { 0x00eb9f, 0x00eb9f, RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(1,0x44d4bd,0), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #7/3/0/f/u0x8 = #878 */
    { 0x00e79f, 0x00e79f, RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(1,0x44d4bd,0), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #7/3/0/f/u0x10 = #879 */
    { 0x007fde, 0x007fdf, RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(1,0x44d4bd,0), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #7/3/d/0/m = #880 */
    { 0x00605e, 0x00605f, RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(1,0x44d4bd,0), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #7/3/d/0/u = #881 */
    { 0x00605f, 0x00605f, RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(1,0x44d4bd,0), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #7/3/d/0/u = #882 */
    { 0x006f5f, 0x006f5f, RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(1,0x44d4bd,0), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #7/3/d/0/u0x1 = #883 */
    { 0x006edf, 0x006edf, RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(1,0x44d4bd,0), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #7/3/d/0/u0x2 = #884 */
    { 0x006ddf, 0x006ddf, RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(1,0x44d4bd,0), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #7/3/d/0/u0x4 = #885 */
    { 0x006bdf, 0x006bdf, RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(1,0x44d4bd,0), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #7/3/d/0/u0x8 = #886 */
    { 0x0067df, 0x0067df, RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(1,0x44d4bd,0), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #7/3/d/0/u0x10 = #887 */
    { 0x00ffde, 0x00ffdf, RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(1,0x44d4bd,0), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #7/3/d/f/m = #888 */
    { 0x00e05e, 0x00e05f, RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(1,0x44d4bd,0), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #7/3/d/f/u = #889 */
    { 0x00e05f, 0x00e05f, RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(1,0x44d4bd,0), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #7/3/d/f/u = #890 */
    { 0x00ef5f, 0x00ef5f, RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(1,0x44d4bd,0), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #7/3/d/f/u0x1 = #891 */
    { 0x00eedf, 0x00eedf, RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(1,0x44d4bd,0), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #7/3/d/f/u0x2 = #892 */
    { 0x00eddf, 0x00eddf, RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(1,0x44d4bd,0), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #7/3/d/f/u0x4 = #893 */
    { 0x00ebdf, 0x00ebdf, RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(1,0x44d4bd,0), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #7/3/d/f/u0x8 = #894 */
    { 0x00e7df, 0x00e7df, RTFLOAT32U_INIT_C(0,0x1,255), RTFLOAT32U_INIT_C(1,0x44d4bd,0), RTFLOAT32U_INIT_C(0,0x400001,255) }, /* #7/3/d/f/u0x10 = #895 */
    { 0x001fab, 0x001fab, RTFLOAT32U_INIT_C(1,0x123294,239), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/0/0/0/m = #896 */
    { 0x00002b, 0x00002b, RTFLOAT32U_INIT_C(1,0x123294,239), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/0/0/0/u = #897 */
    { 0x00002b, 0x00002b, RTFLOAT32U_INIT_C(1,0x123294,239), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/0/0/0/u = #898 */
    { 0x00152b, 0x00152b, RTFLOAT32U_INIT_C(1,0x123294,239), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/0/0/0/u0x1 = #899 */
    { 0x0014ab, 0x0014ab, RTFLOAT32U_INIT_C(1,0x123294,239), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/0/0/0/u0x2 = #900 */
    { 0x0011ab, 0x0011ab, RTFLOAT32U_INIT_C(1,0x123294,239), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/0/0/0/u0x8 = #901 */
    { 0x0005ab, 0x0005ab, RTFLOAT32U_INIT_C(1,0x123294,239), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/0/0/0/u0x20 = #902 */
    { 0x009fab, 0x009fab, RTFLOAT32U_INIT_C(1,0x123294,239), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/0/0/f/m = #903 */
    { 0x00802b, 0x00802b, RTFLOAT32U_INIT_C(1,0x123294,239), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/0/0/f/u = #904 */
    { 0x00802b, 0x00802b, RTFLOAT32U_INIT_C(1,0x123294,239), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/0/0/f/u = #905 */
    { 0x00952b, 0x00952b, RTFLOAT32U_INIT_C(1,0x123294,239), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/0/0/f/u0x1 = #906 */
    { 0x0094ab, 0x0094ab, RTFLOAT32U_INIT_C(1,0x123294,239), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/0/0/f/u0x2 = #907 */
    { 0x0091ab, 0x0091ab, RTFLOAT32U_INIT_C(1,0x123294,239), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/0/0/f/u0x8 = #908 */
    { 0x0085ab, 0x0085ab, RTFLOAT32U_INIT_C(1,0x123294,239), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/0/0/f/u0x20 = #909 */
    { 0x001feb, 0x001feb, RTFLOAT32U_INIT_C(1,0x123294,239), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/0/d/0/m = #910 */
    { 0x00006b, 0x00006b, RTFLOAT32U_INIT_C(1,0x123294,239), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/0/d/0/u = #911 */
    { 0x00006b, 0x00006b, RTFLOAT32U_INIT_C(1,0x123294,239), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/0/d/0/u = #912 */
    { 0x00156b, 0x00156b, RTFLOAT32U_INIT_C(1,0x123294,239), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/0/d/0/u0x1 = #913 */
    { 0x0014eb, 0x0014eb, RTFLOAT32U_INIT_C(1,0x123294,239), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/0/d/0/u0x2 = #914 */
    { 0x0011eb, 0x0011eb, RTFLOAT32U_INIT_C(1,0x123294,239), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/0/d/0/u0x8 = #915 */
    { 0x0005eb, 0x0005eb, RTFLOAT32U_INIT_C(1,0x123294,239), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/0/d/0/u0x20 = #916 */
    { 0x009feb, 0x009feb, RTFLOAT32U_INIT_C(1,0x123294,239), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/0/d/f/m = #917 */
    { 0x00806b, 0x00806b, RTFLOAT32U_INIT_C(1,0x123294,239), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/0/d/f/u = #918 */
    { 0x00806b, 0x00806b, RTFLOAT32U_INIT_C(1,0x123294,239), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/0/d/f/u = #919 */
    { 0x00956b, 0x00956b, RTFLOAT32U_INIT_C(1,0x123294,239), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/0/d/f/u0x1 = #920 */
    { 0x0094eb, 0x0094eb, RTFLOAT32U_INIT_C(1,0x123294,239), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/0/d/f/u0x2 = #921 */
    { 0x0091eb, 0x0091eb, RTFLOAT32U_INIT_C(1,0x123294,239), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/0/d/f/u0x8 = #922 */
    { 0x0085eb, 0x0085eb, RTFLOAT32U_INIT_C(1,0x123294,239), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/0/d/f/u0x20 = #923 */
    { 0x003fab, 0x003fab, RTFLOAT32U_INIT_C(1,0x123294,239), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/1/0/0/m = #924 */
    { 0x00202b, 0x00202b, RTFLOAT32U_INIT_C(1,0x123294,239), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/1/0/0/u = #925 */
    { 0x00202b, 0x00202b, RTFLOAT32U_INIT_C(1,0x123294,239), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/1/0/0/u = #926 */
    { 0x00352b, 0x00352b, RTFLOAT32U_INIT_C(1,0x123294,239), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/1/0/0/u0x1 = #927 */
    { 0x0034ab, 0x0034ab, RTFLOAT32U_INIT_C(1,0x123294,239), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/1/0/0/u0x2 = #928 */
    { 0x0031ab, 0x0031ab, RTFLOAT32U_INIT_C(1,0x123294,239), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/1/0/0/u0x8 = #929 */
    { 0x0025ab, 0x0025ab, RTFLOAT32U_INIT_C(1,0x123294,239), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/1/0/0/u0x20 = #930 */
    { 0x00bfab, 0x00bfab, RTFLOAT32U_INIT_C(1,0x123294,239), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/1/0/f/m = #931 */
    { 0x00a02b, 0x00a02b, RTFLOAT32U_INIT_C(1,0x123294,239), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/1/0/f/u = #932 */
    { 0x00a02b, 0x00a02b, RTFLOAT32U_INIT_C(1,0x123294,239), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/1/0/f/u = #933 */
    { 0x00b52b, 0x00b52b, RTFLOAT32U_INIT_C(1,0x123294,239), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/1/0/f/u0x1 = #934 */
    { 0x00b4ab, 0x00b4ab, RTFLOAT32U_INIT_C(1,0x123294,239), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/1/0/f/u0x2 = #935 */
    { 0x00b1ab, 0x00b1ab, RTFLOAT32U_INIT_C(1,0x123294,239), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/1/0/f/u0x8 = #936 */
    { 0x00a5ab, 0x00a5ab, RTFLOAT32U_INIT_C(1,0x123294,239), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/1/0/f/u0x20 = #937 */
    { 0x003feb, 0x003feb, RTFLOAT32U_INIT_C(1,0x123294,239), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/1/d/0/m = #938 */
    { 0x00206b, 0x00206b, RTFLOAT32U_INIT_C(1,0x123294,239), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/1/d/0/u = #939 */
    { 0x00206b, 0x00206b, RTFLOAT32U_INIT_C(1,0x123294,239), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/1/d/0/u = #940 */
    { 0x00356b, 0x00356b, RTFLOAT32U_INIT_C(1,0x123294,239), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/1/d/0/u0x1 = #941 */
    { 0x0034eb, 0x0034eb, RTFLOAT32U_INIT_C(1,0x123294,239), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/1/d/0/u0x2 = #942 */
    { 0x0031eb, 0x0031eb, RTFLOAT32U_INIT_C(1,0x123294,239), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/1/d/0/u0x8 = #943 */
    { 0x0025eb, 0x0025eb, RTFLOAT32U_INIT_C(1,0x123294,239), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/1/d/0/u0x20 = #944 */
    { 0x00bfeb, 0x00bfeb, RTFLOAT32U_INIT_C(1,0x123294,239), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/1/d/f/m = #945 */
    { 0x00a06b, 0x00a06b, RTFLOAT32U_INIT_C(1,0x123294,239), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/1/d/f/u = #946 */
    { 0x00a06b, 0x00a06b, RTFLOAT32U_INIT_C(1,0x123294,239), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/1/d/f/u = #947 */
    { 0x00b56b, 0x00b56b, RTFLOAT32U_INIT_C(1,0x123294,239), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/1/d/f/u0x1 = #948 */
    { 0x00b4eb, 0x00b4eb, RTFLOAT32U_INIT_C(1,0x123294,239), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/1/d/f/u0x2 = #949 */
    { 0x00b1eb, 0x00b1eb, RTFLOAT32U_INIT_C(1,0x123294,239), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/1/d/f/u0x8 = #950 */
    { 0x00a5eb, 0x00a5eb, RTFLOAT32U_INIT_C(1,0x123294,239), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/1/d/f/u0x20 = #951 */
    { 0x005fab, 0x005fab, RTFLOAT32U_INIT_C(1,0x123294,239), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/2/0/0/m = #952 */
    { 0x00402b, 0x00402b, RTFLOAT32U_INIT_C(1,0x123294,239), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/2/0/0/u = #953 */
    { 0x00402b, 0x00402b, RTFLOAT32U_INIT_C(1,0x123294,239), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/2/0/0/u = #954 */
    { 0x00552b, 0x00552b, RTFLOAT32U_INIT_C(1,0x123294,239), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/2/0/0/u0x1 = #955 */
    { 0x0054ab, 0x0054ab, RTFLOAT32U_INIT_C(1,0x123294,239), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/2/0/0/u0x2 = #956 */
    { 0x0051ab, 0x0051ab, RTFLOAT32U_INIT_C(1,0x123294,239), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/2/0/0/u0x8 = #957 */
    { 0x0045ab, 0x0045ab, RTFLOAT32U_INIT_C(1,0x123294,239), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/2/0/0/u0x20 = #958 */
    { 0x00dfab, 0x00dfab, RTFLOAT32U_INIT_C(1,0x123294,239), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/2/0/f/m = #959 */
    { 0x00c02b, 0x00c02b, RTFLOAT32U_INIT_C(1,0x123294,239), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/2/0/f/u = #960 */
    { 0x00c02b, 0x00c02b, RTFLOAT32U_INIT_C(1,0x123294,239), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/2/0/f/u = #961 */
    { 0x00d52b, 0x00d52b, RTFLOAT32U_INIT_C(1,0x123294,239), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/2/0/f/u0x1 = #962 */
    { 0x00d4ab, 0x00d4ab, RTFLOAT32U_INIT_C(1,0x123294,239), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/2/0/f/u0x2 = #963 */
    { 0x00d1ab, 0x00d1ab, RTFLOAT32U_INIT_C(1,0x123294,239), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/2/0/f/u0x8 = #964 */
    { 0x00c5ab, 0x00c5ab, RTFLOAT32U_INIT_C(1,0x123294,239), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/2/0/f/u0x20 = #965 */
    { 0x005feb, 0x005feb, RTFLOAT32U_INIT_C(1,0x123294,239), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/2/d/0/m = #966 */
    { 0x00406b, 0x00406b, RTFLOAT32U_INIT_C(1,0x123294,239), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/2/d/0/u = #967 */
    { 0x00406b, 0x00406b, RTFLOAT32U_INIT_C(1,0x123294,239), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/2/d/0/u = #968 */
    { 0x00556b, 0x00556b, RTFLOAT32U_INIT_C(1,0x123294,239), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/2/d/0/u0x1 = #969 */
    { 0x0054eb, 0x0054eb, RTFLOAT32U_INIT_C(1,0x123294,239), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/2/d/0/u0x2 = #970 */
    { 0x0051eb, 0x0051eb, RTFLOAT32U_INIT_C(1,0x123294,239), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/2/d/0/u0x8 = #971 */
    { 0x0045eb, 0x0045eb, RTFLOAT32U_INIT_C(1,0x123294,239), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/2/d/0/u0x20 = #972 */
    { 0x00dfeb, 0x00dfeb, RTFLOAT32U_INIT_C(1,0x123294,239), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/2/d/f/m = #973 */
    { 0x00c06b, 0x00c06b, RTFLOAT32U_INIT_C(1,0x123294,239), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/2/d/f/u = #974 */
    { 0x00c06b, 0x00c06b, RTFLOAT32U_INIT_C(1,0x123294,239), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/2/d/f/u = #975 */
    { 0x00d56b, 0x00d56b, RTFLOAT32U_INIT_C(1,0x123294,239), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/2/d/f/u0x1 = #976 */
    { 0x00d4eb, 0x00d4eb, RTFLOAT32U_INIT_C(1,0x123294,239), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/2/d/f/u0x2 = #977 */
    { 0x00d1eb, 0x00d1eb, RTFLOAT32U_INIT_C(1,0x123294,239), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/2/d/f/u0x8 = #978 */
    { 0x00c5eb, 0x00c5eb, RTFLOAT32U_INIT_C(1,0x123294,239), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/2/d/f/u0x20 = #979 */
    { 0x007fab, 0x007fab, RTFLOAT32U_INIT_C(1,0x123294,239), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/3/0/0/m = #980 */
    { 0x00602b, 0x00602b, RTFLOAT32U_INIT_C(1,0x123294,239), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/3/0/0/u = #981 */
    { 0x00602b, 0x00602b, RTFLOAT32U_INIT_C(1,0x123294,239), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/3/0/0/u = #982 */
    { 0x00752b, 0x00752b, RTFLOAT32U_INIT_C(1,0x123294,239), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/3/0/0/u0x1 = #983 */
    { 0x0074ab, 0x0074ab, RTFLOAT32U_INIT_C(1,0x123294,239), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/3/0/0/u0x2 = #984 */
    { 0x0071ab, 0x0071ab, RTFLOAT32U_INIT_C(1,0x123294,239), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/3/0/0/u0x8 = #985 */
    { 0x0065ab, 0x0065ab, RTFLOAT32U_INIT_C(1,0x123294,239), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/3/0/0/u0x20 = #986 */
    { 0x00ffab, 0x00ffab, RTFLOAT32U_INIT_C(1,0x123294,239), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/3/0/f/m = #987 */
    { 0x00e02b, 0x00e02b, RTFLOAT32U_INIT_C(1,0x123294,239), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/3/0/f/u = #988 */
    { 0x00e02b, 0x00e02b, RTFLOAT32U_INIT_C(1,0x123294,239), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/3/0/f/u = #989 */
    { 0x00f52b, 0x00f52b, RTFLOAT32U_INIT_C(1,0x123294,239), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/3/0/f/u0x1 = #990 */
    { 0x00f4ab, 0x00f4ab, RTFLOAT32U_INIT_C(1,0x123294,239), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/3/0/f/u0x2 = #991 */
    { 0x00f1ab, 0x00f1ab, RTFLOAT32U_INIT_C(1,0x123294,239), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/3/0/f/u0x8 = #992 */
    { 0x00e5ab, 0x00e5ab, RTFLOAT32U_INIT_C(1,0x123294,239), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/3/0/f/u0x20 = #993 */
    { 0x007feb, 0x007feb, RTFLOAT32U_INIT_C(1,0x123294,239), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/3/d/0/m = #994 */
    { 0x00606b, 0x00606b, RTFLOAT32U_INIT_C(1,0x123294,239), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/3/d/0/u = #995 */
    { 0x00606b, 0x00606b, RTFLOAT32U_INIT_C(1,0x123294,239), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/3/d/0/u = #996 */
    { 0x00756b, 0x00756b, RTFLOAT32U_INIT_C(1,0x123294,239), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/3/d/0/u0x1 = #997 */
    { 0x0074eb, 0x0074eb, RTFLOAT32U_INIT_C(1,0x123294,239), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/3/d/0/u0x2 = #998 */
    { 0x0071eb, 0x0071eb, RTFLOAT32U_INIT_C(1,0x123294,239), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/3/d/0/u0x8 = #999 */
    { 0x0065eb, 0x0065eb, RTFLOAT32U_INIT_C(1,0x123294,239), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/3/d/0/u0x20 = #1000 */
    { 0x00ffeb, 0x00ffeb, RTFLOAT32U_INIT_C(1,0x123294,239), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/3/d/f/m = #1001 */
    { 0x00e06b, 0x00e06b, RTFLOAT32U_INIT_C(1,0x123294,239), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/3/d/f/u = #1002 */
    { 0x00e06b, 0x00e06b, RTFLOAT32U_INIT_C(1,0x123294,239), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/3/d/f/u = #1003 */
    { 0x00f56b, 0x00f56b, RTFLOAT32U_INIT_C(1,0x123294,239), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/3/d/f/u0x1 = #1004 */
    { 0x00f4eb, 0x00f4eb, RTFLOAT32U_INIT_C(1,0x123294,239), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/3/d/f/u0x2 = #1005 */
    { 0x00f1eb, 0x00f1eb, RTFLOAT32U_INIT_C(1,0x123294,239), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/3/d/f/u0x8 = #1006 */
    { 0x00e5eb, 0x00e5eb, RTFLOAT32U_INIT_C(1,0x123294,239), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #8/3/d/f/u0x20 = #1007 */
    { 0x001f91, 0x001f91, RTFLOAT32U_INIT_C(0,0x752831,146), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #9/0/0/0/m = #1008 */
    { 0x000011, 0x000011, RTFLOAT32U_INIT_C(0,0x752831,146), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #9/0/0/0/u = #1009 */
    { 0x000011, 0x000011, RTFLOAT32U_INIT_C(0,0x752831,146), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #9/0/0/0/u = #1010 */
    { 0x000811, 0x000811, RTFLOAT32U_INIT_C(0,0x752831,146), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #9/0/0/0/u0x1 = #1011 */
    { 0x000091, 0x000091, RTFLOAT32U_INIT_C(0,0x752831,146), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #9/0/0/0/u0x10 = #1012 */
    { 0x009f91, 0x009f91, RTFLOAT32U_INIT_C(0,0x752831,146), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #9/0/0/f/m = #1013 */
    { 0x008011, 0x008011, RTFLOAT32U_INIT_C(0,0x752831,146), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #9/0/0/f/u = #1014 */
    { 0x008011, 0x008011, RTFLOAT32U_INIT_C(0,0x752831,146), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #9/0/0/f/u = #1015 */
    { 0x008811, 0x008811, RTFLOAT32U_INIT_C(0,0x752831,146), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #9/0/0/f/u0x1 = #1016 */
    { 0x008091, 0x008091, RTFLOAT32U_INIT_C(0,0x752831,146), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #9/0/0/f/u0x10 = #1017 */
    { 0x001fd1, 0x001fd1, RTFLOAT32U_INIT_C(0,0x752831,146), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #9/0/d/0/m = #1018 */
    { 0x000051, 0x000051, RTFLOAT32U_INIT_C(0,0x752831,146), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #9/0/d/0/u = #1019 */
    { 0x000051, 0x000051, RTFLOAT32U_INIT_C(0,0x752831,146), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #9/0/d/0/u = #1020 */
    { 0x000851, 0x000851, RTFLOAT32U_INIT_C(0,0x752831,146), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #9/0/d/0/u0x1 = #1021 */
    { 0x0000d1, 0x0000d1, RTFLOAT32U_INIT_C(0,0x752831,146), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #9/0/d/0/u0x10 = #1022 */
    { 0x009fd1, 0x009fd1, RTFLOAT32U_INIT_C(0,0x752831,146), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #9/0/d/f/m = #1023 */
    { 0x008051, 0x008051, RTFLOAT32U_INIT_C(0,0x752831,146), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #9/0/d/f/u = #1024 */
    { 0x008051, 0x008051, RTFLOAT32U_INIT_C(0,0x752831,146), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #9/0/d/f/u = #1025 */
    { 0x008851, 0x008851, RTFLOAT32U_INIT_C(0,0x752831,146), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #9/0/d/f/u0x1 = #1026 */
    { 0x0080d1, 0x0080d1, RTFLOAT32U_INIT_C(0,0x752831,146), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #9/0/d/f/u0x10 = #1027 */
    { 0x003f91, 0x003f91, RTFLOAT32U_INIT_C(0,0x752831,146), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #9/1/0/0/m = #1028 */
    { 0x002011, 0x002011, RTFLOAT32U_INIT_C(0,0x752831,146), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #9/1/0/0/u = #1029 */
    { 0x002011, 0x002011, RTFLOAT32U_INIT_C(0,0x752831,146), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #9/1/0/0/u = #1030 */
    { 0x002811, 0x002811, RTFLOAT32U_INIT_C(0,0x752831,146), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #9/1/0/0/u0x1 = #1031 */
    { 0x002091, 0x002091, RTFLOAT32U_INIT_C(0,0x752831,146), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #9/1/0/0/u0x10 = #1032 */
    { 0x00bf91, 0x00bf91, RTFLOAT32U_INIT_C(0,0x752831,146), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #9/1/0/f/m = #1033 */
    { 0x00a011, 0x00a011, RTFLOAT32U_INIT_C(0,0x752831,146), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #9/1/0/f/u = #1034 */
    { 0x00a011, 0x00a011, RTFLOAT32U_INIT_C(0,0x752831,146), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #9/1/0/f/u = #1035 */
    { 0x00a811, 0x00a811, RTFLOAT32U_INIT_C(0,0x752831,146), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #9/1/0/f/u0x1 = #1036 */
    { 0x00a091, 0x00a091, RTFLOAT32U_INIT_C(0,0x752831,146), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #9/1/0/f/u0x10 = #1037 */
    { 0x003fd1, 0x003fd1, RTFLOAT32U_INIT_C(0,0x752831,146), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #9/1/d/0/m = #1038 */
    { 0x002051, 0x002051, RTFLOAT32U_INIT_C(0,0x752831,146), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #9/1/d/0/u = #1039 */
    { 0x002051, 0x002051, RTFLOAT32U_INIT_C(0,0x752831,146), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #9/1/d/0/u = #1040 */
    { 0x002851, 0x002851, RTFLOAT32U_INIT_C(0,0x752831,146), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #9/1/d/0/u0x1 = #1041 */
    { 0x0020d1, 0x0020d1, RTFLOAT32U_INIT_C(0,0x752831,146), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #9/1/d/0/u0x10 = #1042 */
    { 0x00bfd1, 0x00bfd1, RTFLOAT32U_INIT_C(0,0x752831,146), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #9/1/d/f/m = #1043 */
    { 0x00a051, 0x00a051, RTFLOAT32U_INIT_C(0,0x752831,146), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #9/1/d/f/u = #1044 */
    { 0x00a051, 0x00a051, RTFLOAT32U_INIT_C(0,0x752831,146), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #9/1/d/f/u = #1045 */
    { 0x00a851, 0x00a851, RTFLOAT32U_INIT_C(0,0x752831,146), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #9/1/d/f/u0x1 = #1046 */
    { 0x00a0d1, 0x00a0d1, RTFLOAT32U_INIT_C(0,0x752831,146), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #9/1/d/f/u0x10 = #1047 */
    { 0x005f91, 0x005f91, RTFLOAT32U_INIT_C(0,0x752831,146), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #9/2/0/0/m = #1048 */
    { 0x004011, 0x004011, RTFLOAT32U_INIT_C(0,0x752831,146), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #9/2/0/0/u = #1049 */
    { 0x004011, 0x004011, RTFLOAT32U_INIT_C(0,0x752831,146), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #9/2/0/0/u = #1050 */
    { 0x004811, 0x004811, RTFLOAT32U_INIT_C(0,0x752831,146), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #9/2/0/0/u0x1 = #1051 */
    { 0x004091, 0x004091, RTFLOAT32U_INIT_C(0,0x752831,146), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #9/2/0/0/u0x10 = #1052 */
    { 0x00df91, 0x00df91, RTFLOAT32U_INIT_C(0,0x752831,146), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #9/2/0/f/m = #1053 */
    { 0x00c011, 0x00c011, RTFLOAT32U_INIT_C(0,0x752831,146), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #9/2/0/f/u = #1054 */
    { 0x00c011, 0x00c011, RTFLOAT32U_INIT_C(0,0x752831,146), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #9/2/0/f/u = #1055 */
    { 0x00c811, 0x00c811, RTFLOAT32U_INIT_C(0,0x752831,146), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #9/2/0/f/u0x1 = #1056 */
    { 0x00c091, 0x00c091, RTFLOAT32U_INIT_C(0,0x752831,146), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #9/2/0/f/u0x10 = #1057 */
    { 0x005fd1, 0x005fd1, RTFLOAT32U_INIT_C(0,0x752831,146), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #9/2/d/0/m = #1058 */
    { 0x004051, 0x004051, RTFLOAT32U_INIT_C(0,0x752831,146), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #9/2/d/0/u = #1059 */
    { 0x004051, 0x004051, RTFLOAT32U_INIT_C(0,0x752831,146), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #9/2/d/0/u = #1060 */
    { 0x004851, 0x004851, RTFLOAT32U_INIT_C(0,0x752831,146), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #9/2/d/0/u0x1 = #1061 */
    { 0x0040d1, 0x0040d1, RTFLOAT32U_INIT_C(0,0x752831,146), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #9/2/d/0/u0x10 = #1062 */
    { 0x00dfd1, 0x00dfd1, RTFLOAT32U_INIT_C(0,0x752831,146), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #9/2/d/f/m = #1063 */
    { 0x00c051, 0x00c051, RTFLOAT32U_INIT_C(0,0x752831,146), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #9/2/d/f/u = #1064 */
    { 0x00c051, 0x00c051, RTFLOAT32U_INIT_C(0,0x752831,146), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #9/2/d/f/u = #1065 */
    { 0x00c851, 0x00c851, RTFLOAT32U_INIT_C(0,0x752831,146), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #9/2/d/f/u0x1 = #1066 */
    { 0x00c0d1, 0x00c0d1, RTFLOAT32U_INIT_C(0,0x752831,146), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #9/2/d/f/u0x10 = #1067 */
    { 0x007f91, 0x007f91, RTFLOAT32U_INIT_C(0,0x752831,146), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #9/3/0/0/m = #1068 */
    { 0x006011, 0x006011, RTFLOAT32U_INIT_C(0,0x752831,146), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #9/3/0/0/u = #1069 */
    { 0x006011, 0x006011, RTFLOAT32U_INIT_C(0,0x752831,146), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #9/3/0/0/u = #1070 */
    { 0x006811, 0x006811, RTFLOAT32U_INIT_C(0,0x752831,146), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #9/3/0/0/u0x1 = #1071 */
    { 0x006091, 0x006091, RTFLOAT32U_INIT_C(0,0x752831,146), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #9/3/0/0/u0x10 = #1072 */
    { 0x00ff91, 0x00ff91, RTFLOAT32U_INIT_C(0,0x752831,146), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #9/3/0/f/m = #1073 */
    { 0x00e011, 0x00e011, RTFLOAT32U_INIT_C(0,0x752831,146), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #9/3/0/f/u = #1074 */
    { 0x00e011, 0x00e011, RTFLOAT32U_INIT_C(0,0x752831,146), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #9/3/0/f/u = #1075 */
    { 0x00e811, 0x00e811, RTFLOAT32U_INIT_C(0,0x752831,146), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #9/3/0/f/u0x1 = #1076 */
    { 0x00e091, 0x00e091, RTFLOAT32U_INIT_C(0,0x752831,146), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #9/3/0/f/u0x10 = #1077 */
    { 0x007fd1, 0x007fd1, RTFLOAT32U_INIT_C(0,0x752831,146), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #9/3/d/0/m = #1078 */
    { 0x006051, 0x006051, RTFLOAT32U_INIT_C(0,0x752831,146), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #9/3/d/0/u = #1079 */
    { 0x006051, 0x006051, RTFLOAT32U_INIT_C(0,0x752831,146), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #9/3/d/0/u = #1080 */
    { 0x006851, 0x006851, RTFLOAT32U_INIT_C(0,0x752831,146), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #9/3/d/0/u0x1 = #1081 */
    { 0x0060d1, 0x0060d1, RTFLOAT32U_INIT_C(0,0x752831,146), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #9/3/d/0/u0x10 = #1082 */
    { 0x00ffd1, 0x00ffd1, RTFLOAT32U_INIT_C(0,0x752831,146), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #9/3/d/f/m = #1083 */
    { 0x00e051, 0x00e051, RTFLOAT32U_INIT_C(0,0x752831,146), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #9/3/d/f/u = #1084 */
    { 0x00e051, 0x00e051, RTFLOAT32U_INIT_C(0,0x752831,146), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #9/3/d/f/u = #1085 */
    { 0x00e851, 0x00e851, RTFLOAT32U_INIT_C(0,0x752831,146), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #9/3/d/f/u0x1 = #1086 */
    { 0x00e0d1, 0x00e0d1, RTFLOAT32U_INIT_C(0,0x752831,146), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #9/3/d/f/u0x10 = #1087 */
    { 0x001fa0, 0x001fa0, RTFLOAT32U_INIT_C(1,0x661683,69), RTFLOAT32U_INIT_C(0,0x659600,123), RTFLOAT32U_INIT_C(1,0x4e58f4,66) }, /* #10/0/0/0/m = #1088 */
    { 0x000020, 0x000020, RTFLOAT32U_INIT_C(1,0x661683,69), RTFLOAT32U_INIT_C(0,0x659600,123), RTFLOAT32U_INIT_C(1,0x4e58f4,66) }, /* #10/0/0/0/u = #1089 */
    { 0x000020, 0x000020, RTFLOAT32U_INIT_C(1,0x661683,69), RTFLOAT32U_INIT_C(0,0x659600,123), RTFLOAT32U_INIT_C(1,0x4e58f4,66) }, /* #10/0/0/0/u = #1090 */
    { 0x009fa0, 0x009fa0, RTFLOAT32U_INIT_C(1,0x661683,69), RTFLOAT32U_INIT_C(0,0x659600,123), RTFLOAT32U_INIT_C(1,0x4e58f4,66) }, /* #10/0/0/f/m = #1091 */
    { 0x008020, 0x008020, RTFLOAT32U_INIT_C(1,0x661683,69), RTFLOAT32U_INIT_C(0,0x659600,123), RTFLOAT32U_INIT_C(1,0x4e58f4,66) }, /* #10/0/0/f/u = #1092 */
    { 0x008020, 0x008020, RTFLOAT32U_INIT_C(1,0x661683,69), RTFLOAT32U_INIT_C(0,0x659600,123), RTFLOAT32U_INIT_C(1,0x4e58f4,66) }, /* #10/0/0/f/u = #1093 */
    { 0x001fe0, 0x001fe0, RTFLOAT32U_INIT_C(1,0x661683,69), RTFLOAT32U_INIT_C(0,0x659600,123), RTFLOAT32U_INIT_C(1,0x4e58f4,66) }, /* #10/0/d/0/m = #1094 */
    { 0x000060, 0x000060, RTFLOAT32U_INIT_C(1,0x661683,69), RTFLOAT32U_INIT_C(0,0x659600,123), RTFLOAT32U_INIT_C(1,0x4e58f4,66) }, /* #10/0/d/0/u = #1095 */
    { 0x000060, 0x000060, RTFLOAT32U_INIT_C(1,0x661683,69), RTFLOAT32U_INIT_C(0,0x659600,123), RTFLOAT32U_INIT_C(1,0x4e58f4,66) }, /* #10/0/d/0/u = #1096 */
    { 0x009fe0, 0x009fe0, RTFLOAT32U_INIT_C(1,0x661683,69), RTFLOAT32U_INIT_C(0,0x659600,123), RTFLOAT32U_INIT_C(1,0x4e58f4,66) }, /* #10/0/d/f/m = #1097 */
    { 0x008060, 0x008060, RTFLOAT32U_INIT_C(1,0x661683,69), RTFLOAT32U_INIT_C(0,0x659600,123), RTFLOAT32U_INIT_C(1,0x4e58f4,66) }, /* #10/0/d/f/u = #1098 */
    { 0x008060, 0x008060, RTFLOAT32U_INIT_C(1,0x661683,69), RTFLOAT32U_INIT_C(0,0x659600,123), RTFLOAT32U_INIT_C(1,0x4e58f4,66) }, /* #10/0/d/f/u = #1099 */
    { 0x003fa0, 0x003fa0, RTFLOAT32U_INIT_C(1,0x661683,69), RTFLOAT32U_INIT_C(0,0x659600,123), RTFLOAT32U_INIT_C(1,0x4e58f5,66) }, /* #10/1/0/0/m = #1100 */
    { 0x002020, 0x002020, RTFLOAT32U_INIT_C(1,0x661683,69), RTFLOAT32U_INIT_C(0,0x659600,123), RTFLOAT32U_INIT_C(1,0x4e58f5,66) }, /* #10/1/0/0/u = #1101 */
    { 0x002020, 0x002020, RTFLOAT32U_INIT_C(1,0x661683,69), RTFLOAT32U_INIT_C(0,0x659600,123), RTFLOAT32U_INIT_C(1,0x4e58f5,66) }, /* #10/1/0/0/u = #1102 */
    { 0x00bfa0, 0x00bfa0, RTFLOAT32U_INIT_C(1,0x661683,69), RTFLOAT32U_INIT_C(0,0x659600,123), RTFLOAT32U_INIT_C(1,0x4e58f5,66) }, /* #10/1/0/f/m = #1103 */
    { 0x00a020, 0x00a020, RTFLOAT32U_INIT_C(1,0x661683,69), RTFLOAT32U_INIT_C(0,0x659600,123), RTFLOAT32U_INIT_C(1,0x4e58f5,66) }, /* #10/1/0/f/u = #1104 */
    { 0x00a020, 0x00a020, RTFLOAT32U_INIT_C(1,0x661683,69), RTFLOAT32U_INIT_C(0,0x659600,123), RTFLOAT32U_INIT_C(1,0x4e58f5,66) }, /* #10/1/0/f/u = #1105 */
    { 0x003fe0, 0x003fe0, RTFLOAT32U_INIT_C(1,0x661683,69), RTFLOAT32U_INIT_C(0,0x659600,123), RTFLOAT32U_INIT_C(1,0x4e58f5,66) }, /* #10/1/d/0/m = #1106 */
    { 0x002060, 0x002060, RTFLOAT32U_INIT_C(1,0x661683,69), RTFLOAT32U_INIT_C(0,0x659600,123), RTFLOAT32U_INIT_C(1,0x4e58f5,66) }, /* #10/1/d/0/u = #1107 */
    { 0x002060, 0x002060, RTFLOAT32U_INIT_C(1,0x661683,69), RTFLOAT32U_INIT_C(0,0x659600,123), RTFLOAT32U_INIT_C(1,0x4e58f5,66) }, /* #10/1/d/0/u = #1108 */
    { 0x00bfe0, 0x00bfe0, RTFLOAT32U_INIT_C(1,0x661683,69), RTFLOAT32U_INIT_C(0,0x659600,123), RTFLOAT32U_INIT_C(1,0x4e58f5,66) }, /* #10/1/d/f/m = #1109 */
    { 0x00a060, 0x00a060, RTFLOAT32U_INIT_C(1,0x661683,69), RTFLOAT32U_INIT_C(0,0x659600,123), RTFLOAT32U_INIT_C(1,0x4e58f5,66) }, /* #10/1/d/f/u = #1110 */
    { 0x00a060, 0x00a060, RTFLOAT32U_INIT_C(1,0x661683,69), RTFLOAT32U_INIT_C(0,0x659600,123), RTFLOAT32U_INIT_C(1,0x4e58f5,66) }, /* #10/1/d/f/u = #1111 */
    { 0x005fa0, 0x005fa0, RTFLOAT32U_INIT_C(1,0x661683,69), RTFLOAT32U_INIT_C(0,0x659600,123), RTFLOAT32U_INIT_C(1,0x4e58f4,66) }, /* #10/2/0/0/m = #1112 */
    { 0x004020, 0x004020, RTFLOAT32U_INIT_C(1,0x661683,69), RTFLOAT32U_INIT_C(0,0x659600,123), RTFLOAT32U_INIT_C(1,0x4e58f4,66) }, /* #10/2/0/0/u = #1113 */
    { 0x004020, 0x004020, RTFLOAT32U_INIT_C(1,0x661683,69), RTFLOAT32U_INIT_C(0,0x659600,123), RTFLOAT32U_INIT_C(1,0x4e58f4,66) }, /* #10/2/0/0/u = #1114 */
    { 0x00dfa0, 0x00dfa0, RTFLOAT32U_INIT_C(1,0x661683,69), RTFLOAT32U_INIT_C(0,0x659600,123), RTFLOAT32U_INIT_C(1,0x4e58f4,66) }, /* #10/2/0/f/m = #1115 */
    { 0x00c020, 0x00c020, RTFLOAT32U_INIT_C(1,0x661683,69), RTFLOAT32U_INIT_C(0,0x659600,123), RTFLOAT32U_INIT_C(1,0x4e58f4,66) }, /* #10/2/0/f/u = #1116 */
    { 0x00c020, 0x00c020, RTFLOAT32U_INIT_C(1,0x661683,69), RTFLOAT32U_INIT_C(0,0x659600,123), RTFLOAT32U_INIT_C(1,0x4e58f4,66) }, /* #10/2/0/f/u = #1117 */
    { 0x005fe0, 0x005fe0, RTFLOAT32U_INIT_C(1,0x661683,69), RTFLOAT32U_INIT_C(0,0x659600,123), RTFLOAT32U_INIT_C(1,0x4e58f4,66) }, /* #10/2/d/0/m = #1118 */
    { 0x004060, 0x004060, RTFLOAT32U_INIT_C(1,0x661683,69), RTFLOAT32U_INIT_C(0,0x659600,123), RTFLOAT32U_INIT_C(1,0x4e58f4,66) }, /* #10/2/d/0/u = #1119 */
    { 0x004060, 0x004060, RTFLOAT32U_INIT_C(1,0x661683,69), RTFLOAT32U_INIT_C(0,0x659600,123), RTFLOAT32U_INIT_C(1,0x4e58f4,66) }, /* #10/2/d/0/u = #1120 */
    { 0x00dfe0, 0x00dfe0, RTFLOAT32U_INIT_C(1,0x661683,69), RTFLOAT32U_INIT_C(0,0x659600,123), RTFLOAT32U_INIT_C(1,0x4e58f4,66) }, /* #10/2/d/f/m = #1121 */
    { 0x00c060, 0x00c060, RTFLOAT32U_INIT_C(1,0x661683,69), RTFLOAT32U_INIT_C(0,0x659600,123), RTFLOAT32U_INIT_C(1,0x4e58f4,66) }, /* #10/2/d/f/u = #1122 */
    { 0x00c060, 0x00c060, RTFLOAT32U_INIT_C(1,0x661683,69), RTFLOAT32U_INIT_C(0,0x659600,123), RTFLOAT32U_INIT_C(1,0x4e58f4,66) }, /* #10/2/d/f/u = #1123 */
    { 0x007fa0, 0x007fa0, RTFLOAT32U_INIT_C(1,0x661683,69), RTFLOAT32U_INIT_C(0,0x659600,123), RTFLOAT32U_INIT_C(1,0x4e58f4,66) }, /* #10/3/0/0/m = #1124 */
    { 0x006020, 0x006020, RTFLOAT32U_INIT_C(1,0x661683,69), RTFLOAT32U_INIT_C(0,0x659600,123), RTFLOAT32U_INIT_C(1,0x4e58f4,66) }, /* #10/3/0/0/u = #1125 */
    { 0x006020, 0x006020, RTFLOAT32U_INIT_C(1,0x661683,69), RTFLOAT32U_INIT_C(0,0x659600,123), RTFLOAT32U_INIT_C(1,0x4e58f4,66) }, /* #10/3/0/0/u = #1126 */
    { 0x00ffa0, 0x00ffa0, RTFLOAT32U_INIT_C(1,0x661683,69), RTFLOAT32U_INIT_C(0,0x659600,123), RTFLOAT32U_INIT_C(1,0x4e58f4,66) }, /* #10/3/0/f/m = #1127 */
    { 0x00e020, 0x00e020, RTFLOAT32U_INIT_C(1,0x661683,69), RTFLOAT32U_INIT_C(0,0x659600,123), RTFLOAT32U_INIT_C(1,0x4e58f4,66) }, /* #10/3/0/f/u = #1128 */
    { 0x00e020, 0x00e020, RTFLOAT32U_INIT_C(1,0x661683,69), RTFLOAT32U_INIT_C(0,0x659600,123), RTFLOAT32U_INIT_C(1,0x4e58f4,66) }, /* #10/3/0/f/u = #1129 */
    { 0x007fe0, 0x007fe0, RTFLOAT32U_INIT_C(1,0x661683,69), RTFLOAT32U_INIT_C(0,0x659600,123), RTFLOAT32U_INIT_C(1,0x4e58f4,66) }, /* #10/3/d/0/m = #1130 */
    { 0x006060, 0x006060, RTFLOAT32U_INIT_C(1,0x661683,69), RTFLOAT32U_INIT_C(0,0x659600,123), RTFLOAT32U_INIT_C(1,0x4e58f4,66) }, /* #10/3/d/0/u = #1131 */
    { 0x006060, 0x006060, RTFLOAT32U_INIT_C(1,0x661683,69), RTFLOAT32U_INIT_C(0,0x659600,123), RTFLOAT32U_INIT_C(1,0x4e58f4,66) }, /* #10/3/d/0/u = #1132 */
    { 0x00ffe0, 0x00ffe0, RTFLOAT32U_INIT_C(1,0x661683,69), RTFLOAT32U_INIT_C(0,0x659600,123), RTFLOAT32U_INIT_C(1,0x4e58f4,66) }, /* #10/3/d/f/m = #1133 */
    { 0x00e060, 0x00e060, RTFLOAT32U_INIT_C(1,0x661683,69), RTFLOAT32U_INIT_C(0,0x659600,123), RTFLOAT32U_INIT_C(1,0x4e58f4,66) }, /* #10/3/d/f/u = #1134 */
    { 0x00e060, 0x00e060, RTFLOAT32U_INIT_C(1,0x661683,69), RTFLOAT32U_INIT_C(0,0x659600,123), RTFLOAT32U_INIT_C(1,0x4e58f4,66) }, /* #10/3/d/f/u = #1135 */
    { 0x001f8c, 0x001fac, RTFLOAT32U_INIT_C(1,0x701ce2,31), RTFLOAT32U_INIT_C(0,0x7a91a6,201), RTFLOAT32U_INIT_C(1,0x6b04d1,106) }, /* #11/0/0/0/m = #1136 */
    { 0x00000c, 0x00002c, RTFLOAT32U_INIT_C(1,0x701ce2,31), RTFLOAT32U_INIT_C(0,0x7a91a6,201), RTFLOAT32U_INIT_C(1,0x6b04d1,106) }, /* #11/0/0/0/u = #1137 */
    { 0x00002c, 0x00002c, RTFLOAT32U_INIT_C(1,0x701ce2,31), RTFLOAT32U_INIT_C(0,0x7a91a6,201), RTFLOAT32U_INIT_C(1,0x6b04d1,106) }, /* #11/0/0/0/u = #1138 */
    { 0x00142c, 0x00142c, RTFLOAT32U_INIT_C(1,0x701ce2,31), RTFLOAT32U_INIT_C(0,0x7a91a6,201), RTFLOAT32U_INIT_C(1,0x6b04d1,106) }, /* #11/0/0/0/u0x4 = #1139 */
    { 0x00122c, 0x00122c, RTFLOAT32U_INIT_C(1,0x701ce2,31), RTFLOAT32U_INIT_C(0,0x7a91a6,201), RTFLOAT32U_INIT_C(1,0x6b04d1,106) }, /* #11/0/0/0/u0x8 = #1140 */
    { 0x00062c, 0x00062c, RTFLOAT32U_INIT_C(1,0x701ce2,31), RTFLOAT32U_INIT_C(0,0x7a91a6,201), RTFLOAT32U_INIT_C(1,0x6b04d1,106) }, /* #11/0/0/0/u0x20 = #1141 */
    { 0x009f8c, 0x009fac, RTFLOAT32U_INIT_C(1,0x701ce2,31), RTFLOAT32U_INIT_C(0,0x7a91a6,201), RTFLOAT32U_INIT_C(1,0x6b04d1,106) }, /* #11/0/0/f/m = #1142 */
    { 0x00800c, 0x00802c, RTFLOAT32U_INIT_C(1,0x701ce2,31), RTFLOAT32U_INIT_C(0,0x7a91a6,201), RTFLOAT32U_INIT_C(1,0x6b04d1,106) }, /* #11/0/0/f/u = #1143 */
    { 0x00802c, 0x00802c, RTFLOAT32U_INIT_C(1,0x701ce2,31), RTFLOAT32U_INIT_C(0,0x7a91a6,201), RTFLOAT32U_INIT_C(1,0x6b04d1,106) }, /* #11/0/0/f/u = #1144 */
    { 0x00942c, 0x00942c, RTFLOAT32U_INIT_C(1,0x701ce2,31), RTFLOAT32U_INIT_C(0,0x7a91a6,201), RTFLOAT32U_INIT_C(1,0x6b04d1,106) }, /* #11/0/0/f/u0x4 = #1145 */
    { 0x00922c, 0x00922c, RTFLOAT32U_INIT_C(1,0x701ce2,31), RTFLOAT32U_INIT_C(0,0x7a91a6,201), RTFLOAT32U_INIT_C(1,0x6b04d1,106) }, /* #11/0/0/f/u0x8 = #1146 */
    { 0x00862c, 0x00862c, RTFLOAT32U_INIT_C(1,0x701ce2,31), RTFLOAT32U_INIT_C(0,0x7a91a6,201), RTFLOAT32U_INIT_C(1,0x6b04d1,106) }, /* #11/0/0/f/u0x20 = #1147 */
    { 0x001fcc, 0x001fec, RTFLOAT32U_INIT_C(1,0x701ce2,31), RTFLOAT32U_INIT_C(0,0x7a91a6,201), RTFLOAT32U_INIT_C(1,0x6b04d1,106) }, /* #11/0/d/0/m = #1148 */
    { 0x00004c, 0x00006c, RTFLOAT32U_INIT_C(1,0x701ce2,31), RTFLOAT32U_INIT_C(0,0x7a91a6,201), RTFLOAT32U_INIT_C(1,0x6b04d1,106) }, /* #11/0/d/0/u = #1149 */
    { 0x00006c, 0x00006c, RTFLOAT32U_INIT_C(1,0x701ce2,31), RTFLOAT32U_INIT_C(0,0x7a91a6,201), RTFLOAT32U_INIT_C(1,0x6b04d1,106) }, /* #11/0/d/0/u = #1150 */
    { 0x00146c, 0x00146c, RTFLOAT32U_INIT_C(1,0x701ce2,31), RTFLOAT32U_INIT_C(0,0x7a91a6,201), RTFLOAT32U_INIT_C(1,0x6b04d1,106) }, /* #11/0/d/0/u0x4 = #1151 */
    { 0x00126c, 0x00126c, RTFLOAT32U_INIT_C(1,0x701ce2,31), RTFLOAT32U_INIT_C(0,0x7a91a6,201), RTFLOAT32U_INIT_C(1,0x6b04d1,106) }, /* #11/0/d/0/u0x8 = #1152 */
    { 0x00066c, 0x00066c, RTFLOAT32U_INIT_C(1,0x701ce2,31), RTFLOAT32U_INIT_C(0,0x7a91a6,201), RTFLOAT32U_INIT_C(1,0x6b04d1,106) }, /* #11/0/d/0/u0x20 = #1153 */
    { 0x009fcc, 0x009fec, RTFLOAT32U_INIT_C(1,0x701ce2,31), RTFLOAT32U_INIT_C(0,0x7a91a6,201), RTFLOAT32U_INIT_C(1,0x6b04d1,106) }, /* #11/0/d/f/m = #1154 */
    { 0x00804c, 0x00806c, RTFLOAT32U_INIT_C(1,0x701ce2,31), RTFLOAT32U_INIT_C(0,0x7a91a6,201), RTFLOAT32U_INIT_C(1,0x6b04d1,106) }, /* #11/0/d/f/u = #1155 */
    { 0x00806c, 0x00806c, RTFLOAT32U_INIT_C(1,0x701ce2,31), RTFLOAT32U_INIT_C(0,0x7a91a6,201), RTFLOAT32U_INIT_C(1,0x6b04d1,106) }, /* #11/0/d/f/u = #1156 */
    { 0x00946c, 0x00946c, RTFLOAT32U_INIT_C(1,0x701ce2,31), RTFLOAT32U_INIT_C(0,0x7a91a6,201), RTFLOAT32U_INIT_C(1,0x6b04d1,106) }, /* #11/0/d/f/u0x4 = #1157 */
    { 0x00926c, 0x00926c, RTFLOAT32U_INIT_C(1,0x701ce2,31), RTFLOAT32U_INIT_C(0,0x7a91a6,201), RTFLOAT32U_INIT_C(1,0x6b04d1,106) }, /* #11/0/d/f/u0x8 = #1158 */
    { 0x00866c, 0x00866c, RTFLOAT32U_INIT_C(1,0x701ce2,31), RTFLOAT32U_INIT_C(0,0x7a91a6,201), RTFLOAT32U_INIT_C(1,0x6b04d1,106) }, /* #11/0/d/f/u0x20 = #1159 */
    { 0x003f8c, 0x003fac, RTFLOAT32U_INIT_C(1,0x701ce2,31), RTFLOAT32U_INIT_C(0,0x7a91a6,201), RTFLOAT32U_INIT_C(1,0x6b04d1,106) }, /* #11/1/0/0/m = #1160 */
    { 0x00200c, 0x00202c, RTFLOAT32U_INIT_C(1,0x701ce2,31), RTFLOAT32U_INIT_C(0,0x7a91a6,201), RTFLOAT32U_INIT_C(1,0x6b04d1,106) }, /* #11/1/0/0/u = #1161 */
    { 0x00202c, 0x00202c, RTFLOAT32U_INIT_C(1,0x701ce2,31), RTFLOAT32U_INIT_C(0,0x7a91a6,201), RTFLOAT32U_INIT_C(1,0x6b04d1,106) }, /* #11/1/0/0/u = #1162 */
    { 0x00342c, 0x00342c, RTFLOAT32U_INIT_C(1,0x701ce2,31), RTFLOAT32U_INIT_C(0,0x7a91a6,201), RTFLOAT32U_INIT_C(1,0x6b04d1,106) }, /* #11/1/0/0/u0x4 = #1163 */
    { 0x00322c, 0x00322c, RTFLOAT32U_INIT_C(1,0x701ce2,31), RTFLOAT32U_INIT_C(0,0x7a91a6,201), RTFLOAT32U_INIT_C(1,0x6b04d1,106) }, /* #11/1/0/0/u0x8 = #1164 */
    { 0x00262c, 0x00262c, RTFLOAT32U_INIT_C(1,0x701ce2,31), RTFLOAT32U_INIT_C(0,0x7a91a6,201), RTFLOAT32U_INIT_C(1,0x6b04d1,106) }, /* #11/1/0/0/u0x20 = #1165 */
    { 0x00bf8c, 0x00bfac, RTFLOAT32U_INIT_C(1,0x701ce2,31), RTFLOAT32U_INIT_C(0,0x7a91a6,201), RTFLOAT32U_INIT_C(1,0x6b04d1,106) }, /* #11/1/0/f/m = #1166 */
    { 0x00a00c, 0x00a02c, RTFLOAT32U_INIT_C(1,0x701ce2,31), RTFLOAT32U_INIT_C(0,0x7a91a6,201), RTFLOAT32U_INIT_C(1,0x6b04d1,106) }, /* #11/1/0/f/u = #1167 */
    { 0x00a02c, 0x00a02c, RTFLOAT32U_INIT_C(1,0x701ce2,31), RTFLOAT32U_INIT_C(0,0x7a91a6,201), RTFLOAT32U_INIT_C(1,0x6b04d1,106) }, /* #11/1/0/f/u = #1168 */
    { 0x00b42c, 0x00b42c, RTFLOAT32U_INIT_C(1,0x701ce2,31), RTFLOAT32U_INIT_C(0,0x7a91a6,201), RTFLOAT32U_INIT_C(1,0x6b04d1,106) }, /* #11/1/0/f/u0x4 = #1169 */
    { 0x00b22c, 0x00b22c, RTFLOAT32U_INIT_C(1,0x701ce2,31), RTFLOAT32U_INIT_C(0,0x7a91a6,201), RTFLOAT32U_INIT_C(1,0x6b04d1,106) }, /* #11/1/0/f/u0x8 = #1170 */
    { 0x00a62c, 0x00a62c, RTFLOAT32U_INIT_C(1,0x701ce2,31), RTFLOAT32U_INIT_C(0,0x7a91a6,201), RTFLOAT32U_INIT_C(1,0x6b04d1,106) }, /* #11/1/0/f/u0x20 = #1171 */
    { 0x003fcc, 0x003fec, RTFLOAT32U_INIT_C(1,0x701ce2,31), RTFLOAT32U_INIT_C(0,0x7a91a6,201), RTFLOAT32U_INIT_C(1,0x6b04d1,106) }, /* #11/1/d/0/m = #1172 */
    { 0x00204c, 0x00206c, RTFLOAT32U_INIT_C(1,0x701ce2,31), RTFLOAT32U_INIT_C(0,0x7a91a6,201), RTFLOAT32U_INIT_C(1,0x6b04d1,106) }, /* #11/1/d/0/u = #1173 */
    { 0x00206c, 0x00206c, RTFLOAT32U_INIT_C(1,0x701ce2,31), RTFLOAT32U_INIT_C(0,0x7a91a6,201), RTFLOAT32U_INIT_C(1,0x6b04d1,106) }, /* #11/1/d/0/u = #1174 */
    { 0x00346c, 0x00346c, RTFLOAT32U_INIT_C(1,0x701ce2,31), RTFLOAT32U_INIT_C(0,0x7a91a6,201), RTFLOAT32U_INIT_C(1,0x6b04d1,106) }, /* #11/1/d/0/u0x4 = #1175 */
    { 0x00326c, 0x00326c, RTFLOAT32U_INIT_C(1,0x701ce2,31), RTFLOAT32U_INIT_C(0,0x7a91a6,201), RTFLOAT32U_INIT_C(1,0x6b04d1,106) }, /* #11/1/d/0/u0x8 = #1176 */
    { 0x00266c, 0x00266c, RTFLOAT32U_INIT_C(1,0x701ce2,31), RTFLOAT32U_INIT_C(0,0x7a91a6,201), RTFLOAT32U_INIT_C(1,0x6b04d1,106) }, /* #11/1/d/0/u0x20 = #1177 */
    { 0x00bfcc, 0x00bfec, RTFLOAT32U_INIT_C(1,0x701ce2,31), RTFLOAT32U_INIT_C(0,0x7a91a6,201), RTFLOAT32U_INIT_C(1,0x6b04d1,106) }, /* #11/1/d/f/m = #1178 */
    { 0x00a04c, 0x00a06c, RTFLOAT32U_INIT_C(1,0x701ce2,31), RTFLOAT32U_INIT_C(0,0x7a91a6,201), RTFLOAT32U_INIT_C(1,0x6b04d1,106) }, /* #11/1/d/f/u = #1179 */
    { 0x00a06c, 0x00a06c, RTFLOAT32U_INIT_C(1,0x701ce2,31), RTFLOAT32U_INIT_C(0,0x7a91a6,201), RTFLOAT32U_INIT_C(1,0x6b04d1,106) }, /* #11/1/d/f/u = #1180 */
    { 0x00b46c, 0x00b46c, RTFLOAT32U_INIT_C(1,0x701ce2,31), RTFLOAT32U_INIT_C(0,0x7a91a6,201), RTFLOAT32U_INIT_C(1,0x6b04d1,106) }, /* #11/1/d/f/u0x4 = #1181 */
    { 0x00b26c, 0x00b26c, RTFLOAT32U_INIT_C(1,0x701ce2,31), RTFLOAT32U_INIT_C(0,0x7a91a6,201), RTFLOAT32U_INIT_C(1,0x6b04d1,106) }, /* #11/1/d/f/u0x8 = #1182 */
    { 0x00a66c, 0x00a66c, RTFLOAT32U_INIT_C(1,0x701ce2,31), RTFLOAT32U_INIT_C(0,0x7a91a6,201), RTFLOAT32U_INIT_C(1,0x6b04d1,106) }, /* #11/1/d/f/u0x20 = #1183 */
    { 0x005f8c, 0x005fac, RTFLOAT32U_INIT_C(1,0x701ce2,31), RTFLOAT32U_INIT_C(0,0x7a91a6,201), RTFLOAT32U_INIT_C(1,0x6b04d0,106) }, /* #11/2/0/0/m = #1184 */
    { 0x00400c, 0x00402c, RTFLOAT32U_INIT_C(1,0x701ce2,31), RTFLOAT32U_INIT_C(0,0x7a91a6,201), RTFLOAT32U_INIT_C(1,0x6b04d0,106) }, /* #11/2/0/0/u = #1185 */
    { 0x00402c, 0x00402c, RTFLOAT32U_INIT_C(1,0x701ce2,31), RTFLOAT32U_INIT_C(0,0x7a91a6,201), RTFLOAT32U_INIT_C(1,0x6b04d0,106) }, /* #11/2/0/0/u = #1186 */
    { 0x00542c, 0x00542c, RTFLOAT32U_INIT_C(1,0x701ce2,31), RTFLOAT32U_INIT_C(0,0x7a91a6,201), RTFLOAT32U_INIT_C(1,0x6b04d0,106) }, /* #11/2/0/0/u0x4 = #1187 */
    { 0x00522c, 0x00522c, RTFLOAT32U_INIT_C(1,0x701ce2,31), RTFLOAT32U_INIT_C(0,0x7a91a6,201), RTFLOAT32U_INIT_C(1,0x6b04d0,106) }, /* #11/2/0/0/u0x8 = #1188 */
    { 0x00462c, 0x00462c, RTFLOAT32U_INIT_C(1,0x701ce2,31), RTFLOAT32U_INIT_C(0,0x7a91a6,201), RTFLOAT32U_INIT_C(1,0x6b04d0,106) }, /* #11/2/0/0/u0x20 = #1189 */
    { 0x00df8c, 0x00dfac, RTFLOAT32U_INIT_C(1,0x701ce2,31), RTFLOAT32U_INIT_C(0,0x7a91a6,201), RTFLOAT32U_INIT_C(1,0x6b04d0,106) }, /* #11/2/0/f/m = #1190 */
    { 0x00c00c, 0x00c02c, RTFLOAT32U_INIT_C(1,0x701ce2,31), RTFLOAT32U_INIT_C(0,0x7a91a6,201), RTFLOAT32U_INIT_C(1,0x6b04d0,106) }, /* #11/2/0/f/u = #1191 */
    { 0x00c02c, 0x00c02c, RTFLOAT32U_INIT_C(1,0x701ce2,31), RTFLOAT32U_INIT_C(0,0x7a91a6,201), RTFLOAT32U_INIT_C(1,0x6b04d0,106) }, /* #11/2/0/f/u = #1192 */
    { 0x00d42c, 0x00d42c, RTFLOAT32U_INIT_C(1,0x701ce2,31), RTFLOAT32U_INIT_C(0,0x7a91a6,201), RTFLOAT32U_INIT_C(1,0x6b04d0,106) }, /* #11/2/0/f/u0x4 = #1193 */
    { 0x00d22c, 0x00d22c, RTFLOAT32U_INIT_C(1,0x701ce2,31), RTFLOAT32U_INIT_C(0,0x7a91a6,201), RTFLOAT32U_INIT_C(1,0x6b04d0,106) }, /* #11/2/0/f/u0x8 = #1194 */
    { 0x00c62c, 0x00c62c, RTFLOAT32U_INIT_C(1,0x701ce2,31), RTFLOAT32U_INIT_C(0,0x7a91a6,201), RTFLOAT32U_INIT_C(1,0x6b04d0,106) }, /* #11/2/0/f/u0x20 = #1195 */
    { 0x005fcc, 0x005fec, RTFLOAT32U_INIT_C(1,0x701ce2,31), RTFLOAT32U_INIT_C(0,0x7a91a6,201), RTFLOAT32U_INIT_C(1,0x6b04d0,106) }, /* #11/2/d/0/m = #1196 */
    { 0x00404c, 0x00406c, RTFLOAT32U_INIT_C(1,0x701ce2,31), RTFLOAT32U_INIT_C(0,0x7a91a6,201), RTFLOAT32U_INIT_C(1,0x6b04d0,106) }, /* #11/2/d/0/u = #1197 */
    { 0x00406c, 0x00406c, RTFLOAT32U_INIT_C(1,0x701ce2,31), RTFLOAT32U_INIT_C(0,0x7a91a6,201), RTFLOAT32U_INIT_C(1,0x6b04d0,106) }, /* #11/2/d/0/u = #1198 */
    { 0x00546c, 0x00546c, RTFLOAT32U_INIT_C(1,0x701ce2,31), RTFLOAT32U_INIT_C(0,0x7a91a6,201), RTFLOAT32U_INIT_C(1,0x6b04d0,106) }, /* #11/2/d/0/u0x4 = #1199 */
    { 0x00526c, 0x00526c, RTFLOAT32U_INIT_C(1,0x701ce2,31), RTFLOAT32U_INIT_C(0,0x7a91a6,201), RTFLOAT32U_INIT_C(1,0x6b04d0,106) }, /* #11/2/d/0/u0x8 = #1200 */
    { 0x00466c, 0x00466c, RTFLOAT32U_INIT_C(1,0x701ce2,31), RTFLOAT32U_INIT_C(0,0x7a91a6,201), RTFLOAT32U_INIT_C(1,0x6b04d0,106) }, /* #11/2/d/0/u0x20 = #1201 */
    { 0x00dfcc, 0x00dfec, RTFLOAT32U_INIT_C(1,0x701ce2,31), RTFLOAT32U_INIT_C(0,0x7a91a6,201), RTFLOAT32U_INIT_C(1,0x6b04d0,106) }, /* #11/2/d/f/m = #1202 */
    { 0x00c04c, 0x00c06c, RTFLOAT32U_INIT_C(1,0x701ce2,31), RTFLOAT32U_INIT_C(0,0x7a91a6,201), RTFLOAT32U_INIT_C(1,0x6b04d0,106) }, /* #11/2/d/f/u = #1203 */
    { 0x00c06c, 0x00c06c, RTFLOAT32U_INIT_C(1,0x701ce2,31), RTFLOAT32U_INIT_C(0,0x7a91a6,201), RTFLOAT32U_INIT_C(1,0x6b04d0,106) }, /* #11/2/d/f/u = #1204 */
    { 0x00d46c, 0x00d46c, RTFLOAT32U_INIT_C(1,0x701ce2,31), RTFLOAT32U_INIT_C(0,0x7a91a6,201), RTFLOAT32U_INIT_C(1,0x6b04d0,106) }, /* #11/2/d/f/u0x4 = #1205 */
    { 0x00d26c, 0x00d26c, RTFLOAT32U_INIT_C(1,0x701ce2,31), RTFLOAT32U_INIT_C(0,0x7a91a6,201), RTFLOAT32U_INIT_C(1,0x6b04d0,106) }, /* #11/2/d/f/u0x8 = #1206 */
    { 0x00c66c, 0x00c66c, RTFLOAT32U_INIT_C(1,0x701ce2,31), RTFLOAT32U_INIT_C(0,0x7a91a6,201), RTFLOAT32U_INIT_C(1,0x6b04d0,106) }, /* #11/2/d/f/u0x20 = #1207 */
    { 0x007f8c, 0x007fac, RTFLOAT32U_INIT_C(1,0x701ce2,31), RTFLOAT32U_INIT_C(0,0x7a91a6,201), RTFLOAT32U_INIT_C(1,0x6b04d0,106) }, /* #11/3/0/0/m = #1208 */
    { 0x00600c, 0x00602c, RTFLOAT32U_INIT_C(1,0x701ce2,31), RTFLOAT32U_INIT_C(0,0x7a91a6,201), RTFLOAT32U_INIT_C(1,0x6b04d0,106) }, /* #11/3/0/0/u = #1209 */
    { 0x00602c, 0x00602c, RTFLOAT32U_INIT_C(1,0x701ce2,31), RTFLOAT32U_INIT_C(0,0x7a91a6,201), RTFLOAT32U_INIT_C(1,0x6b04d0,106) }, /* #11/3/0/0/u = #1210 */
    { 0x00742c, 0x00742c, RTFLOAT32U_INIT_C(1,0x701ce2,31), RTFLOAT32U_INIT_C(0,0x7a91a6,201), RTFLOAT32U_INIT_C(1,0x6b04d0,106) }, /* #11/3/0/0/u0x4 = #1211 */
    { 0x00722c, 0x00722c, RTFLOAT32U_INIT_C(1,0x701ce2,31), RTFLOAT32U_INIT_C(0,0x7a91a6,201), RTFLOAT32U_INIT_C(1,0x6b04d0,106) }, /* #11/3/0/0/u0x8 = #1212 */
    { 0x00662c, 0x00662c, RTFLOAT32U_INIT_C(1,0x701ce2,31), RTFLOAT32U_INIT_C(0,0x7a91a6,201), RTFLOAT32U_INIT_C(1,0x6b04d0,106) }, /* #11/3/0/0/u0x20 = #1213 */
    { 0x00ff8c, 0x00ffac, RTFLOAT32U_INIT_C(1,0x701ce2,31), RTFLOAT32U_INIT_C(0,0x7a91a6,201), RTFLOAT32U_INIT_C(1,0x6b04d0,106) }, /* #11/3/0/f/m = #1214 */
    { 0x00e00c, 0x00e02c, RTFLOAT32U_INIT_C(1,0x701ce2,31), RTFLOAT32U_INIT_C(0,0x7a91a6,201), RTFLOAT32U_INIT_C(1,0x6b04d0,106) }, /* #11/3/0/f/u = #1215 */
    { 0x00e02c, 0x00e02c, RTFLOAT32U_INIT_C(1,0x701ce2,31), RTFLOAT32U_INIT_C(0,0x7a91a6,201), RTFLOAT32U_INIT_C(1,0x6b04d0,106) }, /* #11/3/0/f/u = #1216 */
    { 0x00f42c, 0x00f42c, RTFLOAT32U_INIT_C(1,0x701ce2,31), RTFLOAT32U_INIT_C(0,0x7a91a6,201), RTFLOAT32U_INIT_C(1,0x6b04d0,106) }, /* #11/3/0/f/u0x4 = #1217 */
    { 0x00f22c, 0x00f22c, RTFLOAT32U_INIT_C(1,0x701ce2,31), RTFLOAT32U_INIT_C(0,0x7a91a6,201), RTFLOAT32U_INIT_C(1,0x6b04d0,106) }, /* #11/3/0/f/u0x8 = #1218 */
    { 0x00e62c, 0x00e62c, RTFLOAT32U_INIT_C(1,0x701ce2,31), RTFLOAT32U_INIT_C(0,0x7a91a6,201), RTFLOAT32U_INIT_C(1,0x6b04d0,106) }, /* #11/3/0/f/u0x20 = #1219 */
    { 0x007fcc, 0x007fec, RTFLOAT32U_INIT_C(1,0x701ce2,31), RTFLOAT32U_INIT_C(0,0x7a91a6,201), RTFLOAT32U_INIT_C(1,0x6b04d0,106) }, /* #11/3/d/0/m = #1220 */
    { 0x00604c, 0x00606c, RTFLOAT32U_INIT_C(1,0x701ce2,31), RTFLOAT32U_INIT_C(0,0x7a91a6,201), RTFLOAT32U_INIT_C(1,0x6b04d0,106) }, /* #11/3/d/0/u = #1221 */
    { 0x00606c, 0x00606c, RTFLOAT32U_INIT_C(1,0x701ce2,31), RTFLOAT32U_INIT_C(0,0x7a91a6,201), RTFLOAT32U_INIT_C(1,0x6b04d0,106) }, /* #11/3/d/0/u = #1222 */
    { 0x00746c, 0x00746c, RTFLOAT32U_INIT_C(1,0x701ce2,31), RTFLOAT32U_INIT_C(0,0x7a91a6,201), RTFLOAT32U_INIT_C(1,0x6b04d0,106) }, /* #11/3/d/0/u0x4 = #1223 */
    { 0x00726c, 0x00726c, RTFLOAT32U_INIT_C(1,0x701ce2,31), RTFLOAT32U_INIT_C(0,0x7a91a6,201), RTFLOAT32U_INIT_C(1,0x6b04d0,106) }, /* #11/3/d/0/u0x8 = #1224 */
    { 0x00666c, 0x00666c, RTFLOAT32U_INIT_C(1,0x701ce2,31), RTFLOAT32U_INIT_C(0,0x7a91a6,201), RTFLOAT32U_INIT_C(1,0x6b04d0,106) }, /* #11/3/d/0/u0x20 = #1225 */
    { 0x00ffcc, 0x00ffec, RTFLOAT32U_INIT_C(1,0x701ce2,31), RTFLOAT32U_INIT_C(0,0x7a91a6,201), RTFLOAT32U_INIT_C(1,0x6b04d0,106) }, /* #11/3/d/f/m = #1226 */
    { 0x00e04c, 0x00e06c, RTFLOAT32U_INIT_C(1,0x701ce2,31), RTFLOAT32U_INIT_C(0,0x7a91a6,201), RTFLOAT32U_INIT_C(1,0x6b04d0,106) }, /* #11/3/d/f/u = #1227 */
    { 0x00e06c, 0x00e06c, RTFLOAT32U_INIT_C(1,0x701ce2,31), RTFLOAT32U_INIT_C(0,0x7a91a6,201), RTFLOAT32U_INIT_C(1,0x6b04d0,106) }, /* #11/3/d/f/u = #1228 */
    { 0x00f46c, 0x00f46c, RTFLOAT32U_INIT_C(1,0x701ce2,31), RTFLOAT32U_INIT_C(0,0x7a91a6,201), RTFLOAT32U_INIT_C(1,0x6b04d0,106) }, /* #11/3/d/f/u0x4 = #1229 */
    { 0x00f26c, 0x00f26c, RTFLOAT32U_INIT_C(1,0x701ce2,31), RTFLOAT32U_INIT_C(0,0x7a91a6,201), RTFLOAT32U_INIT_C(1,0x6b04d0,106) }, /* #11/3/d/f/u0x8 = #1230 */
    { 0x00e66c, 0x00e66c, RTFLOAT32U_INIT_C(1,0x701ce2,31), RTFLOAT32U_INIT_C(0,0x7a91a6,201), RTFLOAT32U_INIT_C(1,0x6b04d0,106) }, /* #11/3/d/f/u0x20 = #1231 */
    { 0x001f9b, 0x001f9b, RTFLOAT32U_INIT_C(1,0x4d3fcd,125), RTFLOAT32U_INIT_C(1,0x59022,255), RTFLOAT32U_INIT_C(1,0x459022,255) }, /* #12/0/0/0/m = #1232 */
    { 0x00001b, 0x00001b, RTFLOAT32U_INIT_C(1,0x4d3fcd,125), RTFLOAT32U_INIT_C(1,0x59022,255), RTFLOAT32U_INIT_C(1,0x459022,255) }, /* #12/0/0/0/u = #1233 */
    { 0x00001b, 0x00001b, RTFLOAT32U_INIT_C(1,0x4d3fcd,125), RTFLOAT32U_INIT_C(1,0x59022,255), RTFLOAT32U_INIT_C(1,0x459022,255) }, /* #12/0/0/0/u = #1234 */
    { 0x000d1b, 0x000d1b, RTFLOAT32U_INIT_C(1,0x4d3fcd,125), RTFLOAT32U_INIT_C(1,0x59022,255), RTFLOAT32U_INIT_C(1,0x459022,255) }, /* #12/0/0/0/u0x1 = #1235 */
    { 0x000c9b, 0x000c9b, RTFLOAT32U_INIT_C(1,0x4d3fcd,125), RTFLOAT32U_INIT_C(1,0x59022,255), RTFLOAT32U_INIT_C(1,0x459022,255) }, /* #12/0/0/0/u0x2 = #1236 */
    { 0x00099b, 0x00099b, RTFLOAT32U_INIT_C(1,0x4d3fcd,125), RTFLOAT32U_INIT_C(1,0x59022,255), RTFLOAT32U_INIT_C(1,0x459022,255) }, /* #12/0/0/0/u0x8 = #1237 */
    { 0x00059b, 0x00059b, RTFLOAT32U_INIT_C(1,0x4d3fcd,125), RTFLOAT32U_INIT_C(1,0x59022,255), RTFLOAT32U_INIT_C(1,0x459022,255) }, /* #12/0/0/0/u0x10 = #1238 */
    { 0x009f9b, 0x009f9b, RTFLOAT32U_INIT_C(1,0x4d3fcd,125), RTFLOAT32U_INIT_C(1,0x59022,255), RTFLOAT32U_INIT_C(1,0x459022,255) }, /* #12/0/0/f/m = #1239 */
    { 0x00801b, 0x00801b, RTFLOAT32U_INIT_C(1,0x4d3fcd,125), RTFLOAT32U_INIT_C(1,0x59022,255), RTFLOAT32U_INIT_C(1,0x459022,255) }, /* #12/0/0/f/u = #1240 */
    { 0x00801b, 0x00801b, RTFLOAT32U_INIT_C(1,0x4d3fcd,125), RTFLOAT32U_INIT_C(1,0x59022,255), RTFLOAT32U_INIT_C(1,0x459022,255) }, /* #12/0/0/f/u = #1241 */
    { 0x008d1b, 0x008d1b, RTFLOAT32U_INIT_C(1,0x4d3fcd,125), RTFLOAT32U_INIT_C(1,0x59022,255), RTFLOAT32U_INIT_C(1,0x459022,255) }, /* #12/0/0/f/u0x1 = #1242 */
    { 0x008c9b, 0x008c9b, RTFLOAT32U_INIT_C(1,0x4d3fcd,125), RTFLOAT32U_INIT_C(1,0x59022,255), RTFLOAT32U_INIT_C(1,0x459022,255) }, /* #12/0/0/f/u0x2 = #1243 */
    { 0x00899b, 0x00899b, RTFLOAT32U_INIT_C(1,0x4d3fcd,125), RTFLOAT32U_INIT_C(1,0x59022,255), RTFLOAT32U_INIT_C(1,0x459022,255) }, /* #12/0/0/f/u0x8 = #1244 */
    { 0x00859b, 0x00859b, RTFLOAT32U_INIT_C(1,0x4d3fcd,125), RTFLOAT32U_INIT_C(1,0x59022,255), RTFLOAT32U_INIT_C(1,0x459022,255) }, /* #12/0/0/f/u0x10 = #1245 */
    { 0x001fdb, 0x001fdb, RTFLOAT32U_INIT_C(1,0x4d3fcd,125), RTFLOAT32U_INIT_C(1,0x59022,255), RTFLOAT32U_INIT_C(1,0x459022,255) }, /* #12/0/d/0/m = #1246 */
    { 0x00005b, 0x00005b, RTFLOAT32U_INIT_C(1,0x4d3fcd,125), RTFLOAT32U_INIT_C(1,0x59022,255), RTFLOAT32U_INIT_C(1,0x459022,255) }, /* #12/0/d/0/u = #1247 */
    { 0x00005b, 0x00005b, RTFLOAT32U_INIT_C(1,0x4d3fcd,125), RTFLOAT32U_INIT_C(1,0x59022,255), RTFLOAT32U_INIT_C(1,0x459022,255) }, /* #12/0/d/0/u = #1248 */
    { 0x000d5b, 0x000d5b, RTFLOAT32U_INIT_C(1,0x4d3fcd,125), RTFLOAT32U_INIT_C(1,0x59022,255), RTFLOAT32U_INIT_C(1,0x459022,255) }, /* #12/0/d/0/u0x1 = #1249 */
    { 0x000cdb, 0x000cdb, RTFLOAT32U_INIT_C(1,0x4d3fcd,125), RTFLOAT32U_INIT_C(1,0x59022,255), RTFLOAT32U_INIT_C(1,0x459022,255) }, /* #12/0/d/0/u0x2 = #1250 */
    { 0x0009db, 0x0009db, RTFLOAT32U_INIT_C(1,0x4d3fcd,125), RTFLOAT32U_INIT_C(1,0x59022,255), RTFLOAT32U_INIT_C(1,0x459022,255) }, /* #12/0/d/0/u0x8 = #1251 */
    { 0x0005db, 0x0005db, RTFLOAT32U_INIT_C(1,0x4d3fcd,125), RTFLOAT32U_INIT_C(1,0x59022,255), RTFLOAT32U_INIT_C(1,0x459022,255) }, /* #12/0/d/0/u0x10 = #1252 */
    { 0x009fdb, 0x009fdb, RTFLOAT32U_INIT_C(1,0x4d3fcd,125), RTFLOAT32U_INIT_C(1,0x59022,255), RTFLOAT32U_INIT_C(1,0x459022,255) }, /* #12/0/d/f/m = #1253 */
    { 0x00805b, 0x00805b, RTFLOAT32U_INIT_C(1,0x4d3fcd,125), RTFLOAT32U_INIT_C(1,0x59022,255), RTFLOAT32U_INIT_C(1,0x459022,255) }, /* #12/0/d/f/u = #1254 */
    { 0x00805b, 0x00805b, RTFLOAT32U_INIT_C(1,0x4d3fcd,125), RTFLOAT32U_INIT_C(1,0x59022,255), RTFLOAT32U_INIT_C(1,0x459022,255) }, /* #12/0/d/f/u = #1255 */
    { 0x008d5b, 0x008d5b, RTFLOAT32U_INIT_C(1,0x4d3fcd,125), RTFLOAT32U_INIT_C(1,0x59022,255), RTFLOAT32U_INIT_C(1,0x459022,255) }, /* #12/0/d/f/u0x1 = #1256 */
    { 0x008cdb, 0x008cdb, RTFLOAT32U_INIT_C(1,0x4d3fcd,125), RTFLOAT32U_INIT_C(1,0x59022,255), RTFLOAT32U_INIT_C(1,0x459022,255) }, /* #12/0/d/f/u0x2 = #1257 */
    { 0x0089db, 0x0089db, RTFLOAT32U_INIT_C(1,0x4d3fcd,125), RTFLOAT32U_INIT_C(1,0x59022,255), RTFLOAT32U_INIT_C(1,0x459022,255) }, /* #12/0/d/f/u0x8 = #1258 */
    { 0x0085db, 0x0085db, RTFLOAT32U_INIT_C(1,0x4d3fcd,125), RTFLOAT32U_INIT_C(1,0x59022,255), RTFLOAT32U_INIT_C(1,0x459022,255) }, /* #12/0/d/f/u0x10 = #1259 */
    { 0x003f9b, 0x003f9b, RTFLOAT32U_INIT_C(1,0x4d3fcd,125), RTFLOAT32U_INIT_C(1,0x59022,255), RTFLOAT32U_INIT_C(1,0x459022,255) }, /* #12/1/0/0/m = #1260 */
    { 0x00201b, 0x00201b, RTFLOAT32U_INIT_C(1,0x4d3fcd,125), RTFLOAT32U_INIT_C(1,0x59022,255), RTFLOAT32U_INIT_C(1,0x459022,255) }, /* #12/1/0/0/u = #1261 */
    { 0x00201b, 0x00201b, RTFLOAT32U_INIT_C(1,0x4d3fcd,125), RTFLOAT32U_INIT_C(1,0x59022,255), RTFLOAT32U_INIT_C(1,0x459022,255) }, /* #12/1/0/0/u = #1262 */
    { 0x002d1b, 0x002d1b, RTFLOAT32U_INIT_C(1,0x4d3fcd,125), RTFLOAT32U_INIT_C(1,0x59022,255), RTFLOAT32U_INIT_C(1,0x459022,255) }, /* #12/1/0/0/u0x1 = #1263 */
    { 0x002c9b, 0x002c9b, RTFLOAT32U_INIT_C(1,0x4d3fcd,125), RTFLOAT32U_INIT_C(1,0x59022,255), RTFLOAT32U_INIT_C(1,0x459022,255) }, /* #12/1/0/0/u0x2 = #1264 */
    { 0x00299b, 0x00299b, RTFLOAT32U_INIT_C(1,0x4d3fcd,125), RTFLOAT32U_INIT_C(1,0x59022,255), RTFLOAT32U_INIT_C(1,0x459022,255) }, /* #12/1/0/0/u0x8 = #1265 */
    { 0x00259b, 0x00259b, RTFLOAT32U_INIT_C(1,0x4d3fcd,125), RTFLOAT32U_INIT_C(1,0x59022,255), RTFLOAT32U_INIT_C(1,0x459022,255) }, /* #12/1/0/0/u0x10 = #1266 */
    { 0x00bf9b, 0x00bf9b, RTFLOAT32U_INIT_C(1,0x4d3fcd,125), RTFLOAT32U_INIT_C(1,0x59022,255), RTFLOAT32U_INIT_C(1,0x459022,255) }, /* #12/1/0/f/m = #1267 */
    { 0x00a01b, 0x00a01b, RTFLOAT32U_INIT_C(1,0x4d3fcd,125), RTFLOAT32U_INIT_C(1,0x59022,255), RTFLOAT32U_INIT_C(1,0x459022,255) }, /* #12/1/0/f/u = #1268 */
    { 0x00a01b, 0x00a01b, RTFLOAT32U_INIT_C(1,0x4d3fcd,125), RTFLOAT32U_INIT_C(1,0x59022,255), RTFLOAT32U_INIT_C(1,0x459022,255) }, /* #12/1/0/f/u = #1269 */
    { 0x00ad1b, 0x00ad1b, RTFLOAT32U_INIT_C(1,0x4d3fcd,125), RTFLOAT32U_INIT_C(1,0x59022,255), RTFLOAT32U_INIT_C(1,0x459022,255) }, /* #12/1/0/f/u0x1 = #1270 */
    { 0x00ac9b, 0x00ac9b, RTFLOAT32U_INIT_C(1,0x4d3fcd,125), RTFLOAT32U_INIT_C(1,0x59022,255), RTFLOAT32U_INIT_C(1,0x459022,255) }, /* #12/1/0/f/u0x2 = #1271 */
    { 0x00a99b, 0x00a99b, RTFLOAT32U_INIT_C(1,0x4d3fcd,125), RTFLOAT32U_INIT_C(1,0x59022,255), RTFLOAT32U_INIT_C(1,0x459022,255) }, /* #12/1/0/f/u0x8 = #1272 */
    { 0x00a59b, 0x00a59b, RTFLOAT32U_INIT_C(1,0x4d3fcd,125), RTFLOAT32U_INIT_C(1,0x59022,255), RTFLOAT32U_INIT_C(1,0x459022,255) }, /* #12/1/0/f/u0x10 = #1273 */
    { 0x003fdb, 0x003fdb, RTFLOAT32U_INIT_C(1,0x4d3fcd,125), RTFLOAT32U_INIT_C(1,0x59022,255), RTFLOAT32U_INIT_C(1,0x459022,255) }, /* #12/1/d/0/m = #1274 */
    { 0x00205b, 0x00205b, RTFLOAT32U_INIT_C(1,0x4d3fcd,125), RTFLOAT32U_INIT_C(1,0x59022,255), RTFLOAT32U_INIT_C(1,0x459022,255) }, /* #12/1/d/0/u = #1275 */
    { 0x00205b, 0x00205b, RTFLOAT32U_INIT_C(1,0x4d3fcd,125), RTFLOAT32U_INIT_C(1,0x59022,255), RTFLOAT32U_INIT_C(1,0x459022,255) }, /* #12/1/d/0/u = #1276 */
    { 0x002d5b, 0x002d5b, RTFLOAT32U_INIT_C(1,0x4d3fcd,125), RTFLOAT32U_INIT_C(1,0x59022,255), RTFLOAT32U_INIT_C(1,0x459022,255) }, /* #12/1/d/0/u0x1 = #1277 */
    { 0x002cdb, 0x002cdb, RTFLOAT32U_INIT_C(1,0x4d3fcd,125), RTFLOAT32U_INIT_C(1,0x59022,255), RTFLOAT32U_INIT_C(1,0x459022,255) }, /* #12/1/d/0/u0x2 = #1278 */
    { 0x0029db, 0x0029db, RTFLOAT32U_INIT_C(1,0x4d3fcd,125), RTFLOAT32U_INIT_C(1,0x59022,255), RTFLOAT32U_INIT_C(1,0x459022,255) }, /* #12/1/d/0/u0x8 = #1279 */
    { 0x0025db, 0x0025db, RTFLOAT32U_INIT_C(1,0x4d3fcd,125), RTFLOAT32U_INIT_C(1,0x59022,255), RTFLOAT32U_INIT_C(1,0x459022,255) }, /* #12/1/d/0/u0x10 = #1280 */
    { 0x00bfdb, 0x00bfdb, RTFLOAT32U_INIT_C(1,0x4d3fcd,125), RTFLOAT32U_INIT_C(1,0x59022,255), RTFLOAT32U_INIT_C(1,0x459022,255) }, /* #12/1/d/f/m = #1281 */
    { 0x00a05b, 0x00a05b, RTFLOAT32U_INIT_C(1,0x4d3fcd,125), RTFLOAT32U_INIT_C(1,0x59022,255), RTFLOAT32U_INIT_C(1,0x459022,255) }, /* #12/1/d/f/u = #1282 */
    { 0x00a05b, 0x00a05b, RTFLOAT32U_INIT_C(1,0x4d3fcd,125), RTFLOAT32U_INIT_C(1,0x59022,255), RTFLOAT32U_INIT_C(1,0x459022,255) }, /* #12/1/d/f/u = #1283 */
    { 0x00ad5b, 0x00ad5b, RTFLOAT32U_INIT_C(1,0x4d3fcd,125), RTFLOAT32U_INIT_C(1,0x59022,255), RTFLOAT32U_INIT_C(1,0x459022,255) }, /* #12/1/d/f/u0x1 = #1284 */
    { 0x00acdb, 0x00acdb, RTFLOAT32U_INIT_C(1,0x4d3fcd,125), RTFLOAT32U_INIT_C(1,0x59022,255), RTFLOAT32U_INIT_C(1,0x459022,255) }, /* #12/1/d/f/u0x2 = #1285 */
    { 0x00a9db, 0x00a9db, RTFLOAT32U_INIT_C(1,0x4d3fcd,125), RTFLOAT32U_INIT_C(1,0x59022,255), RTFLOAT32U_INIT_C(1,0x459022,255) }, /* #12/1/d/f/u0x8 = #1286 */
    { 0x00a5db, 0x00a5db, RTFLOAT32U_INIT_C(1,0x4d3fcd,125), RTFLOAT32U_INIT_C(1,0x59022,255), RTFLOAT32U_INIT_C(1,0x459022,255) }, /* #12/1/d/f/u0x10 = #1287 */
    { 0x005f9b, 0x005f9b, RTFLOAT32U_INIT_C(1,0x4d3fcd,125), RTFLOAT32U_INIT_C(1,0x59022,255), RTFLOAT32U_INIT_C(1,0x459022,255) }, /* #12/2/0/0/m = #1288 */
    { 0x00401b, 0x00401b, RTFLOAT32U_INIT_C(1,0x4d3fcd,125), RTFLOAT32U_INIT_C(1,0x59022,255), RTFLOAT32U_INIT_C(1,0x459022,255) }, /* #12/2/0/0/u = #1289 */
    { 0x00401b, 0x00401b, RTFLOAT32U_INIT_C(1,0x4d3fcd,125), RTFLOAT32U_INIT_C(1,0x59022,255), RTFLOAT32U_INIT_C(1,0x459022,255) }, /* #12/2/0/0/u = #1290 */
    { 0x004d1b, 0x004d1b, RTFLOAT32U_INIT_C(1,0x4d3fcd,125), RTFLOAT32U_INIT_C(1,0x59022,255), RTFLOAT32U_INIT_C(1,0x459022,255) }, /* #12/2/0/0/u0x1 = #1291 */
    { 0x004c9b, 0x004c9b, RTFLOAT32U_INIT_C(1,0x4d3fcd,125), RTFLOAT32U_INIT_C(1,0x59022,255), RTFLOAT32U_INIT_C(1,0x459022,255) }, /* #12/2/0/0/u0x2 = #1292 */
    { 0x00499b, 0x00499b, RTFLOAT32U_INIT_C(1,0x4d3fcd,125), RTFLOAT32U_INIT_C(1,0x59022,255), RTFLOAT32U_INIT_C(1,0x459022,255) }, /* #12/2/0/0/u0x8 = #1293 */
    { 0x00459b, 0x00459b, RTFLOAT32U_INIT_C(1,0x4d3fcd,125), RTFLOAT32U_INIT_C(1,0x59022,255), RTFLOAT32U_INIT_C(1,0x459022,255) }, /* #12/2/0/0/u0x10 = #1294 */
    { 0x00df9b, 0x00df9b, RTFLOAT32U_INIT_C(1,0x4d3fcd,125), RTFLOAT32U_INIT_C(1,0x59022,255), RTFLOAT32U_INIT_C(1,0x459022,255) }, /* #12/2/0/f/m = #1295 */
    { 0x00c01b, 0x00c01b, RTFLOAT32U_INIT_C(1,0x4d3fcd,125), RTFLOAT32U_INIT_C(1,0x59022,255), RTFLOAT32U_INIT_C(1,0x459022,255) }, /* #12/2/0/f/u = #1296 */
    { 0x00c01b, 0x00c01b, RTFLOAT32U_INIT_C(1,0x4d3fcd,125), RTFLOAT32U_INIT_C(1,0x59022,255), RTFLOAT32U_INIT_C(1,0x459022,255) }, /* #12/2/0/f/u = #1297 */
    { 0x00cd1b, 0x00cd1b, RTFLOAT32U_INIT_C(1,0x4d3fcd,125), RTFLOAT32U_INIT_C(1,0x59022,255), RTFLOAT32U_INIT_C(1,0x459022,255) }, /* #12/2/0/f/u0x1 = #1298 */
    { 0x00cc9b, 0x00cc9b, RTFLOAT32U_INIT_C(1,0x4d3fcd,125), RTFLOAT32U_INIT_C(1,0x59022,255), RTFLOAT32U_INIT_C(1,0x459022,255) }, /* #12/2/0/f/u0x2 = #1299 */
    { 0x00c99b, 0x00c99b, RTFLOAT32U_INIT_C(1,0x4d3fcd,125), RTFLOAT32U_INIT_C(1,0x59022,255), RTFLOAT32U_INIT_C(1,0x459022,255) }, /* #12/2/0/f/u0x8 = #1300 */
    { 0x00c59b, 0x00c59b, RTFLOAT32U_INIT_C(1,0x4d3fcd,125), RTFLOAT32U_INIT_C(1,0x59022,255), RTFLOAT32U_INIT_C(1,0x459022,255) }, /* #12/2/0/f/u0x10 = #1301 */
    { 0x005fdb, 0x005fdb, RTFLOAT32U_INIT_C(1,0x4d3fcd,125), RTFLOAT32U_INIT_C(1,0x59022,255), RTFLOAT32U_INIT_C(1,0x459022,255) }, /* #12/2/d/0/m = #1302 */
    { 0x00405b, 0x00405b, RTFLOAT32U_INIT_C(1,0x4d3fcd,125), RTFLOAT32U_INIT_C(1,0x59022,255), RTFLOAT32U_INIT_C(1,0x459022,255) }, /* #12/2/d/0/u = #1303 */
    { 0x00405b, 0x00405b, RTFLOAT32U_INIT_C(1,0x4d3fcd,125), RTFLOAT32U_INIT_C(1,0x59022,255), RTFLOAT32U_INIT_C(1,0x459022,255) }, /* #12/2/d/0/u = #1304 */
    { 0x004d5b, 0x004d5b, RTFLOAT32U_INIT_C(1,0x4d3fcd,125), RTFLOAT32U_INIT_C(1,0x59022,255), RTFLOAT32U_INIT_C(1,0x459022,255) }, /* #12/2/d/0/u0x1 = #1305 */
    { 0x004cdb, 0x004cdb, RTFLOAT32U_INIT_C(1,0x4d3fcd,125), RTFLOAT32U_INIT_C(1,0x59022,255), RTFLOAT32U_INIT_C(1,0x459022,255) }, /* #12/2/d/0/u0x2 = #1306 */
    { 0x0049db, 0x0049db, RTFLOAT32U_INIT_C(1,0x4d3fcd,125), RTFLOAT32U_INIT_C(1,0x59022,255), RTFLOAT32U_INIT_C(1,0x459022,255) }, /* #12/2/d/0/u0x8 = #1307 */
    { 0x0045db, 0x0045db, RTFLOAT32U_INIT_C(1,0x4d3fcd,125), RTFLOAT32U_INIT_C(1,0x59022,255), RTFLOAT32U_INIT_C(1,0x459022,255) }, /* #12/2/d/0/u0x10 = #1308 */
    { 0x00dfdb, 0x00dfdb, RTFLOAT32U_INIT_C(1,0x4d3fcd,125), RTFLOAT32U_INIT_C(1,0x59022,255), RTFLOAT32U_INIT_C(1,0x459022,255) }, /* #12/2/d/f/m = #1309 */
    { 0x00c05b, 0x00c05b, RTFLOAT32U_INIT_C(1,0x4d3fcd,125), RTFLOAT32U_INIT_C(1,0x59022,255), RTFLOAT32U_INIT_C(1,0x459022,255) }, /* #12/2/d/f/u = #1310 */
    { 0x00c05b, 0x00c05b, RTFLOAT32U_INIT_C(1,0x4d3fcd,125), RTFLOAT32U_INIT_C(1,0x59022,255), RTFLOAT32U_INIT_C(1,0x459022,255) }, /* #12/2/d/f/u = #1311 */
    { 0x00cd5b, 0x00cd5b, RTFLOAT32U_INIT_C(1,0x4d3fcd,125), RTFLOAT32U_INIT_C(1,0x59022,255), RTFLOAT32U_INIT_C(1,0x459022,255) }, /* #12/2/d/f/u0x1 = #1312 */
    { 0x00ccdb, 0x00ccdb, RTFLOAT32U_INIT_C(1,0x4d3fcd,125), RTFLOAT32U_INIT_C(1,0x59022,255), RTFLOAT32U_INIT_C(1,0x459022,255) }, /* #12/2/d/f/u0x2 = #1313 */
    { 0x00c9db, 0x00c9db, RTFLOAT32U_INIT_C(1,0x4d3fcd,125), RTFLOAT32U_INIT_C(1,0x59022,255), RTFLOAT32U_INIT_C(1,0x459022,255) }, /* #12/2/d/f/u0x8 = #1314 */
    { 0x00c5db, 0x00c5db, RTFLOAT32U_INIT_C(1,0x4d3fcd,125), RTFLOAT32U_INIT_C(1,0x59022,255), RTFLOAT32U_INIT_C(1,0x459022,255) }, /* #12/2/d/f/u0x10 = #1315 */
    { 0x007f9b, 0x007f9b, RTFLOAT32U_INIT_C(1,0x4d3fcd,125), RTFLOAT32U_INIT_C(1,0x59022,255), RTFLOAT32U_INIT_C(1,0x459022,255) }, /* #12/3/0/0/m = #1316 */
    { 0x00601b, 0x00601b, RTFLOAT32U_INIT_C(1,0x4d3fcd,125), RTFLOAT32U_INIT_C(1,0x59022,255), RTFLOAT32U_INIT_C(1,0x459022,255) }, /* #12/3/0/0/u = #1317 */
    { 0x00601b, 0x00601b, RTFLOAT32U_INIT_C(1,0x4d3fcd,125), RTFLOAT32U_INIT_C(1,0x59022,255), RTFLOAT32U_INIT_C(1,0x459022,255) }, /* #12/3/0/0/u = #1318 */
    { 0x006d1b, 0x006d1b, RTFLOAT32U_INIT_C(1,0x4d3fcd,125), RTFLOAT32U_INIT_C(1,0x59022,255), RTFLOAT32U_INIT_C(1,0x459022,255) }, /* #12/3/0/0/u0x1 = #1319 */
    { 0x006c9b, 0x006c9b, RTFLOAT32U_INIT_C(1,0x4d3fcd,125), RTFLOAT32U_INIT_C(1,0x59022,255), RTFLOAT32U_INIT_C(1,0x459022,255) }, /* #12/3/0/0/u0x2 = #1320 */
    { 0x00699b, 0x00699b, RTFLOAT32U_INIT_C(1,0x4d3fcd,125), RTFLOAT32U_INIT_C(1,0x59022,255), RTFLOAT32U_INIT_C(1,0x459022,255) }, /* #12/3/0/0/u0x8 = #1321 */
    { 0x00659b, 0x00659b, RTFLOAT32U_INIT_C(1,0x4d3fcd,125), RTFLOAT32U_INIT_C(1,0x59022,255), RTFLOAT32U_INIT_C(1,0x459022,255) }, /* #12/3/0/0/u0x10 = #1322 */
    { 0x00ff9b, 0x00ff9b, RTFLOAT32U_INIT_C(1,0x4d3fcd,125), RTFLOAT32U_INIT_C(1,0x59022,255), RTFLOAT32U_INIT_C(1,0x459022,255) }, /* #12/3/0/f/m = #1323 */
    { 0x00e01b, 0x00e01b, RTFLOAT32U_INIT_C(1,0x4d3fcd,125), RTFLOAT32U_INIT_C(1,0x59022,255), RTFLOAT32U_INIT_C(1,0x459022,255) }, /* #12/3/0/f/u = #1324 */
    { 0x00e01b, 0x00e01b, RTFLOAT32U_INIT_C(1,0x4d3fcd,125), RTFLOAT32U_INIT_C(1,0x59022,255), RTFLOAT32U_INIT_C(1,0x459022,255) }, /* #12/3/0/f/u = #1325 */
    { 0x00ed1b, 0x00ed1b, RTFLOAT32U_INIT_C(1,0x4d3fcd,125), RTFLOAT32U_INIT_C(1,0x59022,255), RTFLOAT32U_INIT_C(1,0x459022,255) }, /* #12/3/0/f/u0x1 = #1326 */
    { 0x00ec9b, 0x00ec9b, RTFLOAT32U_INIT_C(1,0x4d3fcd,125), RTFLOAT32U_INIT_C(1,0x59022,255), RTFLOAT32U_INIT_C(1,0x459022,255) }, /* #12/3/0/f/u0x2 = #1327 */
    { 0x00e99b, 0x00e99b, RTFLOAT32U_INIT_C(1,0x4d3fcd,125), RTFLOAT32U_INIT_C(1,0x59022,255), RTFLOAT32U_INIT_C(1,0x459022,255) }, /* #12/3/0/f/u0x8 = #1328 */
    { 0x00e59b, 0x00e59b, RTFLOAT32U_INIT_C(1,0x4d3fcd,125), RTFLOAT32U_INIT_C(1,0x59022,255), RTFLOAT32U_INIT_C(1,0x459022,255) }, /* #12/3/0/f/u0x10 = #1329 */
    { 0x007fdb, 0x007fdb, RTFLOAT32U_INIT_C(1,0x4d3fcd,125), RTFLOAT32U_INIT_C(1,0x59022,255), RTFLOAT32U_INIT_C(1,0x459022,255) }, /* #12/3/d/0/m = #1330 */
    { 0x00605b, 0x00605b, RTFLOAT32U_INIT_C(1,0x4d3fcd,125), RTFLOAT32U_INIT_C(1,0x59022,255), RTFLOAT32U_INIT_C(1,0x459022,255) }, /* #12/3/d/0/u = #1331 */
    { 0x00605b, 0x00605b, RTFLOAT32U_INIT_C(1,0x4d3fcd,125), RTFLOAT32U_INIT_C(1,0x59022,255), RTFLOAT32U_INIT_C(1,0x459022,255) }, /* #12/3/d/0/u = #1332 */
    { 0x006d5b, 0x006d5b, RTFLOAT32U_INIT_C(1,0x4d3fcd,125), RTFLOAT32U_INIT_C(1,0x59022,255), RTFLOAT32U_INIT_C(1,0x459022,255) }, /* #12/3/d/0/u0x1 = #1333 */
    { 0x006cdb, 0x006cdb, RTFLOAT32U_INIT_C(1,0x4d3fcd,125), RTFLOAT32U_INIT_C(1,0x59022,255), RTFLOAT32U_INIT_C(1,0x459022,255) }, /* #12/3/d/0/u0x2 = #1334 */
    { 0x0069db, 0x0069db, RTFLOAT32U_INIT_C(1,0x4d3fcd,125), RTFLOAT32U_INIT_C(1,0x59022,255), RTFLOAT32U_INIT_C(1,0x459022,255) }, /* #12/3/d/0/u0x8 = #1335 */
    { 0x0065db, 0x0065db, RTFLOAT32U_INIT_C(1,0x4d3fcd,125), RTFLOAT32U_INIT_C(1,0x59022,255), RTFLOAT32U_INIT_C(1,0x459022,255) }, /* #12/3/d/0/u0x10 = #1336 */
    { 0x00ffdb, 0x00ffdb, RTFLOAT32U_INIT_C(1,0x4d3fcd,125), RTFLOAT32U_INIT_C(1,0x59022,255), RTFLOAT32U_INIT_C(1,0x459022,255) }, /* #12/3/d/f/m = #1337 */
    { 0x00e05b, 0x00e05b, RTFLOAT32U_INIT_C(1,0x4d3fcd,125), RTFLOAT32U_INIT_C(1,0x59022,255), RTFLOAT32U_INIT_C(1,0x459022,255) }, /* #12/3/d/f/u = #1338 */
    { 0x00e05b, 0x00e05b, RTFLOAT32U_INIT_C(1,0x4d3fcd,125), RTFLOAT32U_INIT_C(1,0x59022,255), RTFLOAT32U_INIT_C(1,0x459022,255) }, /* #12/3/d/f/u = #1339 */
    { 0x00ed5b, 0x00ed5b, RTFLOAT32U_INIT_C(1,0x4d3fcd,125), RTFLOAT32U_INIT_C(1,0x59022,255), RTFLOAT32U_INIT_C(1,0x459022,255) }, /* #12/3/d/f/u0x1 = #1340 */
    { 0x00ecdb, 0x00ecdb, RTFLOAT32U_INIT_C(1,0x4d3fcd,125), RTFLOAT32U_INIT_C(1,0x59022,255), RTFLOAT32U_INIT_C(1,0x459022,255) }, /* #12/3/d/f/u0x2 = #1341 */
    { 0x00e9db, 0x00e9db, RTFLOAT32U_INIT_C(1,0x4d3fcd,125), RTFLOAT32U_INIT_C(1,0x59022,255), RTFLOAT32U_INIT_C(1,0x459022,255) }, /* #12/3/d/f/u0x8 = #1342 */
    { 0x00e5db, 0x00e5db, RTFLOAT32U_INIT_C(1,0x4d3fcd,125), RTFLOAT32U_INIT_C(1,0x59022,255), RTFLOAT32U_INIT_C(1,0x459022,255) }, /* #12/3/d/f/u0x10 = #1343 */
    { 0x001fb2, 0x001fb3, RTFLOAT32U_INIT_C(1,0x5222fe,149), RTFLOAT32U_INIT_C(1,0x8a554,255), RTFLOAT32U_INIT_C(1,0x48a554,255) }, /* #13/0/0/0/m = #1344 */
    { 0x000032, 0x000033, RTFLOAT32U_INIT_C(1,0x5222fe,149), RTFLOAT32U_INIT_C(1,0x8a554,255), RTFLOAT32U_INIT_C(1,0x48a554,255) }, /* #13/0/0/0/u = #1345 */
    { 0x000033, 0x000033, RTFLOAT32U_INIT_C(1,0x5222fe,149), RTFLOAT32U_INIT_C(1,0x8a554,255), RTFLOAT32U_INIT_C(1,0x48a554,255) }, /* #13/0/0/0/u = #1346 */
    { 0x001933, 0x001933, RTFLOAT32U_INIT_C(1,0x5222fe,149), RTFLOAT32U_INIT_C(1,0x8a554,255), RTFLOAT32U_INIT_C(1,0x48a554,255) }, /* #13/0/0/0/u0x1 = #1347 */
    { 0x0018b3, 0x0018b3, RTFLOAT32U_INIT_C(1,0x5222fe,149), RTFLOAT32U_INIT_C(1,0x8a554,255), RTFLOAT32U_INIT_C(1,0x48a554,255) }, /* #13/0/0/0/u0x2 = #1348 */
    { 0x0011b3, 0x0011b3, RTFLOAT32U_INIT_C(1,0x5222fe,149), RTFLOAT32U_INIT_C(1,0x8a554,255), RTFLOAT32U_INIT_C(1,0x48a554,255) }, /* #13/0/0/0/u0x10 = #1349 */
    { 0x0009b3, 0x0009b3, RTFLOAT32U_INIT_C(1,0x5222fe,149), RTFLOAT32U_INIT_C(1,0x8a554,255), RTFLOAT32U_INIT_C(1,0x48a554,255) }, /* #13/0/0/0/u0x20 = #1350 */
    { 0x009fb2, 0x009fb3, RTFLOAT32U_INIT_C(1,0x5222fe,149), RTFLOAT32U_INIT_C(1,0x8a554,255), RTFLOAT32U_INIT_C(1,0x48a554,255) }, /* #13/0/0/f/m = #1351 */
    { 0x008032, 0x008033, RTFLOAT32U_INIT_C(1,0x5222fe,149), RTFLOAT32U_INIT_C(1,0x8a554,255), RTFLOAT32U_INIT_C(1,0x48a554,255) }, /* #13/0/0/f/u = #1352 */
    { 0x008033, 0x008033, RTFLOAT32U_INIT_C(1,0x5222fe,149), RTFLOAT32U_INIT_C(1,0x8a554,255), RTFLOAT32U_INIT_C(1,0x48a554,255) }, /* #13/0/0/f/u = #1353 */
    { 0x009933, 0x009933, RTFLOAT32U_INIT_C(1,0x5222fe,149), RTFLOAT32U_INIT_C(1,0x8a554,255), RTFLOAT32U_INIT_C(1,0x48a554,255) }, /* #13/0/0/f/u0x1 = #1354 */
    { 0x0098b3, 0x0098b3, RTFLOAT32U_INIT_C(1,0x5222fe,149), RTFLOAT32U_INIT_C(1,0x8a554,255), RTFLOAT32U_INIT_C(1,0x48a554,255) }, /* #13/0/0/f/u0x2 = #1355 */
    { 0x0091b3, 0x0091b3, RTFLOAT32U_INIT_C(1,0x5222fe,149), RTFLOAT32U_INIT_C(1,0x8a554,255), RTFLOAT32U_INIT_C(1,0x48a554,255) }, /* #13/0/0/f/u0x10 = #1356 */
    { 0x0089b3, 0x0089b3, RTFLOAT32U_INIT_C(1,0x5222fe,149), RTFLOAT32U_INIT_C(1,0x8a554,255), RTFLOAT32U_INIT_C(1,0x48a554,255) }, /* #13/0/0/f/u0x20 = #1357 */
    { 0x001ff2, 0x001ff3, RTFLOAT32U_INIT_C(1,0x5222fe,149), RTFLOAT32U_INIT_C(1,0x8a554,255), RTFLOAT32U_INIT_C(1,0x48a554,255) }, /* #13/0/d/0/m = #1358 */
    { 0x000072, 0x000073, RTFLOAT32U_INIT_C(1,0x5222fe,149), RTFLOAT32U_INIT_C(1,0x8a554,255), RTFLOAT32U_INIT_C(1,0x48a554,255) }, /* #13/0/d/0/u = #1359 */
    { 0x000073, 0x000073, RTFLOAT32U_INIT_C(1,0x5222fe,149), RTFLOAT32U_INIT_C(1,0x8a554,255), RTFLOAT32U_INIT_C(1,0x48a554,255) }, /* #13/0/d/0/u = #1360 */
    { 0x001973, 0x001973, RTFLOAT32U_INIT_C(1,0x5222fe,149), RTFLOAT32U_INIT_C(1,0x8a554,255), RTFLOAT32U_INIT_C(1,0x48a554,255) }, /* #13/0/d/0/u0x1 = #1361 */
    { 0x0018f3, 0x0018f3, RTFLOAT32U_INIT_C(1,0x5222fe,149), RTFLOAT32U_INIT_C(1,0x8a554,255), RTFLOAT32U_INIT_C(1,0x48a554,255) }, /* #13/0/d/0/u0x2 = #1362 */
    { 0x0011f3, 0x0011f3, RTFLOAT32U_INIT_C(1,0x5222fe,149), RTFLOAT32U_INIT_C(1,0x8a554,255), RTFLOAT32U_INIT_C(1,0x48a554,255) }, /* #13/0/d/0/u0x10 = #1363 */
    { 0x0009f3, 0x0009f3, RTFLOAT32U_INIT_C(1,0x5222fe,149), RTFLOAT32U_INIT_C(1,0x8a554,255), RTFLOAT32U_INIT_C(1,0x48a554,255) }, /* #13/0/d/0/u0x20 = #1364 */
    { 0x009ff2, 0x009ff3, RTFLOAT32U_INIT_C(1,0x5222fe,149), RTFLOAT32U_INIT_C(1,0x8a554,255), RTFLOAT32U_INIT_C(1,0x48a554,255) }, /* #13/0/d/f/m = #1365 */
    { 0x008072, 0x008073, RTFLOAT32U_INIT_C(1,0x5222fe,149), RTFLOAT32U_INIT_C(1,0x8a554,255), RTFLOAT32U_INIT_C(1,0x48a554,255) }, /* #13/0/d/f/u = #1366 */
    { 0x008073, 0x008073, RTFLOAT32U_INIT_C(1,0x5222fe,149), RTFLOAT32U_INIT_C(1,0x8a554,255), RTFLOAT32U_INIT_C(1,0x48a554,255) }, /* #13/0/d/f/u = #1367 */
    { 0x009973, 0x009973, RTFLOAT32U_INIT_C(1,0x5222fe,149), RTFLOAT32U_INIT_C(1,0x8a554,255), RTFLOAT32U_INIT_C(1,0x48a554,255) }, /* #13/0/d/f/u0x1 = #1368 */
    { 0x0098f3, 0x0098f3, RTFLOAT32U_INIT_C(1,0x5222fe,149), RTFLOAT32U_INIT_C(1,0x8a554,255), RTFLOAT32U_INIT_C(1,0x48a554,255) }, /* #13/0/d/f/u0x2 = #1369 */
    { 0x0091f3, 0x0091f3, RTFLOAT32U_INIT_C(1,0x5222fe,149), RTFLOAT32U_INIT_C(1,0x8a554,255), RTFLOAT32U_INIT_C(1,0x48a554,255) }, /* #13/0/d/f/u0x10 = #1370 */
    { 0x0089f3, 0x0089f3, RTFLOAT32U_INIT_C(1,0x5222fe,149), RTFLOAT32U_INIT_C(1,0x8a554,255), RTFLOAT32U_INIT_C(1,0x48a554,255) }, /* #13/0/d/f/u0x20 = #1371 */
    { 0x003fb2, 0x003fb3, RTFLOAT32U_INIT_C(1,0x5222fe,149), RTFLOAT32U_INIT_C(1,0x8a554,255), RTFLOAT32U_INIT_C(1,0x48a554,255) }, /* #13/1/0/0/m = #1372 */
    { 0x002032, 0x002033, RTFLOAT32U_INIT_C(1,0x5222fe,149), RTFLOAT32U_INIT_C(1,0x8a554,255), RTFLOAT32U_INIT_C(1,0x48a554,255) }, /* #13/1/0/0/u = #1373 */
    { 0x002033, 0x002033, RTFLOAT32U_INIT_C(1,0x5222fe,149), RTFLOAT32U_INIT_C(1,0x8a554,255), RTFLOAT32U_INIT_C(1,0x48a554,255) }, /* #13/1/0/0/u = #1374 */
    { 0x003933, 0x003933, RTFLOAT32U_INIT_C(1,0x5222fe,149), RTFLOAT32U_INIT_C(1,0x8a554,255), RTFLOAT32U_INIT_C(1,0x48a554,255) }, /* #13/1/0/0/u0x1 = #1375 */
    { 0x0038b3, 0x0038b3, RTFLOAT32U_INIT_C(1,0x5222fe,149), RTFLOAT32U_INIT_C(1,0x8a554,255), RTFLOAT32U_INIT_C(1,0x48a554,255) }, /* #13/1/0/0/u0x2 = #1376 */
    { 0x0031b3, 0x0031b3, RTFLOAT32U_INIT_C(1,0x5222fe,149), RTFLOAT32U_INIT_C(1,0x8a554,255), RTFLOAT32U_INIT_C(1,0x48a554,255) }, /* #13/1/0/0/u0x10 = #1377 */
    { 0x0029b3, 0x0029b3, RTFLOAT32U_INIT_C(1,0x5222fe,149), RTFLOAT32U_INIT_C(1,0x8a554,255), RTFLOAT32U_INIT_C(1,0x48a554,255) }, /* #13/1/0/0/u0x20 = #1378 */
    { 0x00bfb2, 0x00bfb3, RTFLOAT32U_INIT_C(1,0x5222fe,149), RTFLOAT32U_INIT_C(1,0x8a554,255), RTFLOAT32U_INIT_C(1,0x48a554,255) }, /* #13/1/0/f/m = #1379 */
    { 0x00a032, 0x00a033, RTFLOAT32U_INIT_C(1,0x5222fe,149), RTFLOAT32U_INIT_C(1,0x8a554,255), RTFLOAT32U_INIT_C(1,0x48a554,255) }, /* #13/1/0/f/u = #1380 */
    { 0x00a033, 0x00a033, RTFLOAT32U_INIT_C(1,0x5222fe,149), RTFLOAT32U_INIT_C(1,0x8a554,255), RTFLOAT32U_INIT_C(1,0x48a554,255) }, /* #13/1/0/f/u = #1381 */
    { 0x00b933, 0x00b933, RTFLOAT32U_INIT_C(1,0x5222fe,149), RTFLOAT32U_INIT_C(1,0x8a554,255), RTFLOAT32U_INIT_C(1,0x48a554,255) }, /* #13/1/0/f/u0x1 = #1382 */
    { 0x00b8b3, 0x00b8b3, RTFLOAT32U_INIT_C(1,0x5222fe,149), RTFLOAT32U_INIT_C(1,0x8a554,255), RTFLOAT32U_INIT_C(1,0x48a554,255) }, /* #13/1/0/f/u0x2 = #1383 */
    { 0x00b1b3, 0x00b1b3, RTFLOAT32U_INIT_C(1,0x5222fe,149), RTFLOAT32U_INIT_C(1,0x8a554,255), RTFLOAT32U_INIT_C(1,0x48a554,255) }, /* #13/1/0/f/u0x10 = #1384 */
    { 0x00a9b3, 0x00a9b3, RTFLOAT32U_INIT_C(1,0x5222fe,149), RTFLOAT32U_INIT_C(1,0x8a554,255), RTFLOAT32U_INIT_C(1,0x48a554,255) }, /* #13/1/0/f/u0x20 = #1385 */
    { 0x003ff2, 0x003ff3, RTFLOAT32U_INIT_C(1,0x5222fe,149), RTFLOAT32U_INIT_C(1,0x8a554,255), RTFLOAT32U_INIT_C(1,0x48a554,255) }, /* #13/1/d/0/m = #1386 */
    { 0x002072, 0x002073, RTFLOAT32U_INIT_C(1,0x5222fe,149), RTFLOAT32U_INIT_C(1,0x8a554,255), RTFLOAT32U_INIT_C(1,0x48a554,255) }, /* #13/1/d/0/u = #1387 */
    { 0x002073, 0x002073, RTFLOAT32U_INIT_C(1,0x5222fe,149), RTFLOAT32U_INIT_C(1,0x8a554,255), RTFLOAT32U_INIT_C(1,0x48a554,255) }, /* #13/1/d/0/u = #1388 */
    { 0x003973, 0x003973, RTFLOAT32U_INIT_C(1,0x5222fe,149), RTFLOAT32U_INIT_C(1,0x8a554,255), RTFLOAT32U_INIT_C(1,0x48a554,255) }, /* #13/1/d/0/u0x1 = #1389 */
    { 0x0038f3, 0x0038f3, RTFLOAT32U_INIT_C(1,0x5222fe,149), RTFLOAT32U_INIT_C(1,0x8a554,255), RTFLOAT32U_INIT_C(1,0x48a554,255) }, /* #13/1/d/0/u0x2 = #1390 */
    { 0x0031f3, 0x0031f3, RTFLOAT32U_INIT_C(1,0x5222fe,149), RTFLOAT32U_INIT_C(1,0x8a554,255), RTFLOAT32U_INIT_C(1,0x48a554,255) }, /* #13/1/d/0/u0x10 = #1391 */
    { 0x0029f3, 0x0029f3, RTFLOAT32U_INIT_C(1,0x5222fe,149), RTFLOAT32U_INIT_C(1,0x8a554,255), RTFLOAT32U_INIT_C(1,0x48a554,255) }, /* #13/1/d/0/u0x20 = #1392 */
    { 0x00bff2, 0x00bff3, RTFLOAT32U_INIT_C(1,0x5222fe,149), RTFLOAT32U_INIT_C(1,0x8a554,255), RTFLOAT32U_INIT_C(1,0x48a554,255) }, /* #13/1/d/f/m = #1393 */
    { 0x00a072, 0x00a073, RTFLOAT32U_INIT_C(1,0x5222fe,149), RTFLOAT32U_INIT_C(1,0x8a554,255), RTFLOAT32U_INIT_C(1,0x48a554,255) }, /* #13/1/d/f/u = #1394 */
    { 0x00a073, 0x00a073, RTFLOAT32U_INIT_C(1,0x5222fe,149), RTFLOAT32U_INIT_C(1,0x8a554,255), RTFLOAT32U_INIT_C(1,0x48a554,255) }, /* #13/1/d/f/u = #1395 */
    { 0x00b973, 0x00b973, RTFLOAT32U_INIT_C(1,0x5222fe,149), RTFLOAT32U_INIT_C(1,0x8a554,255), RTFLOAT32U_INIT_C(1,0x48a554,255) }, /* #13/1/d/f/u0x1 = #1396 */
    { 0x00b8f3, 0x00b8f3, RTFLOAT32U_INIT_C(1,0x5222fe,149), RTFLOAT32U_INIT_C(1,0x8a554,255), RTFLOAT32U_INIT_C(1,0x48a554,255) }, /* #13/1/d/f/u0x2 = #1397 */
    { 0x00b1f3, 0x00b1f3, RTFLOAT32U_INIT_C(1,0x5222fe,149), RTFLOAT32U_INIT_C(1,0x8a554,255), RTFLOAT32U_INIT_C(1,0x48a554,255) }, /* #13/1/d/f/u0x10 = #1398 */
    { 0x00a9f3, 0x00a9f3, RTFLOAT32U_INIT_C(1,0x5222fe,149), RTFLOAT32U_INIT_C(1,0x8a554,255), RTFLOAT32U_INIT_C(1,0x48a554,255) }, /* #13/1/d/f/u0x20 = #1399 */
    { 0x005fb2, 0x005fb3, RTFLOAT32U_INIT_C(1,0x5222fe,149), RTFLOAT32U_INIT_C(1,0x8a554,255), RTFLOAT32U_INIT_C(1,0x48a554,255) }, /* #13/2/0/0/m = #1400 */
    { 0x004032, 0x004033, RTFLOAT32U_INIT_C(1,0x5222fe,149), RTFLOAT32U_INIT_C(1,0x8a554,255), RTFLOAT32U_INIT_C(1,0x48a554,255) }, /* #13/2/0/0/u = #1401 */
    { 0x004033, 0x004033, RTFLOAT32U_INIT_C(1,0x5222fe,149), RTFLOAT32U_INIT_C(1,0x8a554,255), RTFLOAT32U_INIT_C(1,0x48a554,255) }, /* #13/2/0/0/u = #1402 */
    { 0x005933, 0x005933, RTFLOAT32U_INIT_C(1,0x5222fe,149), RTFLOAT32U_INIT_C(1,0x8a554,255), RTFLOAT32U_INIT_C(1,0x48a554,255) }, /* #13/2/0/0/u0x1 = #1403 */
    { 0x0058b3, 0x0058b3, RTFLOAT32U_INIT_C(1,0x5222fe,149), RTFLOAT32U_INIT_C(1,0x8a554,255), RTFLOAT32U_INIT_C(1,0x48a554,255) }, /* #13/2/0/0/u0x2 = #1404 */
    { 0x0051b3, 0x0051b3, RTFLOAT32U_INIT_C(1,0x5222fe,149), RTFLOAT32U_INIT_C(1,0x8a554,255), RTFLOAT32U_INIT_C(1,0x48a554,255) }, /* #13/2/0/0/u0x10 = #1405 */
    { 0x0049b3, 0x0049b3, RTFLOAT32U_INIT_C(1,0x5222fe,149), RTFLOAT32U_INIT_C(1,0x8a554,255), RTFLOAT32U_INIT_C(1,0x48a554,255) }, /* #13/2/0/0/u0x20 = #1406 */
    { 0x00dfb2, 0x00dfb3, RTFLOAT32U_INIT_C(1,0x5222fe,149), RTFLOAT32U_INIT_C(1,0x8a554,255), RTFLOAT32U_INIT_C(1,0x48a554,255) }, /* #13/2/0/f/m = #1407 */
    { 0x00c032, 0x00c033, RTFLOAT32U_INIT_C(1,0x5222fe,149), RTFLOAT32U_INIT_C(1,0x8a554,255), RTFLOAT32U_INIT_C(1,0x48a554,255) }, /* #13/2/0/f/u = #1408 */
    { 0x00c033, 0x00c033, RTFLOAT32U_INIT_C(1,0x5222fe,149), RTFLOAT32U_INIT_C(1,0x8a554,255), RTFLOAT32U_INIT_C(1,0x48a554,255) }, /* #13/2/0/f/u = #1409 */
    { 0x00d933, 0x00d933, RTFLOAT32U_INIT_C(1,0x5222fe,149), RTFLOAT32U_INIT_C(1,0x8a554,255), RTFLOAT32U_INIT_C(1,0x48a554,255) }, /* #13/2/0/f/u0x1 = #1410 */
    { 0x00d8b3, 0x00d8b3, RTFLOAT32U_INIT_C(1,0x5222fe,149), RTFLOAT32U_INIT_C(1,0x8a554,255), RTFLOAT32U_INIT_C(1,0x48a554,255) }, /* #13/2/0/f/u0x2 = #1411 */
    { 0x00d1b3, 0x00d1b3, RTFLOAT32U_INIT_C(1,0x5222fe,149), RTFLOAT32U_INIT_C(1,0x8a554,255), RTFLOAT32U_INIT_C(1,0x48a554,255) }, /* #13/2/0/f/u0x10 = #1412 */
    { 0x00c9b3, 0x00c9b3, RTFLOAT32U_INIT_C(1,0x5222fe,149), RTFLOAT32U_INIT_C(1,0x8a554,255), RTFLOAT32U_INIT_C(1,0x48a554,255) }, /* #13/2/0/f/u0x20 = #1413 */
    { 0x005ff2, 0x005ff3, RTFLOAT32U_INIT_C(1,0x5222fe,149), RTFLOAT32U_INIT_C(1,0x8a554,255), RTFLOAT32U_INIT_C(1,0x48a554,255) }, /* #13/2/d/0/m = #1414 */
    { 0x004072, 0x004073, RTFLOAT32U_INIT_C(1,0x5222fe,149), RTFLOAT32U_INIT_C(1,0x8a554,255), RTFLOAT32U_INIT_C(1,0x48a554,255) }, /* #13/2/d/0/u = #1415 */
    { 0x004073, 0x004073, RTFLOAT32U_INIT_C(1,0x5222fe,149), RTFLOAT32U_INIT_C(1,0x8a554,255), RTFLOAT32U_INIT_C(1,0x48a554,255) }, /* #13/2/d/0/u = #1416 */
    { 0x005973, 0x005973, RTFLOAT32U_INIT_C(1,0x5222fe,149), RTFLOAT32U_INIT_C(1,0x8a554,255), RTFLOAT32U_INIT_C(1,0x48a554,255) }, /* #13/2/d/0/u0x1 = #1417 */
    { 0x0058f3, 0x0058f3, RTFLOAT32U_INIT_C(1,0x5222fe,149), RTFLOAT32U_INIT_C(1,0x8a554,255), RTFLOAT32U_INIT_C(1,0x48a554,255) }, /* #13/2/d/0/u0x2 = #1418 */
    { 0x0051f3, 0x0051f3, RTFLOAT32U_INIT_C(1,0x5222fe,149), RTFLOAT32U_INIT_C(1,0x8a554,255), RTFLOAT32U_INIT_C(1,0x48a554,255) }, /* #13/2/d/0/u0x10 = #1419 */
    { 0x0049f3, 0x0049f3, RTFLOAT32U_INIT_C(1,0x5222fe,149), RTFLOAT32U_INIT_C(1,0x8a554,255), RTFLOAT32U_INIT_C(1,0x48a554,255) }, /* #13/2/d/0/u0x20 = #1420 */
    { 0x00dff2, 0x00dff3, RTFLOAT32U_INIT_C(1,0x5222fe,149), RTFLOAT32U_INIT_C(1,0x8a554,255), RTFLOAT32U_INIT_C(1,0x48a554,255) }, /* #13/2/d/f/m = #1421 */
    { 0x00c072, 0x00c073, RTFLOAT32U_INIT_C(1,0x5222fe,149), RTFLOAT32U_INIT_C(1,0x8a554,255), RTFLOAT32U_INIT_C(1,0x48a554,255) }, /* #13/2/d/f/u = #1422 */
    { 0x00c073, 0x00c073, RTFLOAT32U_INIT_C(1,0x5222fe,149), RTFLOAT32U_INIT_C(1,0x8a554,255), RTFLOAT32U_INIT_C(1,0x48a554,255) }, /* #13/2/d/f/u = #1423 */
    { 0x00d973, 0x00d973, RTFLOAT32U_INIT_C(1,0x5222fe,149), RTFLOAT32U_INIT_C(1,0x8a554,255), RTFLOAT32U_INIT_C(1,0x48a554,255) }, /* #13/2/d/f/u0x1 = #1424 */
    { 0x00d8f3, 0x00d8f3, RTFLOAT32U_INIT_C(1,0x5222fe,149), RTFLOAT32U_INIT_C(1,0x8a554,255), RTFLOAT32U_INIT_C(1,0x48a554,255) }, /* #13/2/d/f/u0x2 = #1425 */
    { 0x00d1f3, 0x00d1f3, RTFLOAT32U_INIT_C(1,0x5222fe,149), RTFLOAT32U_INIT_C(1,0x8a554,255), RTFLOAT32U_INIT_C(1,0x48a554,255) }, /* #13/2/d/f/u0x10 = #1426 */
    { 0x00c9f3, 0x00c9f3, RTFLOAT32U_INIT_C(1,0x5222fe,149), RTFLOAT32U_INIT_C(1,0x8a554,255), RTFLOAT32U_INIT_C(1,0x48a554,255) }, /* #13/2/d/f/u0x20 = #1427 */
    { 0x007fb2, 0x007fb3, RTFLOAT32U_INIT_C(1,0x5222fe,149), RTFLOAT32U_INIT_C(1,0x8a554,255), RTFLOAT32U_INIT_C(1,0x48a554,255) }, /* #13/3/0/0/m = #1428 */
    { 0x006032, 0x006033, RTFLOAT32U_INIT_C(1,0x5222fe,149), RTFLOAT32U_INIT_C(1,0x8a554,255), RTFLOAT32U_INIT_C(1,0x48a554,255) }, /* #13/3/0/0/u = #1429 */
    { 0x006033, 0x006033, RTFLOAT32U_INIT_C(1,0x5222fe,149), RTFLOAT32U_INIT_C(1,0x8a554,255), RTFLOAT32U_INIT_C(1,0x48a554,255) }, /* #13/3/0/0/u = #1430 */
    { 0x007933, 0x007933, RTFLOAT32U_INIT_C(1,0x5222fe,149), RTFLOAT32U_INIT_C(1,0x8a554,255), RTFLOAT32U_INIT_C(1,0x48a554,255) }, /* #13/3/0/0/u0x1 = #1431 */
    { 0x0078b3, 0x0078b3, RTFLOAT32U_INIT_C(1,0x5222fe,149), RTFLOAT32U_INIT_C(1,0x8a554,255), RTFLOAT32U_INIT_C(1,0x48a554,255) }, /* #13/3/0/0/u0x2 = #1432 */
    { 0x0071b3, 0x0071b3, RTFLOAT32U_INIT_C(1,0x5222fe,149), RTFLOAT32U_INIT_C(1,0x8a554,255), RTFLOAT32U_INIT_C(1,0x48a554,255) }, /* #13/3/0/0/u0x10 = #1433 */
    { 0x0069b3, 0x0069b3, RTFLOAT32U_INIT_C(1,0x5222fe,149), RTFLOAT32U_INIT_C(1,0x8a554,255), RTFLOAT32U_INIT_C(1,0x48a554,255) }, /* #13/3/0/0/u0x20 = #1434 */
    { 0x00ffb2, 0x00ffb3, RTFLOAT32U_INIT_C(1,0x5222fe,149), RTFLOAT32U_INIT_C(1,0x8a554,255), RTFLOAT32U_INIT_C(1,0x48a554,255) }, /* #13/3/0/f/m = #1435 */
    { 0x00e032, 0x00e033, RTFLOAT32U_INIT_C(1,0x5222fe,149), RTFLOAT32U_INIT_C(1,0x8a554,255), RTFLOAT32U_INIT_C(1,0x48a554,255) }, /* #13/3/0/f/u = #1436 */
    { 0x00e033, 0x00e033, RTFLOAT32U_INIT_C(1,0x5222fe,149), RTFLOAT32U_INIT_C(1,0x8a554,255), RTFLOAT32U_INIT_C(1,0x48a554,255) }, /* #13/3/0/f/u = #1437 */
    { 0x00f933, 0x00f933, RTFLOAT32U_INIT_C(1,0x5222fe,149), RTFLOAT32U_INIT_C(1,0x8a554,255), RTFLOAT32U_INIT_C(1,0x48a554,255) }, /* #13/3/0/f/u0x1 = #1438 */
    { 0x00f8b3, 0x00f8b3, RTFLOAT32U_INIT_C(1,0x5222fe,149), RTFLOAT32U_INIT_C(1,0x8a554,255), RTFLOAT32U_INIT_C(1,0x48a554,255) }, /* #13/3/0/f/u0x2 = #1439 */
    { 0x00f1b3, 0x00f1b3, RTFLOAT32U_INIT_C(1,0x5222fe,149), RTFLOAT32U_INIT_C(1,0x8a554,255), RTFLOAT32U_INIT_C(1,0x48a554,255) }, /* #13/3/0/f/u0x10 = #1440 */
    { 0x00e9b3, 0x00e9b3, RTFLOAT32U_INIT_C(1,0x5222fe,149), RTFLOAT32U_INIT_C(1,0x8a554,255), RTFLOAT32U_INIT_C(1,0x48a554,255) }, /* #13/3/0/f/u0x20 = #1441 */
    { 0x007ff2, 0x007ff3, RTFLOAT32U_INIT_C(1,0x5222fe,149), RTFLOAT32U_INIT_C(1,0x8a554,255), RTFLOAT32U_INIT_C(1,0x48a554,255) }, /* #13/3/d/0/m = #1442 */
    { 0x006072, 0x006073, RTFLOAT32U_INIT_C(1,0x5222fe,149), RTFLOAT32U_INIT_C(1,0x8a554,255), RTFLOAT32U_INIT_C(1,0x48a554,255) }, /* #13/3/d/0/u = #1443 */
    { 0x006073, 0x006073, RTFLOAT32U_INIT_C(1,0x5222fe,149), RTFLOAT32U_INIT_C(1,0x8a554,255), RTFLOAT32U_INIT_C(1,0x48a554,255) }, /* #13/3/d/0/u = #1444 */
    { 0x007973, 0x007973, RTFLOAT32U_INIT_C(1,0x5222fe,149), RTFLOAT32U_INIT_C(1,0x8a554,255), RTFLOAT32U_INIT_C(1,0x48a554,255) }, /* #13/3/d/0/u0x1 = #1445 */
    { 0x0078f3, 0x0078f3, RTFLOAT32U_INIT_C(1,0x5222fe,149), RTFLOAT32U_INIT_C(1,0x8a554,255), RTFLOAT32U_INIT_C(1,0x48a554,255) }, /* #13/3/d/0/u0x2 = #1446 */
    { 0x0071f3, 0x0071f3, RTFLOAT32U_INIT_C(1,0x5222fe,149), RTFLOAT32U_INIT_C(1,0x8a554,255), RTFLOAT32U_INIT_C(1,0x48a554,255) }, /* #13/3/d/0/u0x10 = #1447 */
    { 0x0069f3, 0x0069f3, RTFLOAT32U_INIT_C(1,0x5222fe,149), RTFLOAT32U_INIT_C(1,0x8a554,255), RTFLOAT32U_INIT_C(1,0x48a554,255) }, /* #13/3/d/0/u0x20 = #1448 */
    { 0x00fff2, 0x00fff3, RTFLOAT32U_INIT_C(1,0x5222fe,149), RTFLOAT32U_INIT_C(1,0x8a554,255), RTFLOAT32U_INIT_C(1,0x48a554,255) }, /* #13/3/d/f/m = #1449 */
    { 0x00e072, 0x00e073, RTFLOAT32U_INIT_C(1,0x5222fe,149), RTFLOAT32U_INIT_C(1,0x8a554,255), RTFLOAT32U_INIT_C(1,0x48a554,255) }, /* #13/3/d/f/u = #1450 */
    { 0x00e073, 0x00e073, RTFLOAT32U_INIT_C(1,0x5222fe,149), RTFLOAT32U_INIT_C(1,0x8a554,255), RTFLOAT32U_INIT_C(1,0x48a554,255) }, /* #13/3/d/f/u = #1451 */
    { 0x00f973, 0x00f973, RTFLOAT32U_INIT_C(1,0x5222fe,149), RTFLOAT32U_INIT_C(1,0x8a554,255), RTFLOAT32U_INIT_C(1,0x48a554,255) }, /* #13/3/d/f/u0x1 = #1452 */
    { 0x00f8f3, 0x00f8f3, RTFLOAT32U_INIT_C(1,0x5222fe,149), RTFLOAT32U_INIT_C(1,0x8a554,255), RTFLOAT32U_INIT_C(1,0x48a554,255) }, /* #13/3/d/f/u0x2 = #1453 */
    { 0x00f1f3, 0x00f1f3, RTFLOAT32U_INIT_C(1,0x5222fe,149), RTFLOAT32U_INIT_C(1,0x8a554,255), RTFLOAT32U_INIT_C(1,0x48a554,255) }, /* #13/3/d/f/u0x10 = #1454 */
    { 0x00e9f3, 0x00e9f3, RTFLOAT32U_INIT_C(1,0x5222fe,149), RTFLOAT32U_INIT_C(1,0x8a554,255), RTFLOAT32U_INIT_C(1,0x48a554,255) }, /* #13/3/d/f/u0x20 = #1455 */
    { 0x001f90, 0x001f90, RTFLOAT32U_INIT_C(1,0x33c63,111), RTFLOAT32U_INIT_C(0,0x47d231,255), RTFLOAT32U_INIT_C(0,0x47d231,255) }, /* #14/0/0/0/m = #1456 */
    { 0x000010, 0x000010, RTFLOAT32U_INIT_C(1,0x33c63,111), RTFLOAT32U_INIT_C(0,0x47d231,255), RTFLOAT32U_INIT_C(0,0x47d231,255) }, /* #14/0/0/0/u = #1457 */
    { 0x000010, 0x000010, RTFLOAT32U_INIT_C(1,0x33c63,111), RTFLOAT32U_INIT_C(0,0x47d231,255), RTFLOAT32U_INIT_C(0,0x47d231,255) }, /* #14/0/0/0/u = #1458 */
    { 0x009f90, 0x009f90, RTFLOAT32U_INIT_C(1,0x33c63,111), RTFLOAT32U_INIT_C(0,0x47d231,255), RTFLOAT32U_INIT_C(0,0x47d231,255) }, /* #14/0/0/f/m = #1459 */
    { 0x008010, 0x008010, RTFLOAT32U_INIT_C(1,0x33c63,111), RTFLOAT32U_INIT_C(0,0x47d231,255), RTFLOAT32U_INIT_C(0,0x47d231,255) }, /* #14/0/0/f/u = #1460 */
    { 0x008010, 0x008010, RTFLOAT32U_INIT_C(1,0x33c63,111), RTFLOAT32U_INIT_C(0,0x47d231,255), RTFLOAT32U_INIT_C(0,0x47d231,255) }, /* #14/0/0/f/u = #1461 */
    { 0x001fd0, 0x001fd0, RTFLOAT32U_INIT_C(1,0x33c63,111), RTFLOAT32U_INIT_C(0,0x47d231,255), RTFLOAT32U_INIT_C(0,0x47d231,255) }, /* #14/0/d/0/m = #1462 */
    { 0x000050, 0x000050, RTFLOAT32U_INIT_C(1,0x33c63,111), RTFLOAT32U_INIT_C(0,0x47d231,255), RTFLOAT32U_INIT_C(0,0x47d231,255) }, /* #14/0/d/0/u = #1463 */
    { 0x000050, 0x000050, RTFLOAT32U_INIT_C(1,0x33c63,111), RTFLOAT32U_INIT_C(0,0x47d231,255), RTFLOAT32U_INIT_C(0,0x47d231,255) }, /* #14/0/d/0/u = #1464 */
    { 0x009fd0, 0x009fd0, RTFLOAT32U_INIT_C(1,0x33c63,111), RTFLOAT32U_INIT_C(0,0x47d231,255), RTFLOAT32U_INIT_C(0,0x47d231,255) }, /* #14/0/d/f/m = #1465 */
    { 0x008050, 0x008050, RTFLOAT32U_INIT_C(1,0x33c63,111), RTFLOAT32U_INIT_C(0,0x47d231,255), RTFLOAT32U_INIT_C(0,0x47d231,255) }, /* #14/0/d/f/u = #1466 */
    { 0x008050, 0x008050, RTFLOAT32U_INIT_C(1,0x33c63,111), RTFLOAT32U_INIT_C(0,0x47d231,255), RTFLOAT32U_INIT_C(0,0x47d231,255) }, /* #14/0/d/f/u = #1467 */
    { 0x003f90, 0x003f90, RTFLOAT32U_INIT_C(1,0x33c63,111), RTFLOAT32U_INIT_C(0,0x47d231,255), RTFLOAT32U_INIT_C(0,0x47d231,255) }, /* #14/1/0/0/m = #1468 */
    { 0x002010, 0x002010, RTFLOAT32U_INIT_C(1,0x33c63,111), RTFLOAT32U_INIT_C(0,0x47d231,255), RTFLOAT32U_INIT_C(0,0x47d231,255) }, /* #14/1/0/0/u = #1469 */
    { 0x002010, 0x002010, RTFLOAT32U_INIT_C(1,0x33c63,111), RTFLOAT32U_INIT_C(0,0x47d231,255), RTFLOAT32U_INIT_C(0,0x47d231,255) }, /* #14/1/0/0/u = #1470 */
    { 0x00bf90, 0x00bf90, RTFLOAT32U_INIT_C(1,0x33c63,111), RTFLOAT32U_INIT_C(0,0x47d231,255), RTFLOAT32U_INIT_C(0,0x47d231,255) }, /* #14/1/0/f/m = #1471 */
    { 0x00a010, 0x00a010, RTFLOAT32U_INIT_C(1,0x33c63,111), RTFLOAT32U_INIT_C(0,0x47d231,255), RTFLOAT32U_INIT_C(0,0x47d231,255) }, /* #14/1/0/f/u = #1472 */
    { 0x00a010, 0x00a010, RTFLOAT32U_INIT_C(1,0x33c63,111), RTFLOAT32U_INIT_C(0,0x47d231,255), RTFLOAT32U_INIT_C(0,0x47d231,255) }, /* #14/1/0/f/u = #1473 */
    { 0x003fd0, 0x003fd0, RTFLOAT32U_INIT_C(1,0x33c63,111), RTFLOAT32U_INIT_C(0,0x47d231,255), RTFLOAT32U_INIT_C(0,0x47d231,255) }, /* #14/1/d/0/m = #1474 */
    { 0x002050, 0x002050, RTFLOAT32U_INIT_C(1,0x33c63,111), RTFLOAT32U_INIT_C(0,0x47d231,255), RTFLOAT32U_INIT_C(0,0x47d231,255) }, /* #14/1/d/0/u = #1475 */
    { 0x002050, 0x002050, RTFLOAT32U_INIT_C(1,0x33c63,111), RTFLOAT32U_INIT_C(0,0x47d231,255), RTFLOAT32U_INIT_C(0,0x47d231,255) }, /* #14/1/d/0/u = #1476 */
    { 0x00bfd0, 0x00bfd0, RTFLOAT32U_INIT_C(1,0x33c63,111), RTFLOAT32U_INIT_C(0,0x47d231,255), RTFLOAT32U_INIT_C(0,0x47d231,255) }, /* #14/1/d/f/m = #1477 */
    { 0x00a050, 0x00a050, RTFLOAT32U_INIT_C(1,0x33c63,111), RTFLOAT32U_INIT_C(0,0x47d231,255), RTFLOAT32U_INIT_C(0,0x47d231,255) }, /* #14/1/d/f/u = #1478 */
    { 0x00a050, 0x00a050, RTFLOAT32U_INIT_C(1,0x33c63,111), RTFLOAT32U_INIT_C(0,0x47d231,255), RTFLOAT32U_INIT_C(0,0x47d231,255) }, /* #14/1/d/f/u = #1479 */
    { 0x005f90, 0x005f90, RTFLOAT32U_INIT_C(1,0x33c63,111), RTFLOAT32U_INIT_C(0,0x47d231,255), RTFLOAT32U_INIT_C(0,0x47d231,255) }, /* #14/2/0/0/m = #1480 */
    { 0x004010, 0x004010, RTFLOAT32U_INIT_C(1,0x33c63,111), RTFLOAT32U_INIT_C(0,0x47d231,255), RTFLOAT32U_INIT_C(0,0x47d231,255) }, /* #14/2/0/0/u = #1481 */
    { 0x004010, 0x004010, RTFLOAT32U_INIT_C(1,0x33c63,111), RTFLOAT32U_INIT_C(0,0x47d231,255), RTFLOAT32U_INIT_C(0,0x47d231,255) }, /* #14/2/0/0/u = #1482 */
    { 0x00df90, 0x00df90, RTFLOAT32U_INIT_C(1,0x33c63,111), RTFLOAT32U_INIT_C(0,0x47d231,255), RTFLOAT32U_INIT_C(0,0x47d231,255) }, /* #14/2/0/f/m = #1483 */
    { 0x00c010, 0x00c010, RTFLOAT32U_INIT_C(1,0x33c63,111), RTFLOAT32U_INIT_C(0,0x47d231,255), RTFLOAT32U_INIT_C(0,0x47d231,255) }, /* #14/2/0/f/u = #1484 */
    { 0x00c010, 0x00c010, RTFLOAT32U_INIT_C(1,0x33c63,111), RTFLOAT32U_INIT_C(0,0x47d231,255), RTFLOAT32U_INIT_C(0,0x47d231,255) }, /* #14/2/0/f/u = #1485 */
    { 0x005fd0, 0x005fd0, RTFLOAT32U_INIT_C(1,0x33c63,111), RTFLOAT32U_INIT_C(0,0x47d231,255), RTFLOAT32U_INIT_C(0,0x47d231,255) }, /* #14/2/d/0/m = #1486 */
    { 0x004050, 0x004050, RTFLOAT32U_INIT_C(1,0x33c63,111), RTFLOAT32U_INIT_C(0,0x47d231,255), RTFLOAT32U_INIT_C(0,0x47d231,255) }, /* #14/2/d/0/u = #1487 */
    { 0x004050, 0x004050, RTFLOAT32U_INIT_C(1,0x33c63,111), RTFLOAT32U_INIT_C(0,0x47d231,255), RTFLOAT32U_INIT_C(0,0x47d231,255) }, /* #14/2/d/0/u = #1488 */
    { 0x00dfd0, 0x00dfd0, RTFLOAT32U_INIT_C(1,0x33c63,111), RTFLOAT32U_INIT_C(0,0x47d231,255), RTFLOAT32U_INIT_C(0,0x47d231,255) }, /* #14/2/d/f/m = #1489 */
    { 0x00c050, 0x00c050, RTFLOAT32U_INIT_C(1,0x33c63,111), RTFLOAT32U_INIT_C(0,0x47d231,255), RTFLOAT32U_INIT_C(0,0x47d231,255) }, /* #14/2/d/f/u = #1490 */
    { 0x00c050, 0x00c050, RTFLOAT32U_INIT_C(1,0x33c63,111), RTFLOAT32U_INIT_C(0,0x47d231,255), RTFLOAT32U_INIT_C(0,0x47d231,255) }, /* #14/2/d/f/u = #1491 */
    { 0x007f90, 0x007f90, RTFLOAT32U_INIT_C(1,0x33c63,111), RTFLOAT32U_INIT_C(0,0x47d231,255), RTFLOAT32U_INIT_C(0,0x47d231,255) }, /* #14/3/0/0/m = #1492 */
    { 0x006010, 0x006010, RTFLOAT32U_INIT_C(1,0x33c63,111), RTFLOAT32U_INIT_C(0,0x47d231,255), RTFLOAT32U_INIT_C(0,0x47d231,255) }, /* #14/3/0/0/u = #1493 */
    { 0x006010, 0x006010, RTFLOAT32U_INIT_C(1,0x33c63,111), RTFLOAT32U_INIT_C(0,0x47d231,255), RTFLOAT32U_INIT_C(0,0x47d231,255) }, /* #14/3/0/0/u = #1494 */
    { 0x00ff90, 0x00ff90, RTFLOAT32U_INIT_C(1,0x33c63,111), RTFLOAT32U_INIT_C(0,0x47d231,255), RTFLOAT32U_INIT_C(0,0x47d231,255) }, /* #14/3/0/f/m = #1495 */
    { 0x00e010, 0x00e010, RTFLOAT32U_INIT_C(1,0x33c63,111), RTFLOAT32U_INIT_C(0,0x47d231,255), RTFLOAT32U_INIT_C(0,0x47d231,255) }, /* #14/3/0/f/u = #1496 */
    { 0x00e010, 0x00e010, RTFLOAT32U_INIT_C(1,0x33c63,111), RTFLOAT32U_INIT_C(0,0x47d231,255), RTFLOAT32U_INIT_C(0,0x47d231,255) }, /* #14/3/0/f/u = #1497 */
    { 0x007fd0, 0x007fd0, RTFLOAT32U_INIT_C(1,0x33c63,111), RTFLOAT32U_INIT_C(0,0x47d231,255), RTFLOAT32U_INIT_C(0,0x47d231,255) }, /* #14/3/d/0/m = #1498 */
    { 0x006050, 0x006050, RTFLOAT32U_INIT_C(1,0x33c63,111), RTFLOAT32U_INIT_C(0,0x47d231,255), RTFLOAT32U_INIT_C(0,0x47d231,255) }, /* #14/3/d/0/u = #1499 */
    { 0x006050, 0x006050, RTFLOAT32U_INIT_C(1,0x33c63,111), RTFLOAT32U_INIT_C(0,0x47d231,255), RTFLOAT32U_INIT_C(0,0x47d231,255) }, /* #14/3/d/0/u = #1500 */
    { 0x00ffd0, 0x00ffd0, RTFLOAT32U_INIT_C(1,0x33c63,111), RTFLOAT32U_INIT_C(0,0x47d231,255), RTFLOAT32U_INIT_C(0,0x47d231,255) }, /* #14/3/d/f/m = #1501 */
    { 0x00e050, 0x00e050, RTFLOAT32U_INIT_C(1,0x33c63,111), RTFLOAT32U_INIT_C(0,0x47d231,255), RTFLOAT32U_INIT_C(0,0x47d231,255) }, /* #14/3/d/f/u = #1502 */
    { 0x00e050, 0x00e050, RTFLOAT32U_INIT_C(1,0x33c63,111), RTFLOAT32U_INIT_C(0,0x47d231,255), RTFLOAT32U_INIT_C(0,0x47d231,255) }, /* #14/3/d/f/u = #1503 */
    { 0x001fa9, 0x001fa9, RTFLOAT32U_INIT_C(1,0x5d2bb8,186), RTFLOAT32U_INIT_C(0,0x705414,255), RTFLOAT32U_INIT_C(0,0x705414,255) }, /* #15/0/0/0/m = #1504 */
    { 0x000029, 0x000029, RTFLOAT32U_INIT_C(1,0x5d2bb8,186), RTFLOAT32U_INIT_C(0,0x705414,255), RTFLOAT32U_INIT_C(0,0x705414,255) }, /* #15/0/0/0/u = #1505 */
    { 0x000029, 0x000029, RTFLOAT32U_INIT_C(1,0x5d2bb8,186), RTFLOAT32U_INIT_C(0,0x705414,255), RTFLOAT32U_INIT_C(0,0x705414,255) }, /* #15/0/0/0/u = #1506 */
    { 0x001429, 0x001429, RTFLOAT32U_INIT_C(1,0x5d2bb8,186), RTFLOAT32U_INIT_C(0,0x705414,255), RTFLOAT32U_INIT_C(0,0x705414,255) }, /* #15/0/0/0/u0x1 = #1507 */
    { 0x0010a9, 0x0010a9, RTFLOAT32U_INIT_C(1,0x5d2bb8,186), RTFLOAT32U_INIT_C(0,0x705414,255), RTFLOAT32U_INIT_C(0,0x705414,255) }, /* #15/0/0/0/u0x8 = #1508 */
    { 0x0004a9, 0x0004a9, RTFLOAT32U_INIT_C(1,0x5d2bb8,186), RTFLOAT32U_INIT_C(0,0x705414,255), RTFLOAT32U_INIT_C(0,0x705414,255) }, /* #15/0/0/0/u0x20 = #1509 */
    { 0x009fa9, 0x009fa9, RTFLOAT32U_INIT_C(1,0x5d2bb8,186), RTFLOAT32U_INIT_C(0,0x705414,255), RTFLOAT32U_INIT_C(0,0x705414,255) }, /* #15/0/0/f/m = #1510 */
    { 0x008029, 0x008029, RTFLOAT32U_INIT_C(1,0x5d2bb8,186), RTFLOAT32U_INIT_C(0,0x705414,255), RTFLOAT32U_INIT_C(0,0x705414,255) }, /* #15/0/0/f/u = #1511 */
    { 0x008029, 0x008029, RTFLOAT32U_INIT_C(1,0x5d2bb8,186), RTFLOAT32U_INIT_C(0,0x705414,255), RTFLOAT32U_INIT_C(0,0x705414,255) }, /* #15/0/0/f/u = #1512 */
    { 0x009429, 0x009429, RTFLOAT32U_INIT_C(1,0x5d2bb8,186), RTFLOAT32U_INIT_C(0,0x705414,255), RTFLOAT32U_INIT_C(0,0x705414,255) }, /* #15/0/0/f/u0x1 = #1513 */
    { 0x0090a9, 0x0090a9, RTFLOAT32U_INIT_C(1,0x5d2bb8,186), RTFLOAT32U_INIT_C(0,0x705414,255), RTFLOAT32U_INIT_C(0,0x705414,255) }, /* #15/0/0/f/u0x8 = #1514 */
    { 0x0084a9, 0x0084a9, RTFLOAT32U_INIT_C(1,0x5d2bb8,186), RTFLOAT32U_INIT_C(0,0x705414,255), RTFLOAT32U_INIT_C(0,0x705414,255) }, /* #15/0/0/f/u0x20 = #1515 */
    { 0x001fe9, 0x001fe9, RTFLOAT32U_INIT_C(1,0x5d2bb8,186), RTFLOAT32U_INIT_C(0,0x705414,255), RTFLOAT32U_INIT_C(0,0x705414,255) }, /* #15/0/d/0/m = #1516 */
    { 0x000069, 0x000069, RTFLOAT32U_INIT_C(1,0x5d2bb8,186), RTFLOAT32U_INIT_C(0,0x705414,255), RTFLOAT32U_INIT_C(0,0x705414,255) }, /* #15/0/d/0/u = #1517 */
    { 0x000069, 0x000069, RTFLOAT32U_INIT_C(1,0x5d2bb8,186), RTFLOAT32U_INIT_C(0,0x705414,255), RTFLOAT32U_INIT_C(0,0x705414,255) }, /* #15/0/d/0/u = #1518 */
    { 0x001469, 0x001469, RTFLOAT32U_INIT_C(1,0x5d2bb8,186), RTFLOAT32U_INIT_C(0,0x705414,255), RTFLOAT32U_INIT_C(0,0x705414,255) }, /* #15/0/d/0/u0x1 = #1519 */
    { 0x0010e9, 0x0010e9, RTFLOAT32U_INIT_C(1,0x5d2bb8,186), RTFLOAT32U_INIT_C(0,0x705414,255), RTFLOAT32U_INIT_C(0,0x705414,255) }, /* #15/0/d/0/u0x8 = #1520 */
    { 0x0004e9, 0x0004e9, RTFLOAT32U_INIT_C(1,0x5d2bb8,186), RTFLOAT32U_INIT_C(0,0x705414,255), RTFLOAT32U_INIT_C(0,0x705414,255) }, /* #15/0/d/0/u0x20 = #1521 */
    { 0x009fe9, 0x009fe9, RTFLOAT32U_INIT_C(1,0x5d2bb8,186), RTFLOAT32U_INIT_C(0,0x705414,255), RTFLOAT32U_INIT_C(0,0x705414,255) }, /* #15/0/d/f/m = #1522 */
    { 0x008069, 0x008069, RTFLOAT32U_INIT_C(1,0x5d2bb8,186), RTFLOAT32U_INIT_C(0,0x705414,255), RTFLOAT32U_INIT_C(0,0x705414,255) }, /* #15/0/d/f/u = #1523 */
    { 0x008069, 0x008069, RTFLOAT32U_INIT_C(1,0x5d2bb8,186), RTFLOAT32U_INIT_C(0,0x705414,255), RTFLOAT32U_INIT_C(0,0x705414,255) }, /* #15/0/d/f/u = #1524 */
    { 0x009469, 0x009469, RTFLOAT32U_INIT_C(1,0x5d2bb8,186), RTFLOAT32U_INIT_C(0,0x705414,255), RTFLOAT32U_INIT_C(0,0x705414,255) }, /* #15/0/d/f/u0x1 = #1525 */
    { 0x0090e9, 0x0090e9, RTFLOAT32U_INIT_C(1,0x5d2bb8,186), RTFLOAT32U_INIT_C(0,0x705414,255), RTFLOAT32U_INIT_C(0,0x705414,255) }, /* #15/0/d/f/u0x8 = #1526 */
    { 0x0084e9, 0x0084e9, RTFLOAT32U_INIT_C(1,0x5d2bb8,186), RTFLOAT32U_INIT_C(0,0x705414,255), RTFLOAT32U_INIT_C(0,0x705414,255) }, /* #15/0/d/f/u0x20 = #1527 */
    { 0x003fa9, 0x003fa9, RTFLOAT32U_INIT_C(1,0x5d2bb8,186), RTFLOAT32U_INIT_C(0,0x705414,255), RTFLOAT32U_INIT_C(0,0x705414,255) }, /* #15/1/0/0/m = #1528 */
    { 0x002029, 0x002029, RTFLOAT32U_INIT_C(1,0x5d2bb8,186), RTFLOAT32U_INIT_C(0,0x705414,255), RTFLOAT32U_INIT_C(0,0x705414,255) }, /* #15/1/0/0/u = #1529 */
    { 0x002029, 0x002029, RTFLOAT32U_INIT_C(1,0x5d2bb8,186), RTFLOAT32U_INIT_C(0,0x705414,255), RTFLOAT32U_INIT_C(0,0x705414,255) }, /* #15/1/0/0/u = #1530 */
    { 0x003429, 0x003429, RTFLOAT32U_INIT_C(1,0x5d2bb8,186), RTFLOAT32U_INIT_C(0,0x705414,255), RTFLOAT32U_INIT_C(0,0x705414,255) }, /* #15/1/0/0/u0x1 = #1531 */
    { 0x0030a9, 0x0030a9, RTFLOAT32U_INIT_C(1,0x5d2bb8,186), RTFLOAT32U_INIT_C(0,0x705414,255), RTFLOAT32U_INIT_C(0,0x705414,255) }, /* #15/1/0/0/u0x8 = #1532 */
    { 0x0024a9, 0x0024a9, RTFLOAT32U_INIT_C(1,0x5d2bb8,186), RTFLOAT32U_INIT_C(0,0x705414,255), RTFLOAT32U_INIT_C(0,0x705414,255) }, /* #15/1/0/0/u0x20 = #1533 */
    { 0x00bfa9, 0x00bfa9, RTFLOAT32U_INIT_C(1,0x5d2bb8,186), RTFLOAT32U_INIT_C(0,0x705414,255), RTFLOAT32U_INIT_C(0,0x705414,255) }, /* #15/1/0/f/m = #1534 */
    { 0x00a029, 0x00a029, RTFLOAT32U_INIT_C(1,0x5d2bb8,186), RTFLOAT32U_INIT_C(0,0x705414,255), RTFLOAT32U_INIT_C(0,0x705414,255) }, /* #15/1/0/f/u = #1535 */
    { 0x00a029, 0x00a029, RTFLOAT32U_INIT_C(1,0x5d2bb8,186), RTFLOAT32U_INIT_C(0,0x705414,255), RTFLOAT32U_INIT_C(0,0x705414,255) }, /* #15/1/0/f/u = #1536 */
    { 0x00b429, 0x00b429, RTFLOAT32U_INIT_C(1,0x5d2bb8,186), RTFLOAT32U_INIT_C(0,0x705414,255), RTFLOAT32U_INIT_C(0,0x705414,255) }, /* #15/1/0/f/u0x1 = #1537 */
    { 0x00b0a9, 0x00b0a9, RTFLOAT32U_INIT_C(1,0x5d2bb8,186), RTFLOAT32U_INIT_C(0,0x705414,255), RTFLOAT32U_INIT_C(0,0x705414,255) }, /* #15/1/0/f/u0x8 = #1538 */
    { 0x00a4a9, 0x00a4a9, RTFLOAT32U_INIT_C(1,0x5d2bb8,186), RTFLOAT32U_INIT_C(0,0x705414,255), RTFLOAT32U_INIT_C(0,0x705414,255) }, /* #15/1/0/f/u0x20 = #1539 */
    { 0x003fe9, 0x003fe9, RTFLOAT32U_INIT_C(1,0x5d2bb8,186), RTFLOAT32U_INIT_C(0,0x705414,255), RTFLOAT32U_INIT_C(0,0x705414,255) }, /* #15/1/d/0/m = #1540 */
    { 0x002069, 0x002069, RTFLOAT32U_INIT_C(1,0x5d2bb8,186), RTFLOAT32U_INIT_C(0,0x705414,255), RTFLOAT32U_INIT_C(0,0x705414,255) }, /* #15/1/d/0/u = #1541 */
    { 0x002069, 0x002069, RTFLOAT32U_INIT_C(1,0x5d2bb8,186), RTFLOAT32U_INIT_C(0,0x705414,255), RTFLOAT32U_INIT_C(0,0x705414,255) }, /* #15/1/d/0/u = #1542 */
    { 0x003469, 0x003469, RTFLOAT32U_INIT_C(1,0x5d2bb8,186), RTFLOAT32U_INIT_C(0,0x705414,255), RTFLOAT32U_INIT_C(0,0x705414,255) }, /* #15/1/d/0/u0x1 = #1543 */
    { 0x0030e9, 0x0030e9, RTFLOAT32U_INIT_C(1,0x5d2bb8,186), RTFLOAT32U_INIT_C(0,0x705414,255), RTFLOAT32U_INIT_C(0,0x705414,255) }, /* #15/1/d/0/u0x8 = #1544 */
    { 0x0024e9, 0x0024e9, RTFLOAT32U_INIT_C(1,0x5d2bb8,186), RTFLOAT32U_INIT_C(0,0x705414,255), RTFLOAT32U_INIT_C(0,0x705414,255) }, /* #15/1/d/0/u0x20 = #1545 */
    { 0x00bfe9, 0x00bfe9, RTFLOAT32U_INIT_C(1,0x5d2bb8,186), RTFLOAT32U_INIT_C(0,0x705414,255), RTFLOAT32U_INIT_C(0,0x705414,255) }, /* #15/1/d/f/m = #1546 */
    { 0x00a069, 0x00a069, RTFLOAT32U_INIT_C(1,0x5d2bb8,186), RTFLOAT32U_INIT_C(0,0x705414,255), RTFLOAT32U_INIT_C(0,0x705414,255) }, /* #15/1/d/f/u = #1547 */
    { 0x00a069, 0x00a069, RTFLOAT32U_INIT_C(1,0x5d2bb8,186), RTFLOAT32U_INIT_C(0,0x705414,255), RTFLOAT32U_INIT_C(0,0x705414,255) }, /* #15/1/d/f/u = #1548 */
    { 0x00b469, 0x00b469, RTFLOAT32U_INIT_C(1,0x5d2bb8,186), RTFLOAT32U_INIT_C(0,0x705414,255), RTFLOAT32U_INIT_C(0,0x705414,255) }, /* #15/1/d/f/u0x1 = #1549 */
    { 0x00b0e9, 0x00b0e9, RTFLOAT32U_INIT_C(1,0x5d2bb8,186), RTFLOAT32U_INIT_C(0,0x705414,255), RTFLOAT32U_INIT_C(0,0x705414,255) }, /* #15/1/d/f/u0x8 = #1550 */
    { 0x00a4e9, 0x00a4e9, RTFLOAT32U_INIT_C(1,0x5d2bb8,186), RTFLOAT32U_INIT_C(0,0x705414,255), RTFLOAT32U_INIT_C(0,0x705414,255) }, /* #15/1/d/f/u0x20 = #1551 */
    { 0x005fa9, 0x005fa9, RTFLOAT32U_INIT_C(1,0x5d2bb8,186), RTFLOAT32U_INIT_C(0,0x705414,255), RTFLOAT32U_INIT_C(0,0x705414,255) }, /* #15/2/0/0/m = #1552 */
    { 0x004029, 0x004029, RTFLOAT32U_INIT_C(1,0x5d2bb8,186), RTFLOAT32U_INIT_C(0,0x705414,255), RTFLOAT32U_INIT_C(0,0x705414,255) }, /* #15/2/0/0/u = #1553 */
    { 0x004029, 0x004029, RTFLOAT32U_INIT_C(1,0x5d2bb8,186), RTFLOAT32U_INIT_C(0,0x705414,255), RTFLOAT32U_INIT_C(0,0x705414,255) }, /* #15/2/0/0/u = #1554 */
    { 0x005429, 0x005429, RTFLOAT32U_INIT_C(1,0x5d2bb8,186), RTFLOAT32U_INIT_C(0,0x705414,255), RTFLOAT32U_INIT_C(0,0x705414,255) }, /* #15/2/0/0/u0x1 = #1555 */
    { 0x0050a9, 0x0050a9, RTFLOAT32U_INIT_C(1,0x5d2bb8,186), RTFLOAT32U_INIT_C(0,0x705414,255), RTFLOAT32U_INIT_C(0,0x705414,255) }, /* #15/2/0/0/u0x8 = #1556 */
    { 0x0044a9, 0x0044a9, RTFLOAT32U_INIT_C(1,0x5d2bb8,186), RTFLOAT32U_INIT_C(0,0x705414,255), RTFLOAT32U_INIT_C(0,0x705414,255) }, /* #15/2/0/0/u0x20 = #1557 */
    { 0x00dfa9, 0x00dfa9, RTFLOAT32U_INIT_C(1,0x5d2bb8,186), RTFLOAT32U_INIT_C(0,0x705414,255), RTFLOAT32U_INIT_C(0,0x705414,255) }, /* #15/2/0/f/m = #1558 */
    { 0x00c029, 0x00c029, RTFLOAT32U_INIT_C(1,0x5d2bb8,186), RTFLOAT32U_INIT_C(0,0x705414,255), RTFLOAT32U_INIT_C(0,0x705414,255) }, /* #15/2/0/f/u = #1559 */
    { 0x00c029, 0x00c029, RTFLOAT32U_INIT_C(1,0x5d2bb8,186), RTFLOAT32U_INIT_C(0,0x705414,255), RTFLOAT32U_INIT_C(0,0x705414,255) }, /* #15/2/0/f/u = #1560 */
    { 0x00d429, 0x00d429, RTFLOAT32U_INIT_C(1,0x5d2bb8,186), RTFLOAT32U_INIT_C(0,0x705414,255), RTFLOAT32U_INIT_C(0,0x705414,255) }, /* #15/2/0/f/u0x1 = #1561 */
    { 0x00d0a9, 0x00d0a9, RTFLOAT32U_INIT_C(1,0x5d2bb8,186), RTFLOAT32U_INIT_C(0,0x705414,255), RTFLOAT32U_INIT_C(0,0x705414,255) }, /* #15/2/0/f/u0x8 = #1562 */
    { 0x00c4a9, 0x00c4a9, RTFLOAT32U_INIT_C(1,0x5d2bb8,186), RTFLOAT32U_INIT_C(0,0x705414,255), RTFLOAT32U_INIT_C(0,0x705414,255) }, /* #15/2/0/f/u0x20 = #1563 */
    { 0x005fe9, 0x005fe9, RTFLOAT32U_INIT_C(1,0x5d2bb8,186), RTFLOAT32U_INIT_C(0,0x705414,255), RTFLOAT32U_INIT_C(0,0x705414,255) }, /* #15/2/d/0/m = #1564 */
    { 0x004069, 0x004069, RTFLOAT32U_INIT_C(1,0x5d2bb8,186), RTFLOAT32U_INIT_C(0,0x705414,255), RTFLOAT32U_INIT_C(0,0x705414,255) }, /* #15/2/d/0/u = #1565 */
    { 0x004069, 0x004069, RTFLOAT32U_INIT_C(1,0x5d2bb8,186), RTFLOAT32U_INIT_C(0,0x705414,255), RTFLOAT32U_INIT_C(0,0x705414,255) }, /* #15/2/d/0/u = #1566 */
    { 0x005469, 0x005469, RTFLOAT32U_INIT_C(1,0x5d2bb8,186), RTFLOAT32U_INIT_C(0,0x705414,255), RTFLOAT32U_INIT_C(0,0x705414,255) }, /* #15/2/d/0/u0x1 = #1567 */
    { 0x0050e9, 0x0050e9, RTFLOAT32U_INIT_C(1,0x5d2bb8,186), RTFLOAT32U_INIT_C(0,0x705414,255), RTFLOAT32U_INIT_C(0,0x705414,255) }, /* #15/2/d/0/u0x8 = #1568 */
    { 0x0044e9, 0x0044e9, RTFLOAT32U_INIT_C(1,0x5d2bb8,186), RTFLOAT32U_INIT_C(0,0x705414,255), RTFLOAT32U_INIT_C(0,0x705414,255) }, /* #15/2/d/0/u0x20 = #1569 */
    { 0x00dfe9, 0x00dfe9, RTFLOAT32U_INIT_C(1,0x5d2bb8,186), RTFLOAT32U_INIT_C(0,0x705414,255), RTFLOAT32U_INIT_C(0,0x705414,255) }, /* #15/2/d/f/m = #1570 */
    { 0x00c069, 0x00c069, RTFLOAT32U_INIT_C(1,0x5d2bb8,186), RTFLOAT32U_INIT_C(0,0x705414,255), RTFLOAT32U_INIT_C(0,0x705414,255) }, /* #15/2/d/f/u = #1571 */
    { 0x00c069, 0x00c069, RTFLOAT32U_INIT_C(1,0x5d2bb8,186), RTFLOAT32U_INIT_C(0,0x705414,255), RTFLOAT32U_INIT_C(0,0x705414,255) }, /* #15/2/d/f/u = #1572 */
    { 0x00d469, 0x00d469, RTFLOAT32U_INIT_C(1,0x5d2bb8,186), RTFLOAT32U_INIT_C(0,0x705414,255), RTFLOAT32U_INIT_C(0,0x705414,255) }, /* #15/2/d/f/u0x1 = #1573 */
    { 0x00d0e9, 0x00d0e9, RTFLOAT32U_INIT_C(1,0x5d2bb8,186), RTFLOAT32U_INIT_C(0,0x705414,255), RTFLOAT32U_INIT_C(0,0x705414,255) }, /* #15/2/d/f/u0x8 = #1574 */
    { 0x00c4e9, 0x00c4e9, RTFLOAT32U_INIT_C(1,0x5d2bb8,186), RTFLOAT32U_INIT_C(0,0x705414,255), RTFLOAT32U_INIT_C(0,0x705414,255) }, /* #15/2/d/f/u0x20 = #1575 */
    { 0x007fa9, 0x007fa9, RTFLOAT32U_INIT_C(1,0x5d2bb8,186), RTFLOAT32U_INIT_C(0,0x705414,255), RTFLOAT32U_INIT_C(0,0x705414,255) }, /* #15/3/0/0/m = #1576 */
    { 0x006029, 0x006029, RTFLOAT32U_INIT_C(1,0x5d2bb8,186), RTFLOAT32U_INIT_C(0,0x705414,255), RTFLOAT32U_INIT_C(0,0x705414,255) }, /* #15/3/0/0/u = #1577 */
    { 0x006029, 0x006029, RTFLOAT32U_INIT_C(1,0x5d2bb8,186), RTFLOAT32U_INIT_C(0,0x705414,255), RTFLOAT32U_INIT_C(0,0x705414,255) }, /* #15/3/0/0/u = #1578 */
    { 0x007429, 0x007429, RTFLOAT32U_INIT_C(1,0x5d2bb8,186), RTFLOAT32U_INIT_C(0,0x705414,255), RTFLOAT32U_INIT_C(0,0x705414,255) }, /* #15/3/0/0/u0x1 = #1579 */
    { 0x0070a9, 0x0070a9, RTFLOAT32U_INIT_C(1,0x5d2bb8,186), RTFLOAT32U_INIT_C(0,0x705414,255), RTFLOAT32U_INIT_C(0,0x705414,255) }, /* #15/3/0/0/u0x8 = #1580 */
    { 0x0064a9, 0x0064a9, RTFLOAT32U_INIT_C(1,0x5d2bb8,186), RTFLOAT32U_INIT_C(0,0x705414,255), RTFLOAT32U_INIT_C(0,0x705414,255) }, /* #15/3/0/0/u0x20 = #1581 */
    { 0x00ffa9, 0x00ffa9, RTFLOAT32U_INIT_C(1,0x5d2bb8,186), RTFLOAT32U_INIT_C(0,0x705414,255), RTFLOAT32U_INIT_C(0,0x705414,255) }, /* #15/3/0/f/m = #1582 */
    { 0x00e029, 0x00e029, RTFLOAT32U_INIT_C(1,0x5d2bb8,186), RTFLOAT32U_INIT_C(0,0x705414,255), RTFLOAT32U_INIT_C(0,0x705414,255) }, /* #15/3/0/f/u = #1583 */
    { 0x00e029, 0x00e029, RTFLOAT32U_INIT_C(1,0x5d2bb8,186), RTFLOAT32U_INIT_C(0,0x705414,255), RTFLOAT32U_INIT_C(0,0x705414,255) }, /* #15/3/0/f/u = #1584 */
    { 0x00f429, 0x00f429, RTFLOAT32U_INIT_C(1,0x5d2bb8,186), RTFLOAT32U_INIT_C(0,0x705414,255), RTFLOAT32U_INIT_C(0,0x705414,255) }, /* #15/3/0/f/u0x1 = #1585 */
    { 0x00f0a9, 0x00f0a9, RTFLOAT32U_INIT_C(1,0x5d2bb8,186), RTFLOAT32U_INIT_C(0,0x705414,255), RTFLOAT32U_INIT_C(0,0x705414,255) }, /* #15/3/0/f/u0x8 = #1586 */
    { 0x00e4a9, 0x00e4a9, RTFLOAT32U_INIT_C(1,0x5d2bb8,186), RTFLOAT32U_INIT_C(0,0x705414,255), RTFLOAT32U_INIT_C(0,0x705414,255) }, /* #15/3/0/f/u0x20 = #1587 */
    { 0x007fe9, 0x007fe9, RTFLOAT32U_INIT_C(1,0x5d2bb8,186), RTFLOAT32U_INIT_C(0,0x705414,255), RTFLOAT32U_INIT_C(0,0x705414,255) }, /* #15/3/d/0/m = #1588 */
    { 0x006069, 0x006069, RTFLOAT32U_INIT_C(1,0x5d2bb8,186), RTFLOAT32U_INIT_C(0,0x705414,255), RTFLOAT32U_INIT_C(0,0x705414,255) }, /* #15/3/d/0/u = #1589 */
    { 0x006069, 0x006069, RTFLOAT32U_INIT_C(1,0x5d2bb8,186), RTFLOAT32U_INIT_C(0,0x705414,255), RTFLOAT32U_INIT_C(0,0x705414,255) }, /* #15/3/d/0/u = #1590 */
    { 0x007469, 0x007469, RTFLOAT32U_INIT_C(1,0x5d2bb8,186), RTFLOAT32U_INIT_C(0,0x705414,255), RTFLOAT32U_INIT_C(0,0x705414,255) }, /* #15/3/d/0/u0x1 = #1591 */
    { 0x0070e9, 0x0070e9, RTFLOAT32U_INIT_C(1,0x5d2bb8,186), RTFLOAT32U_INIT_C(0,0x705414,255), RTFLOAT32U_INIT_C(0,0x705414,255) }, /* #15/3/d/0/u0x8 = #1592 */
    { 0x0064e9, 0x0064e9, RTFLOAT32U_INIT_C(1,0x5d2bb8,186), RTFLOAT32U_INIT_C(0,0x705414,255), RTFLOAT32U_INIT_C(0,0x705414,255) }, /* #15/3/d/0/u0x20 = #1593 */
    { 0x00ffe9, 0x00ffe9, RTFLOAT32U_INIT_C(1,0x5d2bb8,186), RTFLOAT32U_INIT_C(0,0x705414,255), RTFLOAT32U_INIT_C(0,0x705414,255) }, /* #15/3/d/f/m = #1594 */
    { 0x00e069, 0x00e069, RTFLOAT32U_INIT_C(1,0x5d2bb8,186), RTFLOAT32U_INIT_C(0,0x705414,255), RTFLOAT32U_INIT_C(0,0x705414,255) }, /* #15/3/d/f/u = #1595 */
    { 0x00e069, 0x00e069, RTFLOAT32U_INIT_C(1,0x5d2bb8,186), RTFLOAT32U_INIT_C(0,0x705414,255), RTFLOAT32U_INIT_C(0,0x705414,255) }, /* #15/3/d/f/u = #1596 */
    { 0x00f469, 0x00f469, RTFLOAT32U_INIT_C(1,0x5d2bb8,186), RTFLOAT32U_INIT_C(0,0x705414,255), RTFLOAT32U_INIT_C(0,0x705414,255) }, /* #15/3/d/f/u0x1 = #1597 */
    { 0x00f0e9, 0x00f0e9, RTFLOAT32U_INIT_C(1,0x5d2bb8,186), RTFLOAT32U_INIT_C(0,0x705414,255), RTFLOAT32U_INIT_C(0,0x705414,255) }, /* #15/3/d/f/u0x8 = #1598 */
    { 0x00e4e9, 0x00e4e9, RTFLOAT32U_INIT_C(1,0x5d2bb8,186), RTFLOAT32U_INIT_C(0,0x705414,255), RTFLOAT32U_INIT_C(0,0x705414,255) }, /* #15/3/d/f/u0x20 = #1599 */
    { 0x001fbd, 0x001fbf, RTFLOAT32U_INIT_C(1,0x703bff,93), RTFLOAT32U_INIT_C(1,0x11370,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #16/0/0/0/m = #1600 */
    { 0x00003d, 0x00003f, RTFLOAT32U_INIT_C(1,0x703bff,93), RTFLOAT32U_INIT_C(1,0x11370,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #16/0/0/0/u = #1601 */
    { 0x00003f, 0x00003f, RTFLOAT32U_INIT_C(1,0x703bff,93), RTFLOAT32U_INIT_C(1,0x11370,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #16/0/0/0/u = #1602 */
    { 0x001f3f, 0x001f3f, RTFLOAT32U_INIT_C(1,0x703bff,93), RTFLOAT32U_INIT_C(1,0x11370,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #16/0/0/0/u0x1 = #1603 */
    { 0x001ebf, 0x001ebf, RTFLOAT32U_INIT_C(1,0x703bff,93), RTFLOAT32U_INIT_C(1,0x11370,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #16/0/0/0/u0x2 = #1604 */
    { 0x001dbf, 0x001dbf, RTFLOAT32U_INIT_C(1,0x703bff,93), RTFLOAT32U_INIT_C(1,0x11370,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #16/0/0/0/u0x4 = #1605 */
    { 0x001bbf, 0x001bbf, RTFLOAT32U_INIT_C(1,0x703bff,93), RTFLOAT32U_INIT_C(1,0x11370,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #16/0/0/0/u0x8 = #1606 */
    { 0x0017bf, 0x0017bf, RTFLOAT32U_INIT_C(1,0x703bff,93), RTFLOAT32U_INIT_C(1,0x11370,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #16/0/0/0/u0x10 = #1607 */
    { 0x000fbf, 0x000fbf, RTFLOAT32U_INIT_C(1,0x703bff,93), RTFLOAT32U_INIT_C(1,0x11370,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #16/0/0/0/u0x20 = #1608 */
    { 0x009fbd, 0x009fbf, RTFLOAT32U_INIT_C(1,0x703bff,93), RTFLOAT32U_INIT_C(1,0x11370,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #16/0/0/f/m = #1609 */
    { 0x00803d, 0x00803f, RTFLOAT32U_INIT_C(1,0x703bff,93), RTFLOAT32U_INIT_C(1,0x11370,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #16/0/0/f/u = #1610 */
    { 0x00803f, 0x00803f, RTFLOAT32U_INIT_C(1,0x703bff,93), RTFLOAT32U_INIT_C(1,0x11370,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #16/0/0/f/u = #1611 */
    { 0x009f3f, 0x009f3f, RTFLOAT32U_INIT_C(1,0x703bff,93), RTFLOAT32U_INIT_C(1,0x11370,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #16/0/0/f/u0x1 = #1612 */
    { 0x009ebf, 0x009ebf, RTFLOAT32U_INIT_C(1,0x703bff,93), RTFLOAT32U_INIT_C(1,0x11370,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #16/0/0/f/u0x2 = #1613 */
    { 0x009dbf, 0x009dbf, RTFLOAT32U_INIT_C(1,0x703bff,93), RTFLOAT32U_INIT_C(1,0x11370,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #16/0/0/f/u0x4 = #1614 */
    { 0x009bbf, 0x009bbf, RTFLOAT32U_INIT_C(1,0x703bff,93), RTFLOAT32U_INIT_C(1,0x11370,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #16/0/0/f/u0x8 = #1615 */
    { 0x0097bf, 0x0097bf, RTFLOAT32U_INIT_C(1,0x703bff,93), RTFLOAT32U_INIT_C(1,0x11370,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #16/0/0/f/u0x10 = #1616 */
    { 0x008fbf, 0x008fbf, RTFLOAT32U_INIT_C(1,0x703bff,93), RTFLOAT32U_INIT_C(1,0x11370,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #16/0/0/f/u0x20 = #1617 */
    { 0x001ffd, 0x001ffd, RTFLOAT32U_INIT_C(1,0x703bff,93), RTFLOAT32U_INIT_C(1,0x11370,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #16/0/d/0/m = #1618 */
    { 0x00007d, 0x00007d, RTFLOAT32U_INIT_C(1,0x703bff,93), RTFLOAT32U_INIT_C(1,0x11370,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #16/0/d/0/u = #1619 */
    { 0x00007d, 0x00007d, RTFLOAT32U_INIT_C(1,0x703bff,93), RTFLOAT32U_INIT_C(1,0x11370,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #16/0/d/0/u = #1620 */
    { 0x001e7d, 0x001e7d, RTFLOAT32U_INIT_C(1,0x703bff,93), RTFLOAT32U_INIT_C(1,0x11370,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #16/0/d/0/u0x1 = #1621 */
    { 0x001cfd, 0x001cfd, RTFLOAT32U_INIT_C(1,0x703bff,93), RTFLOAT32U_INIT_C(1,0x11370,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #16/0/d/0/u0x4 = #1622 */
    { 0x001afd, 0x001afd, RTFLOAT32U_INIT_C(1,0x703bff,93), RTFLOAT32U_INIT_C(1,0x11370,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #16/0/d/0/u0x8 = #1623 */
    { 0x0016fd, 0x0016fd, RTFLOAT32U_INIT_C(1,0x703bff,93), RTFLOAT32U_INIT_C(1,0x11370,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #16/0/d/0/u0x10 = #1624 */
    { 0x000efd, 0x000efd, RTFLOAT32U_INIT_C(1,0x703bff,93), RTFLOAT32U_INIT_C(1,0x11370,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #16/0/d/0/u0x20 = #1625 */
    { 0x009ffd, 0x009ffd, RTFLOAT32U_INIT_C(1,0x703bff,93), RTFLOAT32U_INIT_C(1,0x11370,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #16/0/d/f/m = #1626 */
    { 0x00807d, 0x00807d, RTFLOAT32U_INIT_C(1,0x703bff,93), RTFLOAT32U_INIT_C(1,0x11370,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #16/0/d/f/u = #1627 */
    { 0x00807d, 0x00807d, RTFLOAT32U_INIT_C(1,0x703bff,93), RTFLOAT32U_INIT_C(1,0x11370,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #16/0/d/f/u = #1628 */
    { 0x009e7d, 0x009e7d, RTFLOAT32U_INIT_C(1,0x703bff,93), RTFLOAT32U_INIT_C(1,0x11370,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #16/0/d/f/u0x1 = #1629 */
    { 0x009cfd, 0x009cfd, RTFLOAT32U_INIT_C(1,0x703bff,93), RTFLOAT32U_INIT_C(1,0x11370,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #16/0/d/f/u0x4 = #1630 */
    { 0x009afd, 0x009afd, RTFLOAT32U_INIT_C(1,0x703bff,93), RTFLOAT32U_INIT_C(1,0x11370,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #16/0/d/f/u0x8 = #1631 */
    { 0x0096fd, 0x0096fd, RTFLOAT32U_INIT_C(1,0x703bff,93), RTFLOAT32U_INIT_C(1,0x11370,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #16/0/d/f/u0x10 = #1632 */
    { 0x008efd, 0x008efd, RTFLOAT32U_INIT_C(1,0x703bff,93), RTFLOAT32U_INIT_C(1,0x11370,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #16/0/d/f/u0x20 = #1633 */
    { 0x003fbd, 0x003fbf, RTFLOAT32U_INIT_C(1,0x703bff,93), RTFLOAT32U_INIT_C(1,0x11370,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #16/1/0/0/m = #1634 */
    { 0x00203d, 0x00203f, RTFLOAT32U_INIT_C(1,0x703bff,93), RTFLOAT32U_INIT_C(1,0x11370,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #16/1/0/0/u = #1635 */
    { 0x00203f, 0x00203f, RTFLOAT32U_INIT_C(1,0x703bff,93), RTFLOAT32U_INIT_C(1,0x11370,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #16/1/0/0/u = #1636 */
    { 0x003f3f, 0x003f3f, RTFLOAT32U_INIT_C(1,0x703bff,93), RTFLOAT32U_INIT_C(1,0x11370,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #16/1/0/0/u0x1 = #1637 */
    { 0x003ebf, 0x003ebf, RTFLOAT32U_INIT_C(1,0x703bff,93), RTFLOAT32U_INIT_C(1,0x11370,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #16/1/0/0/u0x2 = #1638 */
    { 0x003dbf, 0x003dbf, RTFLOAT32U_INIT_C(1,0x703bff,93), RTFLOAT32U_INIT_C(1,0x11370,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #16/1/0/0/u0x4 = #1639 */
    { 0x003bbf, 0x003bbf, RTFLOAT32U_INIT_C(1,0x703bff,93), RTFLOAT32U_INIT_C(1,0x11370,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #16/1/0/0/u0x8 = #1640 */
    { 0x0037bf, 0x0037bf, RTFLOAT32U_INIT_C(1,0x703bff,93), RTFLOAT32U_INIT_C(1,0x11370,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #16/1/0/0/u0x10 = #1641 */
    { 0x002fbf, 0x002fbf, RTFLOAT32U_INIT_C(1,0x703bff,93), RTFLOAT32U_INIT_C(1,0x11370,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #16/1/0/0/u0x20 = #1642 */
    { 0x00bfbd, 0x00bfbf, RTFLOAT32U_INIT_C(1,0x703bff,93), RTFLOAT32U_INIT_C(1,0x11370,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #16/1/0/f/m = #1643 */
    { 0x00a03d, 0x00a03f, RTFLOAT32U_INIT_C(1,0x703bff,93), RTFLOAT32U_INIT_C(1,0x11370,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #16/1/0/f/u = #1644 */
    { 0x00a03f, 0x00a03f, RTFLOAT32U_INIT_C(1,0x703bff,93), RTFLOAT32U_INIT_C(1,0x11370,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #16/1/0/f/u = #1645 */
    { 0x00bf3f, 0x00bf3f, RTFLOAT32U_INIT_C(1,0x703bff,93), RTFLOAT32U_INIT_C(1,0x11370,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #16/1/0/f/u0x1 = #1646 */
    { 0x00bebf, 0x00bebf, RTFLOAT32U_INIT_C(1,0x703bff,93), RTFLOAT32U_INIT_C(1,0x11370,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #16/1/0/f/u0x2 = #1647 */
    { 0x00bdbf, 0x00bdbf, RTFLOAT32U_INIT_C(1,0x703bff,93), RTFLOAT32U_INIT_C(1,0x11370,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #16/1/0/f/u0x4 = #1648 */
    { 0x00bbbf, 0x00bbbf, RTFLOAT32U_INIT_C(1,0x703bff,93), RTFLOAT32U_INIT_C(1,0x11370,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #16/1/0/f/u0x8 = #1649 */
    { 0x00b7bf, 0x00b7bf, RTFLOAT32U_INIT_C(1,0x703bff,93), RTFLOAT32U_INIT_C(1,0x11370,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #16/1/0/f/u0x10 = #1650 */
    { 0x00afbf, 0x00afbf, RTFLOAT32U_INIT_C(1,0x703bff,93), RTFLOAT32U_INIT_C(1,0x11370,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #16/1/0/f/u0x20 = #1651 */
    { 0x003ffd, 0x003ffd, RTFLOAT32U_INIT_C(1,0x703bff,93), RTFLOAT32U_INIT_C(1,0x11370,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #16/1/d/0/m = #1652 */
    { 0x00207d, 0x00207d, RTFLOAT32U_INIT_C(1,0x703bff,93), RTFLOAT32U_INIT_C(1,0x11370,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #16/1/d/0/u = #1653 */
    { 0x00207d, 0x00207d, RTFLOAT32U_INIT_C(1,0x703bff,93), RTFLOAT32U_INIT_C(1,0x11370,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #16/1/d/0/u = #1654 */
    { 0x003e7d, 0x003e7d, RTFLOAT32U_INIT_C(1,0x703bff,93), RTFLOAT32U_INIT_C(1,0x11370,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #16/1/d/0/u0x1 = #1655 */
    { 0x003cfd, 0x003cfd, RTFLOAT32U_INIT_C(1,0x703bff,93), RTFLOAT32U_INIT_C(1,0x11370,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #16/1/d/0/u0x4 = #1656 */
    { 0x003afd, 0x003afd, RTFLOAT32U_INIT_C(1,0x703bff,93), RTFLOAT32U_INIT_C(1,0x11370,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #16/1/d/0/u0x8 = #1657 */
    { 0x0036fd, 0x0036fd, RTFLOAT32U_INIT_C(1,0x703bff,93), RTFLOAT32U_INIT_C(1,0x11370,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #16/1/d/0/u0x10 = #1658 */
    { 0x002efd, 0x002efd, RTFLOAT32U_INIT_C(1,0x703bff,93), RTFLOAT32U_INIT_C(1,0x11370,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #16/1/d/0/u0x20 = #1659 */
    { 0x00bffd, 0x00bffd, RTFLOAT32U_INIT_C(1,0x703bff,93), RTFLOAT32U_INIT_C(1,0x11370,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #16/1/d/f/m = #1660 */
    { 0x00a07d, 0x00a07d, RTFLOAT32U_INIT_C(1,0x703bff,93), RTFLOAT32U_INIT_C(1,0x11370,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #16/1/d/f/u = #1661 */
    { 0x00a07d, 0x00a07d, RTFLOAT32U_INIT_C(1,0x703bff,93), RTFLOAT32U_INIT_C(1,0x11370,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #16/1/d/f/u = #1662 */
    { 0x00be7d, 0x00be7d, RTFLOAT32U_INIT_C(1,0x703bff,93), RTFLOAT32U_INIT_C(1,0x11370,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #16/1/d/f/u0x1 = #1663 */
    { 0x00bcfd, 0x00bcfd, RTFLOAT32U_INIT_C(1,0x703bff,93), RTFLOAT32U_INIT_C(1,0x11370,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #16/1/d/f/u0x4 = #1664 */
    { 0x00bafd, 0x00bafd, RTFLOAT32U_INIT_C(1,0x703bff,93), RTFLOAT32U_INIT_C(1,0x11370,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #16/1/d/f/u0x8 = #1665 */
    { 0x00b6fd, 0x00b6fd, RTFLOAT32U_INIT_C(1,0x703bff,93), RTFLOAT32U_INIT_C(1,0x11370,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #16/1/d/f/u0x10 = #1666 */
    { 0x00aefd, 0x00aefd, RTFLOAT32U_INIT_C(1,0x703bff,93), RTFLOAT32U_INIT_C(1,0x11370,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #16/1/d/f/u0x20 = #1667 */
    { 0x005fbd, 0x005fbf, RTFLOAT32U_INIT_C(1,0x703bff,93), RTFLOAT32U_INIT_C(1,0x11370,0), RTFLOAT32U_INIT_C(0,0x1,0) }, /* #16/2/0/0/m = #1668 */
    { 0x00403d, 0x00403f, RTFLOAT32U_INIT_C(1,0x703bff,93), RTFLOAT32U_INIT_C(1,0x11370,0), RTFLOAT32U_INIT_C(0,0x1,0) }, /* #16/2/0/0/u = #1669 */
    { 0x00403f, 0x00403f, RTFLOAT32U_INIT_C(1,0x703bff,93), RTFLOAT32U_INIT_C(1,0x11370,0), RTFLOAT32U_INIT_C(0,0x1,0) }, /* #16/2/0/0/u = #1670 */
    { 0x005f3f, 0x005f3f, RTFLOAT32U_INIT_C(1,0x703bff,93), RTFLOAT32U_INIT_C(1,0x11370,0), RTFLOAT32U_INIT_C(0,0x1,0) }, /* #16/2/0/0/u0x1 = #1671 */
    { 0x005ebf, 0x005ebf, RTFLOAT32U_INIT_C(1,0x703bff,93), RTFLOAT32U_INIT_C(1,0x11370,0), RTFLOAT32U_INIT_C(0,0x1,0) }, /* #16/2/0/0/u0x2 = #1672 */
    { 0x005dbf, 0x005dbf, RTFLOAT32U_INIT_C(1,0x703bff,93), RTFLOAT32U_INIT_C(1,0x11370,0), RTFLOAT32U_INIT_C(0,0x1,0) }, /* #16/2/0/0/u0x4 = #1673 */
    { 0x005bbf, 0x005bbf, RTFLOAT32U_INIT_C(1,0x703bff,93), RTFLOAT32U_INIT_C(1,0x11370,0), RTFLOAT32U_INIT_C(0,0x1,0) }, /* #16/2/0/0/u0x8 = #1674 */
    { 0x0057bf, 0x0057bf, RTFLOAT32U_INIT_C(1,0x703bff,93), RTFLOAT32U_INIT_C(1,0x11370,0), RTFLOAT32U_INIT_C(0,0x1,0) }, /* #16/2/0/0/u0x10 = #1675 */
    { 0x004fbf, 0x004fbf, RTFLOAT32U_INIT_C(1,0x703bff,93), RTFLOAT32U_INIT_C(1,0x11370,0), RTFLOAT32U_INIT_C(0,0x1,0) }, /* #16/2/0/0/u0x20 = #1676 */
    { 0x00dfbd, 0x00dfbf, RTFLOAT32U_INIT_C(1,0x703bff,93), RTFLOAT32U_INIT_C(1,0x11370,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #16/2/0/f/m = #1677 */
    { 0x00c03d, 0x00c03f, RTFLOAT32U_INIT_C(1,0x703bff,93), RTFLOAT32U_INIT_C(1,0x11370,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #16/2/0/f/u = #1678 */
    { 0x00c03f, 0x00c03f, RTFLOAT32U_INIT_C(1,0x703bff,93), RTFLOAT32U_INIT_C(1,0x11370,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #16/2/0/f/u = #1679 */
    { 0x00df3f, 0x00df3f, RTFLOAT32U_INIT_C(1,0x703bff,93), RTFLOAT32U_INIT_C(1,0x11370,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #16/2/0/f/u0x1 = #1680 */
    { 0x00debf, 0x00debf, RTFLOAT32U_INIT_C(1,0x703bff,93), RTFLOAT32U_INIT_C(1,0x11370,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #16/2/0/f/u0x2 = #1681 */
    { 0x00ddbf, 0x00ddbf, RTFLOAT32U_INIT_C(1,0x703bff,93), RTFLOAT32U_INIT_C(1,0x11370,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #16/2/0/f/u0x4 = #1682 */
    { 0x00dbbf, 0x00dbbf, RTFLOAT32U_INIT_C(1,0x703bff,93), RTFLOAT32U_INIT_C(1,0x11370,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #16/2/0/f/u0x8 = #1683 */
    { 0x00d7bf, 0x00d7bf, RTFLOAT32U_INIT_C(1,0x703bff,93), RTFLOAT32U_INIT_C(1,0x11370,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #16/2/0/f/u0x10 = #1684 */
    { 0x00cfbf, 0x00cfbf, RTFLOAT32U_INIT_C(1,0x703bff,93), RTFLOAT32U_INIT_C(1,0x11370,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #16/2/0/f/u0x20 = #1685 */
    { 0x005ffd, 0x005ffd, RTFLOAT32U_INIT_C(1,0x703bff,93), RTFLOAT32U_INIT_C(1,0x11370,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #16/2/d/0/m = #1686 */
    { 0x00407d, 0x00407d, RTFLOAT32U_INIT_C(1,0x703bff,93), RTFLOAT32U_INIT_C(1,0x11370,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #16/2/d/0/u = #1687 */
    { 0x00407d, 0x00407d, RTFLOAT32U_INIT_C(1,0x703bff,93), RTFLOAT32U_INIT_C(1,0x11370,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #16/2/d/0/u = #1688 */
    { 0x005e7d, 0x005e7d, RTFLOAT32U_INIT_C(1,0x703bff,93), RTFLOAT32U_INIT_C(1,0x11370,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #16/2/d/0/u0x1 = #1689 */
    { 0x005cfd, 0x005cfd, RTFLOAT32U_INIT_C(1,0x703bff,93), RTFLOAT32U_INIT_C(1,0x11370,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #16/2/d/0/u0x4 = #1690 */
    { 0x005afd, 0x005afd, RTFLOAT32U_INIT_C(1,0x703bff,93), RTFLOAT32U_INIT_C(1,0x11370,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #16/2/d/0/u0x8 = #1691 */
    { 0x0056fd, 0x0056fd, RTFLOAT32U_INIT_C(1,0x703bff,93), RTFLOAT32U_INIT_C(1,0x11370,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #16/2/d/0/u0x10 = #1692 */
    { 0x004efd, 0x004efd, RTFLOAT32U_INIT_C(1,0x703bff,93), RTFLOAT32U_INIT_C(1,0x11370,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #16/2/d/0/u0x20 = #1693 */
    { 0x00dffd, 0x00dffd, RTFLOAT32U_INIT_C(1,0x703bff,93), RTFLOAT32U_INIT_C(1,0x11370,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #16/2/d/f/m = #1694 */
    { 0x00c07d, 0x00c07d, RTFLOAT32U_INIT_C(1,0x703bff,93), RTFLOAT32U_INIT_C(1,0x11370,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #16/2/d/f/u = #1695 */
    { 0x00c07d, 0x00c07d, RTFLOAT32U_INIT_C(1,0x703bff,93), RTFLOAT32U_INIT_C(1,0x11370,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #16/2/d/f/u = #1696 */
    { 0x00de7d, 0x00de7d, RTFLOAT32U_INIT_C(1,0x703bff,93), RTFLOAT32U_INIT_C(1,0x11370,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #16/2/d/f/u0x1 = #1697 */
    { 0x00dcfd, 0x00dcfd, RTFLOAT32U_INIT_C(1,0x703bff,93), RTFLOAT32U_INIT_C(1,0x11370,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #16/2/d/f/u0x4 = #1698 */
    { 0x00dafd, 0x00dafd, RTFLOAT32U_INIT_C(1,0x703bff,93), RTFLOAT32U_INIT_C(1,0x11370,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #16/2/d/f/u0x8 = #1699 */
    { 0x00d6fd, 0x00d6fd, RTFLOAT32U_INIT_C(1,0x703bff,93), RTFLOAT32U_INIT_C(1,0x11370,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #16/2/d/f/u0x10 = #1700 */
    { 0x00cefd, 0x00cefd, RTFLOAT32U_INIT_C(1,0x703bff,93), RTFLOAT32U_INIT_C(1,0x11370,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #16/2/d/f/u0x20 = #1701 */
    { 0x007fbd, 0x007fbf, RTFLOAT32U_INIT_C(1,0x703bff,93), RTFLOAT32U_INIT_C(1,0x11370,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #16/3/0/0/m = #1702 */
    { 0x00603d, 0x00603f, RTFLOAT32U_INIT_C(1,0x703bff,93), RTFLOAT32U_INIT_C(1,0x11370,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #16/3/0/0/u = #1703 */
    { 0x00603f, 0x00603f, RTFLOAT32U_INIT_C(1,0x703bff,93), RTFLOAT32U_INIT_C(1,0x11370,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #16/3/0/0/u = #1704 */
    { 0x007f3f, 0x007f3f, RTFLOAT32U_INIT_C(1,0x703bff,93), RTFLOAT32U_INIT_C(1,0x11370,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #16/3/0/0/u0x1 = #1705 */
    { 0x007ebf, 0x007ebf, RTFLOAT32U_INIT_C(1,0x703bff,93), RTFLOAT32U_INIT_C(1,0x11370,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #16/3/0/0/u0x2 = #1706 */
    { 0x007dbf, 0x007dbf, RTFLOAT32U_INIT_C(1,0x703bff,93), RTFLOAT32U_INIT_C(1,0x11370,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #16/3/0/0/u0x4 = #1707 */
    { 0x007bbf, 0x007bbf, RTFLOAT32U_INIT_C(1,0x703bff,93), RTFLOAT32U_INIT_C(1,0x11370,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #16/3/0/0/u0x8 = #1708 */
    { 0x0077bf, 0x0077bf, RTFLOAT32U_INIT_C(1,0x703bff,93), RTFLOAT32U_INIT_C(1,0x11370,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #16/3/0/0/u0x10 = #1709 */
    { 0x006fbf, 0x006fbf, RTFLOAT32U_INIT_C(1,0x703bff,93), RTFLOAT32U_INIT_C(1,0x11370,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #16/3/0/0/u0x20 = #1710 */
    { 0x00ffbd, 0x00ffbf, RTFLOAT32U_INIT_C(1,0x703bff,93), RTFLOAT32U_INIT_C(1,0x11370,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #16/3/0/f/m = #1711 */
    { 0x00e03d, 0x00e03f, RTFLOAT32U_INIT_C(1,0x703bff,93), RTFLOAT32U_INIT_C(1,0x11370,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #16/3/0/f/u = #1712 */
    { 0x00e03f, 0x00e03f, RTFLOAT32U_INIT_C(1,0x703bff,93), RTFLOAT32U_INIT_C(1,0x11370,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #16/3/0/f/u = #1713 */
    { 0x00ff3f, 0x00ff3f, RTFLOAT32U_INIT_C(1,0x703bff,93), RTFLOAT32U_INIT_C(1,0x11370,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #16/3/0/f/u0x1 = #1714 */
    { 0x00febf, 0x00febf, RTFLOAT32U_INIT_C(1,0x703bff,93), RTFLOAT32U_INIT_C(1,0x11370,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #16/3/0/f/u0x2 = #1715 */
    { 0x00fdbf, 0x00fdbf, RTFLOAT32U_INIT_C(1,0x703bff,93), RTFLOAT32U_INIT_C(1,0x11370,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #16/3/0/f/u0x4 = #1716 */
    { 0x00fbbf, 0x00fbbf, RTFLOAT32U_INIT_C(1,0x703bff,93), RTFLOAT32U_INIT_C(1,0x11370,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #16/3/0/f/u0x8 = #1717 */
    { 0x00f7bf, 0x00f7bf, RTFLOAT32U_INIT_C(1,0x703bff,93), RTFLOAT32U_INIT_C(1,0x11370,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #16/3/0/f/u0x10 = #1718 */
    { 0x00efbf, 0x00efbf, RTFLOAT32U_INIT_C(1,0x703bff,93), RTFLOAT32U_INIT_C(1,0x11370,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #16/3/0/f/u0x20 = #1719 */
    { 0x007ffd, 0x007ffd, RTFLOAT32U_INIT_C(1,0x703bff,93), RTFLOAT32U_INIT_C(1,0x11370,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #16/3/d/0/m = #1720 */
    { 0x00607d, 0x00607d, RTFLOAT32U_INIT_C(1,0x703bff,93), RTFLOAT32U_INIT_C(1,0x11370,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #16/3/d/0/u = #1721 */
    { 0x00607d, 0x00607d, RTFLOAT32U_INIT_C(1,0x703bff,93), RTFLOAT32U_INIT_C(1,0x11370,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #16/3/d/0/u = #1722 */
    { 0x007e7d, 0x007e7d, RTFLOAT32U_INIT_C(1,0x703bff,93), RTFLOAT32U_INIT_C(1,0x11370,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #16/3/d/0/u0x1 = #1723 */
    { 0x007cfd, 0x007cfd, RTFLOAT32U_INIT_C(1,0x703bff,93), RTFLOAT32U_INIT_C(1,0x11370,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #16/3/d/0/u0x4 = #1724 */
    { 0x007afd, 0x007afd, RTFLOAT32U_INIT_C(1,0x703bff,93), RTFLOAT32U_INIT_C(1,0x11370,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #16/3/d/0/u0x8 = #1725 */
    { 0x0076fd, 0x0076fd, RTFLOAT32U_INIT_C(1,0x703bff,93), RTFLOAT32U_INIT_C(1,0x11370,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #16/3/d/0/u0x10 = #1726 */
    { 0x006efd, 0x006efd, RTFLOAT32U_INIT_C(1,0x703bff,93), RTFLOAT32U_INIT_C(1,0x11370,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #16/3/d/0/u0x20 = #1727 */
    { 0x00fffd, 0x00fffd, RTFLOAT32U_INIT_C(1,0x703bff,93), RTFLOAT32U_INIT_C(1,0x11370,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #16/3/d/f/m = #1728 */
    { 0x00e07d, 0x00e07d, RTFLOAT32U_INIT_C(1,0x703bff,93), RTFLOAT32U_INIT_C(1,0x11370,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #16/3/d/f/u = #1729 */
    { 0x00e07d, 0x00e07d, RTFLOAT32U_INIT_C(1,0x703bff,93), RTFLOAT32U_INIT_C(1,0x11370,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #16/3/d/f/u = #1730 */
    { 0x00fe7d, 0x00fe7d, RTFLOAT32U_INIT_C(1,0x703bff,93), RTFLOAT32U_INIT_C(1,0x11370,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #16/3/d/f/u0x1 = #1731 */
    { 0x00fcfd, 0x00fcfd, RTFLOAT32U_INIT_C(1,0x703bff,93), RTFLOAT32U_INIT_C(1,0x11370,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #16/3/d/f/u0x4 = #1732 */
    { 0x00fafd, 0x00fafd, RTFLOAT32U_INIT_C(1,0x703bff,93), RTFLOAT32U_INIT_C(1,0x11370,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #16/3/d/f/u0x8 = #1733 */
    { 0x00f6fd, 0x00f6fd, RTFLOAT32U_INIT_C(1,0x703bff,93), RTFLOAT32U_INIT_C(1,0x11370,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #16/3/d/f/u0x10 = #1734 */
    { 0x00eefd, 0x00eefd, RTFLOAT32U_INIT_C(1,0x703bff,93), RTFLOAT32U_INIT_C(1,0x11370,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #16/3/d/f/u0x20 = #1735 */
    { 0x001f97, 0x001f97, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2ec8d2,0), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #17/0/0/0/m = #1736 */
    { 0x000017, 0x000017, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2ec8d2,0), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #17/0/0/0/u = #1737 */
    { 0x000017, 0x000017, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2ec8d2,0), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #17/0/0/0/u = #1738 */
    { 0x000b17, 0x000b17, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2ec8d2,0), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #17/0/0/0/u0x1 = #1739 */
    { 0x000a97, 0x000a97, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2ec8d2,0), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #17/0/0/0/u0x2 = #1740 */
    { 0x000997, 0x000997, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2ec8d2,0), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #17/0/0/0/u0x4 = #1741 */
    { 0x000397, 0x000397, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2ec8d2,0), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #17/0/0/0/u0x10 = #1742 */
    { 0x009f97, 0x009f97, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2ec8d2,0), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #17/0/0/f/m = #1743 */
    { 0x008017, 0x008017, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2ec8d2,0), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #17/0/0/f/u = #1744 */
    { 0x008017, 0x008017, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2ec8d2,0), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #17/0/0/f/u = #1745 */
    { 0x008b17, 0x008b17, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2ec8d2,0), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #17/0/0/f/u0x1 = #1746 */
    { 0x008a97, 0x008a97, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2ec8d2,0), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #17/0/0/f/u0x2 = #1747 */
    { 0x008997, 0x008997, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2ec8d2,0), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #17/0/0/f/u0x4 = #1748 */
    { 0x008397, 0x008397, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2ec8d2,0), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #17/0/0/f/u0x10 = #1749 */
    { 0x001fd7, 0x001fd7, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2ec8d2,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #17/0/d/0/m = #1750 */
    { 0x000057, 0x000057, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2ec8d2,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #17/0/d/0/u = #1751 */
    { 0x000057, 0x000057, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2ec8d2,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #17/0/d/0/u = #1752 */
    { 0x000b57, 0x000b57, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2ec8d2,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #17/0/d/0/u0x1 = #1753 */
    { 0x000ad7, 0x000ad7, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2ec8d2,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #17/0/d/0/u0x2 = #1754 */
    { 0x0009d7, 0x0009d7, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2ec8d2,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #17/0/d/0/u0x4 = #1755 */
    { 0x0003d7, 0x0003d7, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2ec8d2,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #17/0/d/0/u0x10 = #1756 */
    { 0x009fd7, 0x009fd7, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2ec8d2,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #17/0/d/f/m = #1757 */
    { 0x008057, 0x008057, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2ec8d2,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #17/0/d/f/u = #1758 */
    { 0x008057, 0x008057, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2ec8d2,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #17/0/d/f/u = #1759 */
    { 0x008b57, 0x008b57, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2ec8d2,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #17/0/d/f/u0x1 = #1760 */
    { 0x008ad7, 0x008ad7, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2ec8d2,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #17/0/d/f/u0x2 = #1761 */
    { 0x0089d7, 0x0089d7, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2ec8d2,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #17/0/d/f/u0x4 = #1762 */
    { 0x0083d7, 0x0083d7, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2ec8d2,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #17/0/d/f/u0x10 = #1763 */
    { 0x003f97, 0x003f97, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2ec8d2,0), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #17/1/0/0/m = #1764 */
    { 0x002017, 0x002017, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2ec8d2,0), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #17/1/0/0/u = #1765 */
    { 0x002017, 0x002017, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2ec8d2,0), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #17/1/0/0/u = #1766 */
    { 0x002b17, 0x002b17, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2ec8d2,0), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #17/1/0/0/u0x1 = #1767 */
    { 0x002a97, 0x002a97, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2ec8d2,0), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #17/1/0/0/u0x2 = #1768 */
    { 0x002997, 0x002997, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2ec8d2,0), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #17/1/0/0/u0x4 = #1769 */
    { 0x002397, 0x002397, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2ec8d2,0), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #17/1/0/0/u0x10 = #1770 */
    { 0x00bf97, 0x00bf97, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2ec8d2,0), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #17/1/0/f/m = #1771 */
    { 0x00a017, 0x00a017, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2ec8d2,0), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #17/1/0/f/u = #1772 */
    { 0x00a017, 0x00a017, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2ec8d2,0), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #17/1/0/f/u = #1773 */
    { 0x00ab17, 0x00ab17, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2ec8d2,0), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #17/1/0/f/u0x1 = #1774 */
    { 0x00aa97, 0x00aa97, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2ec8d2,0), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #17/1/0/f/u0x2 = #1775 */
    { 0x00a997, 0x00a997, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2ec8d2,0), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #17/1/0/f/u0x4 = #1776 */
    { 0x00a397, 0x00a397, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2ec8d2,0), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #17/1/0/f/u0x10 = #1777 */
    { 0x003fd7, 0x003fd7, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2ec8d2,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #17/1/d/0/m = #1778 */
    { 0x002057, 0x002057, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2ec8d2,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #17/1/d/0/u = #1779 */
    { 0x002057, 0x002057, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2ec8d2,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #17/1/d/0/u = #1780 */
    { 0x002b57, 0x002b57, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2ec8d2,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #17/1/d/0/u0x1 = #1781 */
    { 0x002ad7, 0x002ad7, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2ec8d2,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #17/1/d/0/u0x2 = #1782 */
    { 0x0029d7, 0x0029d7, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2ec8d2,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #17/1/d/0/u0x4 = #1783 */
    { 0x0023d7, 0x0023d7, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2ec8d2,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #17/1/d/0/u0x10 = #1784 */
    { 0x00bfd7, 0x00bfd7, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2ec8d2,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #17/1/d/f/m = #1785 */
    { 0x00a057, 0x00a057, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2ec8d2,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #17/1/d/f/u = #1786 */
    { 0x00a057, 0x00a057, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2ec8d2,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #17/1/d/f/u = #1787 */
    { 0x00ab57, 0x00ab57, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2ec8d2,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #17/1/d/f/u0x1 = #1788 */
    { 0x00aad7, 0x00aad7, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2ec8d2,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #17/1/d/f/u0x2 = #1789 */
    { 0x00a9d7, 0x00a9d7, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2ec8d2,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #17/1/d/f/u0x4 = #1790 */
    { 0x00a3d7, 0x00a3d7, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2ec8d2,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #17/1/d/f/u0x10 = #1791 */
    { 0x005f97, 0x005f97, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2ec8d2,0), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #17/2/0/0/m = #1792 */
    { 0x004017, 0x004017, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2ec8d2,0), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #17/2/0/0/u = #1793 */
    { 0x004017, 0x004017, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2ec8d2,0), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #17/2/0/0/u = #1794 */
    { 0x004b17, 0x004b17, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2ec8d2,0), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #17/2/0/0/u0x1 = #1795 */
    { 0x004a97, 0x004a97, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2ec8d2,0), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #17/2/0/0/u0x2 = #1796 */
    { 0x004997, 0x004997, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2ec8d2,0), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #17/2/0/0/u0x4 = #1797 */
    { 0x004397, 0x004397, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2ec8d2,0), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #17/2/0/0/u0x10 = #1798 */
    { 0x00df97, 0x00df97, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2ec8d2,0), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #17/2/0/f/m = #1799 */
    { 0x00c017, 0x00c017, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2ec8d2,0), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #17/2/0/f/u = #1800 */
    { 0x00c017, 0x00c017, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2ec8d2,0), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #17/2/0/f/u = #1801 */
    { 0x00cb17, 0x00cb17, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2ec8d2,0), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #17/2/0/f/u0x1 = #1802 */
    { 0x00ca97, 0x00ca97, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2ec8d2,0), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #17/2/0/f/u0x2 = #1803 */
    { 0x00c997, 0x00c997, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2ec8d2,0), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #17/2/0/f/u0x4 = #1804 */
    { 0x00c397, 0x00c397, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2ec8d2,0), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #17/2/0/f/u0x10 = #1805 */
    { 0x005fd7, 0x005fd7, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2ec8d2,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #17/2/d/0/m = #1806 */
    { 0x004057, 0x004057, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2ec8d2,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #17/2/d/0/u = #1807 */
    { 0x004057, 0x004057, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2ec8d2,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #17/2/d/0/u = #1808 */
    { 0x004b57, 0x004b57, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2ec8d2,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #17/2/d/0/u0x1 = #1809 */
    { 0x004ad7, 0x004ad7, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2ec8d2,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #17/2/d/0/u0x2 = #1810 */
    { 0x0049d7, 0x0049d7, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2ec8d2,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #17/2/d/0/u0x4 = #1811 */
    { 0x0043d7, 0x0043d7, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2ec8d2,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #17/2/d/0/u0x10 = #1812 */
    { 0x00dfd7, 0x00dfd7, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2ec8d2,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #17/2/d/f/m = #1813 */
    { 0x00c057, 0x00c057, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2ec8d2,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #17/2/d/f/u = #1814 */
    { 0x00c057, 0x00c057, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2ec8d2,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #17/2/d/f/u = #1815 */
    { 0x00cb57, 0x00cb57, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2ec8d2,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #17/2/d/f/u0x1 = #1816 */
    { 0x00cad7, 0x00cad7, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2ec8d2,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #17/2/d/f/u0x2 = #1817 */
    { 0x00c9d7, 0x00c9d7, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2ec8d2,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #17/2/d/f/u0x4 = #1818 */
    { 0x00c3d7, 0x00c3d7, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2ec8d2,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #17/2/d/f/u0x10 = #1819 */
    { 0x007f97, 0x007f97, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2ec8d2,0), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #17/3/0/0/m = #1820 */
    { 0x006017, 0x006017, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2ec8d2,0), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #17/3/0/0/u = #1821 */
    { 0x006017, 0x006017, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2ec8d2,0), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #17/3/0/0/u = #1822 */
    { 0x006b17, 0x006b17, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2ec8d2,0), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #17/3/0/0/u0x1 = #1823 */
    { 0x006a97, 0x006a97, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2ec8d2,0), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #17/3/0/0/u0x2 = #1824 */
    { 0x006997, 0x006997, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2ec8d2,0), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #17/3/0/0/u0x4 = #1825 */
    { 0x006397, 0x006397, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2ec8d2,0), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #17/3/0/0/u0x10 = #1826 */
    { 0x00ff97, 0x00ff97, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2ec8d2,0), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #17/3/0/f/m = #1827 */
    { 0x00e017, 0x00e017, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2ec8d2,0), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #17/3/0/f/u = #1828 */
    { 0x00e017, 0x00e017, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2ec8d2,0), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #17/3/0/f/u = #1829 */
    { 0x00eb17, 0x00eb17, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2ec8d2,0), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #17/3/0/f/u0x1 = #1830 */
    { 0x00ea97, 0x00ea97, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2ec8d2,0), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #17/3/0/f/u0x2 = #1831 */
    { 0x00e997, 0x00e997, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2ec8d2,0), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #17/3/0/f/u0x4 = #1832 */
    { 0x00e397, 0x00e397, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2ec8d2,0), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #17/3/0/f/u0x10 = #1833 */
    { 0x007fd7, 0x007fd7, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2ec8d2,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #17/3/d/0/m = #1834 */
    { 0x006057, 0x006057, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2ec8d2,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #17/3/d/0/u = #1835 */
    { 0x006057, 0x006057, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2ec8d2,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #17/3/d/0/u = #1836 */
    { 0x006b57, 0x006b57, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2ec8d2,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #17/3/d/0/u0x1 = #1837 */
    { 0x006ad7, 0x006ad7, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2ec8d2,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #17/3/d/0/u0x2 = #1838 */
    { 0x0069d7, 0x0069d7, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2ec8d2,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #17/3/d/0/u0x4 = #1839 */
    { 0x0063d7, 0x0063d7, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2ec8d2,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #17/3/d/0/u0x10 = #1840 */
    { 0x00ffd7, 0x00ffd7, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2ec8d2,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #17/3/d/f/m = #1841 */
    { 0x00e057, 0x00e057, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2ec8d2,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #17/3/d/f/u = #1842 */
    { 0x00e057, 0x00e057, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2ec8d2,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #17/3/d/f/u = #1843 */
    { 0x00eb57, 0x00eb57, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2ec8d2,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #17/3/d/f/u0x1 = #1844 */
    { 0x00ead7, 0x00ead7, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2ec8d2,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #17/3/d/f/u0x2 = #1845 */
    { 0x00e9d7, 0x00e9d7, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2ec8d2,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #17/3/d/f/u0x4 = #1846 */
    { 0x00e3d7, 0x00e3d7, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x2ec8d2,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #17/3/d/f/u0x10 = #1847 */
    { 0x001f92, 0x001f92, RTFLOAT32U_INIT_C(0,0x100d3f,77), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #18/0/0/0/m = #1848 */
    { 0x000012, 0x000012, RTFLOAT32U_INIT_C(0,0x100d3f,77), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #18/0/0/0/u = #1849 */
    { 0x000012, 0x000012, RTFLOAT32U_INIT_C(0,0x100d3f,77), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #18/0/0/0/u = #1850 */
    { 0x000812, 0x000812, RTFLOAT32U_INIT_C(0,0x100d3f,77), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #18/0/0/0/u0x2 = #1851 */
    { 0x000112, 0x000112, RTFLOAT32U_INIT_C(0,0x100d3f,77), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #18/0/0/0/u0x10 = #1852 */
    { 0x009f92, 0x009f92, RTFLOAT32U_INIT_C(0,0x100d3f,77), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #18/0/0/f/m = #1853 */
    { 0x008012, 0x008012, RTFLOAT32U_INIT_C(0,0x100d3f,77), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #18/0/0/f/u = #1854 */
    { 0x008012, 0x008012, RTFLOAT32U_INIT_C(0,0x100d3f,77), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #18/0/0/f/u = #1855 */
    { 0x008812, 0x008812, RTFLOAT32U_INIT_C(0,0x100d3f,77), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #18/0/0/f/u0x2 = #1856 */
    { 0x008112, 0x008112, RTFLOAT32U_INIT_C(0,0x100d3f,77), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #18/0/0/f/u0x10 = #1857 */
    { 0x001fd2, 0x001fd2, RTFLOAT32U_INIT_C(0,0x100d3f,77), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #18/0/d/0/m = #1858 */
    { 0x000052, 0x000052, RTFLOAT32U_INIT_C(0,0x100d3f,77), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #18/0/d/0/u = #1859 */
    { 0x000052, 0x000052, RTFLOAT32U_INIT_C(0,0x100d3f,77), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #18/0/d/0/u = #1860 */
    { 0x000852, 0x000852, RTFLOAT32U_INIT_C(0,0x100d3f,77), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #18/0/d/0/u0x2 = #1861 */
    { 0x000152, 0x000152, RTFLOAT32U_INIT_C(0,0x100d3f,77), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #18/0/d/0/u0x10 = #1862 */
    { 0x009fd2, 0x009fd2, RTFLOAT32U_INIT_C(0,0x100d3f,77), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #18/0/d/f/m = #1863 */
    { 0x008052, 0x008052, RTFLOAT32U_INIT_C(0,0x100d3f,77), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #18/0/d/f/u = #1864 */
    { 0x008052, 0x008052, RTFLOAT32U_INIT_C(0,0x100d3f,77), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #18/0/d/f/u = #1865 */
    { 0x008852, 0x008852, RTFLOAT32U_INIT_C(0,0x100d3f,77), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #18/0/d/f/u0x2 = #1866 */
    { 0x008152, 0x008152, RTFLOAT32U_INIT_C(0,0x100d3f,77), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #18/0/d/f/u0x10 = #1867 */
    { 0x003f92, 0x003f92, RTFLOAT32U_INIT_C(0,0x100d3f,77), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #18/1/0/0/m = #1868 */
    { 0x002012, 0x002012, RTFLOAT32U_INIT_C(0,0x100d3f,77), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #18/1/0/0/u = #1869 */
    { 0x002012, 0x002012, RTFLOAT32U_INIT_C(0,0x100d3f,77), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #18/1/0/0/u = #1870 */
    { 0x002812, 0x002812, RTFLOAT32U_INIT_C(0,0x100d3f,77), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #18/1/0/0/u0x2 = #1871 */
    { 0x002112, 0x002112, RTFLOAT32U_INIT_C(0,0x100d3f,77), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #18/1/0/0/u0x10 = #1872 */
    { 0x00bf92, 0x00bf92, RTFLOAT32U_INIT_C(0,0x100d3f,77), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #18/1/0/f/m = #1873 */
    { 0x00a012, 0x00a012, RTFLOAT32U_INIT_C(0,0x100d3f,77), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #18/1/0/f/u = #1874 */
    { 0x00a012, 0x00a012, RTFLOAT32U_INIT_C(0,0x100d3f,77), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #18/1/0/f/u = #1875 */
    { 0x00a812, 0x00a812, RTFLOAT32U_INIT_C(0,0x100d3f,77), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #18/1/0/f/u0x2 = #1876 */
    { 0x00a112, 0x00a112, RTFLOAT32U_INIT_C(0,0x100d3f,77), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #18/1/0/f/u0x10 = #1877 */
    { 0x003fd2, 0x003fd2, RTFLOAT32U_INIT_C(0,0x100d3f,77), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #18/1/d/0/m = #1878 */
    { 0x002052, 0x002052, RTFLOAT32U_INIT_C(0,0x100d3f,77), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #18/1/d/0/u = #1879 */
    { 0x002052, 0x002052, RTFLOAT32U_INIT_C(0,0x100d3f,77), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #18/1/d/0/u = #1880 */
    { 0x002852, 0x002852, RTFLOAT32U_INIT_C(0,0x100d3f,77), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #18/1/d/0/u0x2 = #1881 */
    { 0x002152, 0x002152, RTFLOAT32U_INIT_C(0,0x100d3f,77), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #18/1/d/0/u0x10 = #1882 */
    { 0x00bfd2, 0x00bfd2, RTFLOAT32U_INIT_C(0,0x100d3f,77), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #18/1/d/f/m = #1883 */
    { 0x00a052, 0x00a052, RTFLOAT32U_INIT_C(0,0x100d3f,77), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #18/1/d/f/u = #1884 */
    { 0x00a052, 0x00a052, RTFLOAT32U_INIT_C(0,0x100d3f,77), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #18/1/d/f/u = #1885 */
    { 0x00a852, 0x00a852, RTFLOAT32U_INIT_C(0,0x100d3f,77), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #18/1/d/f/u0x2 = #1886 */
    { 0x00a152, 0x00a152, RTFLOAT32U_INIT_C(0,0x100d3f,77), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #18/1/d/f/u0x10 = #1887 */
    { 0x005f92, 0x005f92, RTFLOAT32U_INIT_C(0,0x100d3f,77), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #18/2/0/0/m = #1888 */
    { 0x004012, 0x004012, RTFLOAT32U_INIT_C(0,0x100d3f,77), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #18/2/0/0/u = #1889 */
    { 0x004012, 0x004012, RTFLOAT32U_INIT_C(0,0x100d3f,77), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #18/2/0/0/u = #1890 */
    { 0x004812, 0x004812, RTFLOAT32U_INIT_C(0,0x100d3f,77), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #18/2/0/0/u0x2 = #1891 */
    { 0x004112, 0x004112, RTFLOAT32U_INIT_C(0,0x100d3f,77), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #18/2/0/0/u0x10 = #1892 */
    { 0x00df92, 0x00df92, RTFLOAT32U_INIT_C(0,0x100d3f,77), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #18/2/0/f/m = #1893 */
    { 0x00c012, 0x00c012, RTFLOAT32U_INIT_C(0,0x100d3f,77), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #18/2/0/f/u = #1894 */
    { 0x00c012, 0x00c012, RTFLOAT32U_INIT_C(0,0x100d3f,77), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #18/2/0/f/u = #1895 */
    { 0x00c812, 0x00c812, RTFLOAT32U_INIT_C(0,0x100d3f,77), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #18/2/0/f/u0x2 = #1896 */
    { 0x00c112, 0x00c112, RTFLOAT32U_INIT_C(0,0x100d3f,77), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #18/2/0/f/u0x10 = #1897 */
    { 0x005fd2, 0x005fd2, RTFLOAT32U_INIT_C(0,0x100d3f,77), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #18/2/d/0/m = #1898 */
    { 0x004052, 0x004052, RTFLOAT32U_INIT_C(0,0x100d3f,77), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #18/2/d/0/u = #1899 */
    { 0x004052, 0x004052, RTFLOAT32U_INIT_C(0,0x100d3f,77), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #18/2/d/0/u = #1900 */
    { 0x004852, 0x004852, RTFLOAT32U_INIT_C(0,0x100d3f,77), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #18/2/d/0/u0x2 = #1901 */
    { 0x004152, 0x004152, RTFLOAT32U_INIT_C(0,0x100d3f,77), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #18/2/d/0/u0x10 = #1902 */
    { 0x00dfd2, 0x00dfd2, RTFLOAT32U_INIT_C(0,0x100d3f,77), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #18/2/d/f/m = #1903 */
    { 0x00c052, 0x00c052, RTFLOAT32U_INIT_C(0,0x100d3f,77), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #18/2/d/f/u = #1904 */
    { 0x00c052, 0x00c052, RTFLOAT32U_INIT_C(0,0x100d3f,77), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #18/2/d/f/u = #1905 */
    { 0x00c852, 0x00c852, RTFLOAT32U_INIT_C(0,0x100d3f,77), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #18/2/d/f/u0x2 = #1906 */
    { 0x00c152, 0x00c152, RTFLOAT32U_INIT_C(0,0x100d3f,77), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #18/2/d/f/u0x10 = #1907 */
    { 0x007f92, 0x007f92, RTFLOAT32U_INIT_C(0,0x100d3f,77), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #18/3/0/0/m = #1908 */
    { 0x006012, 0x006012, RTFLOAT32U_INIT_C(0,0x100d3f,77), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #18/3/0/0/u = #1909 */
    { 0x006012, 0x006012, RTFLOAT32U_INIT_C(0,0x100d3f,77), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #18/3/0/0/u = #1910 */
    { 0x006812, 0x006812, RTFLOAT32U_INIT_C(0,0x100d3f,77), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #18/3/0/0/u0x2 = #1911 */
    { 0x006112, 0x006112, RTFLOAT32U_INIT_C(0,0x100d3f,77), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #18/3/0/0/u0x10 = #1912 */
    { 0x00ff92, 0x00ff92, RTFLOAT32U_INIT_C(0,0x100d3f,77), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #18/3/0/f/m = #1913 */
    { 0x00e012, 0x00e012, RTFLOAT32U_INIT_C(0,0x100d3f,77), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #18/3/0/f/u = #1914 */
    { 0x00e012, 0x00e012, RTFLOAT32U_INIT_C(0,0x100d3f,77), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #18/3/0/f/u = #1915 */
    { 0x00e812, 0x00e812, RTFLOAT32U_INIT_C(0,0x100d3f,77), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #18/3/0/f/u0x2 = #1916 */
    { 0x00e112, 0x00e112, RTFLOAT32U_INIT_C(0,0x100d3f,77), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #18/3/0/f/u0x10 = #1917 */
    { 0x007fd2, 0x007fd2, RTFLOAT32U_INIT_C(0,0x100d3f,77), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #18/3/d/0/m = #1918 */
    { 0x006052, 0x006052, RTFLOAT32U_INIT_C(0,0x100d3f,77), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #18/3/d/0/u = #1919 */
    { 0x006052, 0x006052, RTFLOAT32U_INIT_C(0,0x100d3f,77), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #18/3/d/0/u = #1920 */
    { 0x006852, 0x006852, RTFLOAT32U_INIT_C(0,0x100d3f,77), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #18/3/d/0/u0x2 = #1921 */
    { 0x006152, 0x006152, RTFLOAT32U_INIT_C(0,0x100d3f,77), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #18/3/d/0/u0x10 = #1922 */
    { 0x00ffd2, 0x00ffd2, RTFLOAT32U_INIT_C(0,0x100d3f,77), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #18/3/d/f/m = #1923 */
    { 0x00e052, 0x00e052, RTFLOAT32U_INIT_C(0,0x100d3f,77), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #18/3/d/f/u = #1924 */
    { 0x00e052, 0x00e052, RTFLOAT32U_INIT_C(0,0x100d3f,77), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #18/3/d/f/u = #1925 */
    { 0x00e852, 0x00e852, RTFLOAT32U_INIT_C(0,0x100d3f,77), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #18/3/d/f/u0x2 = #1926 */
    { 0x00e152, 0x00e152, RTFLOAT32U_INIT_C(0,0x100d3f,77), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #18/3/d/f/u0x10 = #1927 */
    { 0x001fbe, 0x001fbf, RTFLOAT32U_INIT_C(0,0xab1a7,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4ab1a7,255) }, /* #19/0/0/0/m = #1928 */
    { 0x00003e, 0x00003f, RTFLOAT32U_INIT_C(0,0xab1a7,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4ab1a7,255) }, /* #19/0/0/0/u = #1929 */
    { 0x00003f, 0x00003f, RTFLOAT32U_INIT_C(0,0xab1a7,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4ab1a7,255) }, /* #19/0/0/0/u = #1930 */
    { 0x001f3f, 0x001f3f, RTFLOAT32U_INIT_C(0,0xab1a7,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4ab1a7,255) }, /* #19/0/0/0/u0x1 = #1931 */
    { 0x001ebf, 0x001ebf, RTFLOAT32U_INIT_C(0,0xab1a7,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4ab1a7,255) }, /* #19/0/0/0/u0x2 = #1932 */
    { 0x001dbf, 0x001dbf, RTFLOAT32U_INIT_C(0,0xab1a7,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4ab1a7,255) }, /* #19/0/0/0/u0x4 = #1933 */
    { 0x001bbf, 0x001bbf, RTFLOAT32U_INIT_C(0,0xab1a7,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4ab1a7,255) }, /* #19/0/0/0/u0x8 = #1934 */
    { 0x0017bf, 0x0017bf, RTFLOAT32U_INIT_C(0,0xab1a7,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4ab1a7,255) }, /* #19/0/0/0/u0x10 = #1935 */
    { 0x000fbf, 0x000fbf, RTFLOAT32U_INIT_C(0,0xab1a7,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4ab1a7,255) }, /* #19/0/0/0/u0x20 = #1936 */
    { 0x009fbe, 0x009fbf, RTFLOAT32U_INIT_C(0,0xab1a7,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4ab1a7,255) }, /* #19/0/0/f/m = #1937 */
    { 0x00803e, 0x00803f, RTFLOAT32U_INIT_C(0,0xab1a7,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4ab1a7,255) }, /* #19/0/0/f/u = #1938 */
    { 0x00803f, 0x00803f, RTFLOAT32U_INIT_C(0,0xab1a7,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4ab1a7,255) }, /* #19/0/0/f/u = #1939 */
    { 0x009f3f, 0x009f3f, RTFLOAT32U_INIT_C(0,0xab1a7,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4ab1a7,255) }, /* #19/0/0/f/u0x1 = #1940 */
    { 0x009ebf, 0x009ebf, RTFLOAT32U_INIT_C(0,0xab1a7,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4ab1a7,255) }, /* #19/0/0/f/u0x2 = #1941 */
    { 0x009dbf, 0x009dbf, RTFLOAT32U_INIT_C(0,0xab1a7,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4ab1a7,255) }, /* #19/0/0/f/u0x4 = #1942 */
    { 0x009bbf, 0x009bbf, RTFLOAT32U_INIT_C(0,0xab1a7,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4ab1a7,255) }, /* #19/0/0/f/u0x8 = #1943 */
    { 0x0097bf, 0x0097bf, RTFLOAT32U_INIT_C(0,0xab1a7,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4ab1a7,255) }, /* #19/0/0/f/u0x10 = #1944 */
    { 0x008fbf, 0x008fbf, RTFLOAT32U_INIT_C(0,0xab1a7,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4ab1a7,255) }, /* #19/0/0/f/u0x20 = #1945 */
    { 0x001ffe, 0x001fff, RTFLOAT32U_INIT_C(0,0xab1a7,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4ab1a7,255) }, /* #19/0/d/0/m = #1946 */
    { 0x00007e, 0x00007f, RTFLOAT32U_INIT_C(0,0xab1a7,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4ab1a7,255) }, /* #19/0/d/0/u = #1947 */
    { 0x00007f, 0x00007f, RTFLOAT32U_INIT_C(0,0xab1a7,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4ab1a7,255) }, /* #19/0/d/0/u = #1948 */
    { 0x001f7f, 0x001f7f, RTFLOAT32U_INIT_C(0,0xab1a7,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4ab1a7,255) }, /* #19/0/d/0/u0x1 = #1949 */
    { 0x001eff, 0x001eff, RTFLOAT32U_INIT_C(0,0xab1a7,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4ab1a7,255) }, /* #19/0/d/0/u0x2 = #1950 */
    { 0x001dff, 0x001dff, RTFLOAT32U_INIT_C(0,0xab1a7,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4ab1a7,255) }, /* #19/0/d/0/u0x4 = #1951 */
    { 0x001bff, 0x001bff, RTFLOAT32U_INIT_C(0,0xab1a7,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4ab1a7,255) }, /* #19/0/d/0/u0x8 = #1952 */
    { 0x0017ff, 0x0017ff, RTFLOAT32U_INIT_C(0,0xab1a7,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4ab1a7,255) }, /* #19/0/d/0/u0x10 = #1953 */
    { 0x000fff, 0x000fff, RTFLOAT32U_INIT_C(0,0xab1a7,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4ab1a7,255) }, /* #19/0/d/0/u0x20 = #1954 */
    { 0x009ffe, 0x009fff, RTFLOAT32U_INIT_C(0,0xab1a7,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4ab1a7,255) }, /* #19/0/d/f/m = #1955 */
    { 0x00807e, 0x00807f, RTFLOAT32U_INIT_C(0,0xab1a7,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4ab1a7,255) }, /* #19/0/d/f/u = #1956 */
    { 0x00807f, 0x00807f, RTFLOAT32U_INIT_C(0,0xab1a7,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4ab1a7,255) }, /* #19/0/d/f/u = #1957 */
    { 0x009f7f, 0x009f7f, RTFLOAT32U_INIT_C(0,0xab1a7,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4ab1a7,255) }, /* #19/0/d/f/u0x1 = #1958 */
    { 0x009eff, 0x009eff, RTFLOAT32U_INIT_C(0,0xab1a7,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4ab1a7,255) }, /* #19/0/d/f/u0x2 = #1959 */
    { 0x009dff, 0x009dff, RTFLOAT32U_INIT_C(0,0xab1a7,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4ab1a7,255) }, /* #19/0/d/f/u0x4 = #1960 */
    { 0x009bff, 0x009bff, RTFLOAT32U_INIT_C(0,0xab1a7,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4ab1a7,255) }, /* #19/0/d/f/u0x8 = #1961 */
    { 0x0097ff, 0x0097ff, RTFLOAT32U_INIT_C(0,0xab1a7,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4ab1a7,255) }, /* #19/0/d/f/u0x10 = #1962 */
    { 0x008fff, 0x008fff, RTFLOAT32U_INIT_C(0,0xab1a7,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4ab1a7,255) }, /* #19/0/d/f/u0x20 = #1963 */
    { 0x003fbe, 0x003fbf, RTFLOAT32U_INIT_C(0,0xab1a7,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4ab1a7,255) }, /* #19/1/0/0/m = #1964 */
    { 0x00203e, 0x00203f, RTFLOAT32U_INIT_C(0,0xab1a7,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4ab1a7,255) }, /* #19/1/0/0/u = #1965 */
    { 0x00203f, 0x00203f, RTFLOAT32U_INIT_C(0,0xab1a7,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4ab1a7,255) }, /* #19/1/0/0/u = #1966 */
    { 0x003f3f, 0x003f3f, RTFLOAT32U_INIT_C(0,0xab1a7,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4ab1a7,255) }, /* #19/1/0/0/u0x1 = #1967 */
    { 0x003ebf, 0x003ebf, RTFLOAT32U_INIT_C(0,0xab1a7,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4ab1a7,255) }, /* #19/1/0/0/u0x2 = #1968 */
    { 0x003dbf, 0x003dbf, RTFLOAT32U_INIT_C(0,0xab1a7,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4ab1a7,255) }, /* #19/1/0/0/u0x4 = #1969 */
    { 0x003bbf, 0x003bbf, RTFLOAT32U_INIT_C(0,0xab1a7,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4ab1a7,255) }, /* #19/1/0/0/u0x8 = #1970 */
    { 0x0037bf, 0x0037bf, RTFLOAT32U_INIT_C(0,0xab1a7,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4ab1a7,255) }, /* #19/1/0/0/u0x10 = #1971 */
    { 0x002fbf, 0x002fbf, RTFLOAT32U_INIT_C(0,0xab1a7,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4ab1a7,255) }, /* #19/1/0/0/u0x20 = #1972 */
    { 0x00bfbe, 0x00bfbf, RTFLOAT32U_INIT_C(0,0xab1a7,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4ab1a7,255) }, /* #19/1/0/f/m = #1973 */
    { 0x00a03e, 0x00a03f, RTFLOAT32U_INIT_C(0,0xab1a7,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4ab1a7,255) }, /* #19/1/0/f/u = #1974 */
    { 0x00a03f, 0x00a03f, RTFLOAT32U_INIT_C(0,0xab1a7,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4ab1a7,255) }, /* #19/1/0/f/u = #1975 */
    { 0x00bf3f, 0x00bf3f, RTFLOAT32U_INIT_C(0,0xab1a7,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4ab1a7,255) }, /* #19/1/0/f/u0x1 = #1976 */
    { 0x00bebf, 0x00bebf, RTFLOAT32U_INIT_C(0,0xab1a7,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4ab1a7,255) }, /* #19/1/0/f/u0x2 = #1977 */
    { 0x00bdbf, 0x00bdbf, RTFLOAT32U_INIT_C(0,0xab1a7,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4ab1a7,255) }, /* #19/1/0/f/u0x4 = #1978 */
    { 0x00bbbf, 0x00bbbf, RTFLOAT32U_INIT_C(0,0xab1a7,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4ab1a7,255) }, /* #19/1/0/f/u0x8 = #1979 */
    { 0x00b7bf, 0x00b7bf, RTFLOAT32U_INIT_C(0,0xab1a7,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4ab1a7,255) }, /* #19/1/0/f/u0x10 = #1980 */
    { 0x00afbf, 0x00afbf, RTFLOAT32U_INIT_C(0,0xab1a7,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4ab1a7,255) }, /* #19/1/0/f/u0x20 = #1981 */
    { 0x003ffe, 0x003fff, RTFLOAT32U_INIT_C(0,0xab1a7,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4ab1a7,255) }, /* #19/1/d/0/m = #1982 */
    { 0x00207e, 0x00207f, RTFLOAT32U_INIT_C(0,0xab1a7,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4ab1a7,255) }, /* #19/1/d/0/u = #1983 */
    { 0x00207f, 0x00207f, RTFLOAT32U_INIT_C(0,0xab1a7,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4ab1a7,255) }, /* #19/1/d/0/u = #1984 */
    { 0x003f7f, 0x003f7f, RTFLOAT32U_INIT_C(0,0xab1a7,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4ab1a7,255) }, /* #19/1/d/0/u0x1 = #1985 */
    { 0x003eff, 0x003eff, RTFLOAT32U_INIT_C(0,0xab1a7,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4ab1a7,255) }, /* #19/1/d/0/u0x2 = #1986 */
    { 0x003dff, 0x003dff, RTFLOAT32U_INIT_C(0,0xab1a7,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4ab1a7,255) }, /* #19/1/d/0/u0x4 = #1987 */
    { 0x003bff, 0x003bff, RTFLOAT32U_INIT_C(0,0xab1a7,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4ab1a7,255) }, /* #19/1/d/0/u0x8 = #1988 */
    { 0x0037ff, 0x0037ff, RTFLOAT32U_INIT_C(0,0xab1a7,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4ab1a7,255) }, /* #19/1/d/0/u0x10 = #1989 */
    { 0x002fff, 0x002fff, RTFLOAT32U_INIT_C(0,0xab1a7,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4ab1a7,255) }, /* #19/1/d/0/u0x20 = #1990 */
    { 0x00bffe, 0x00bfff, RTFLOAT32U_INIT_C(0,0xab1a7,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4ab1a7,255) }, /* #19/1/d/f/m = #1991 */
    { 0x00a07e, 0x00a07f, RTFLOAT32U_INIT_C(0,0xab1a7,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4ab1a7,255) }, /* #19/1/d/f/u = #1992 */
    { 0x00a07f, 0x00a07f, RTFLOAT32U_INIT_C(0,0xab1a7,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4ab1a7,255) }, /* #19/1/d/f/u = #1993 */
    { 0x00bf7f, 0x00bf7f, RTFLOAT32U_INIT_C(0,0xab1a7,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4ab1a7,255) }, /* #19/1/d/f/u0x1 = #1994 */
    { 0x00beff, 0x00beff, RTFLOAT32U_INIT_C(0,0xab1a7,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4ab1a7,255) }, /* #19/1/d/f/u0x2 = #1995 */
    { 0x00bdff, 0x00bdff, RTFLOAT32U_INIT_C(0,0xab1a7,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4ab1a7,255) }, /* #19/1/d/f/u0x4 = #1996 */
    { 0x00bbff, 0x00bbff, RTFLOAT32U_INIT_C(0,0xab1a7,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4ab1a7,255) }, /* #19/1/d/f/u0x8 = #1997 */
    { 0x00b7ff, 0x00b7ff, RTFLOAT32U_INIT_C(0,0xab1a7,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4ab1a7,255) }, /* #19/1/d/f/u0x10 = #1998 */
    { 0x00afff, 0x00afff, RTFLOAT32U_INIT_C(0,0xab1a7,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4ab1a7,255) }, /* #19/1/d/f/u0x20 = #1999 */
    { 0x005fbe, 0x005fbf, RTFLOAT32U_INIT_C(0,0xab1a7,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4ab1a7,255) }, /* #19/2/0/0/m = #2000 */
    { 0x00403e, 0x00403f, RTFLOAT32U_INIT_C(0,0xab1a7,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4ab1a7,255) }, /* #19/2/0/0/u = #2001 */
    { 0x00403f, 0x00403f, RTFLOAT32U_INIT_C(0,0xab1a7,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4ab1a7,255) }, /* #19/2/0/0/u = #2002 */
    { 0x005f3f, 0x005f3f, RTFLOAT32U_INIT_C(0,0xab1a7,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4ab1a7,255) }, /* #19/2/0/0/u0x1 = #2003 */
    { 0x005ebf, 0x005ebf, RTFLOAT32U_INIT_C(0,0xab1a7,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4ab1a7,255) }, /* #19/2/0/0/u0x2 = #2004 */
    { 0x005dbf, 0x005dbf, RTFLOAT32U_INIT_C(0,0xab1a7,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4ab1a7,255) }, /* #19/2/0/0/u0x4 = #2005 */
    { 0x005bbf, 0x005bbf, RTFLOAT32U_INIT_C(0,0xab1a7,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4ab1a7,255) }, /* #19/2/0/0/u0x8 = #2006 */
    { 0x0057bf, 0x0057bf, RTFLOAT32U_INIT_C(0,0xab1a7,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4ab1a7,255) }, /* #19/2/0/0/u0x10 = #2007 */
    { 0x004fbf, 0x004fbf, RTFLOAT32U_INIT_C(0,0xab1a7,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4ab1a7,255) }, /* #19/2/0/0/u0x20 = #2008 */
    { 0x00dfbe, 0x00dfbf, RTFLOAT32U_INIT_C(0,0xab1a7,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4ab1a7,255) }, /* #19/2/0/f/m = #2009 */
    { 0x00c03e, 0x00c03f, RTFLOAT32U_INIT_C(0,0xab1a7,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4ab1a7,255) }, /* #19/2/0/f/u = #2010 */
    { 0x00c03f, 0x00c03f, RTFLOAT32U_INIT_C(0,0xab1a7,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4ab1a7,255) }, /* #19/2/0/f/u = #2011 */
    { 0x00df3f, 0x00df3f, RTFLOAT32U_INIT_C(0,0xab1a7,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4ab1a7,255) }, /* #19/2/0/f/u0x1 = #2012 */
    { 0x00debf, 0x00debf, RTFLOAT32U_INIT_C(0,0xab1a7,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4ab1a7,255) }, /* #19/2/0/f/u0x2 = #2013 */
    { 0x00ddbf, 0x00ddbf, RTFLOAT32U_INIT_C(0,0xab1a7,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4ab1a7,255) }, /* #19/2/0/f/u0x4 = #2014 */
    { 0x00dbbf, 0x00dbbf, RTFLOAT32U_INIT_C(0,0xab1a7,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4ab1a7,255) }, /* #19/2/0/f/u0x8 = #2015 */
    { 0x00d7bf, 0x00d7bf, RTFLOAT32U_INIT_C(0,0xab1a7,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4ab1a7,255) }, /* #19/2/0/f/u0x10 = #2016 */
    { 0x00cfbf, 0x00cfbf, RTFLOAT32U_INIT_C(0,0xab1a7,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4ab1a7,255) }, /* #19/2/0/f/u0x20 = #2017 */
    { 0x005ffe, 0x005fff, RTFLOAT32U_INIT_C(0,0xab1a7,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4ab1a7,255) }, /* #19/2/d/0/m = #2018 */
    { 0x00407e, 0x00407f, RTFLOAT32U_INIT_C(0,0xab1a7,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4ab1a7,255) }, /* #19/2/d/0/u = #2019 */
    { 0x00407f, 0x00407f, RTFLOAT32U_INIT_C(0,0xab1a7,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4ab1a7,255) }, /* #19/2/d/0/u = #2020 */
    { 0x005f7f, 0x005f7f, RTFLOAT32U_INIT_C(0,0xab1a7,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4ab1a7,255) }, /* #19/2/d/0/u0x1 = #2021 */
    { 0x005eff, 0x005eff, RTFLOAT32U_INIT_C(0,0xab1a7,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4ab1a7,255) }, /* #19/2/d/0/u0x2 = #2022 */
    { 0x005dff, 0x005dff, RTFLOAT32U_INIT_C(0,0xab1a7,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4ab1a7,255) }, /* #19/2/d/0/u0x4 = #2023 */
    { 0x005bff, 0x005bff, RTFLOAT32U_INIT_C(0,0xab1a7,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4ab1a7,255) }, /* #19/2/d/0/u0x8 = #2024 */
    { 0x0057ff, 0x0057ff, RTFLOAT32U_INIT_C(0,0xab1a7,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4ab1a7,255) }, /* #19/2/d/0/u0x10 = #2025 */
    { 0x004fff, 0x004fff, RTFLOAT32U_INIT_C(0,0xab1a7,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4ab1a7,255) }, /* #19/2/d/0/u0x20 = #2026 */
    { 0x00dffe, 0x00dfff, RTFLOAT32U_INIT_C(0,0xab1a7,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4ab1a7,255) }, /* #19/2/d/f/m = #2027 */
    { 0x00c07e, 0x00c07f, RTFLOAT32U_INIT_C(0,0xab1a7,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4ab1a7,255) }, /* #19/2/d/f/u = #2028 */
    { 0x00c07f, 0x00c07f, RTFLOAT32U_INIT_C(0,0xab1a7,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4ab1a7,255) }, /* #19/2/d/f/u = #2029 */
    { 0x00df7f, 0x00df7f, RTFLOAT32U_INIT_C(0,0xab1a7,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4ab1a7,255) }, /* #19/2/d/f/u0x1 = #2030 */
    { 0x00deff, 0x00deff, RTFLOAT32U_INIT_C(0,0xab1a7,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4ab1a7,255) }, /* #19/2/d/f/u0x2 = #2031 */
    { 0x00ddff, 0x00ddff, RTFLOAT32U_INIT_C(0,0xab1a7,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4ab1a7,255) }, /* #19/2/d/f/u0x4 = #2032 */
    { 0x00dbff, 0x00dbff, RTFLOAT32U_INIT_C(0,0xab1a7,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4ab1a7,255) }, /* #19/2/d/f/u0x8 = #2033 */
    { 0x00d7ff, 0x00d7ff, RTFLOAT32U_INIT_C(0,0xab1a7,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4ab1a7,255) }, /* #19/2/d/f/u0x10 = #2034 */
    { 0x00cfff, 0x00cfff, RTFLOAT32U_INIT_C(0,0xab1a7,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4ab1a7,255) }, /* #19/2/d/f/u0x20 = #2035 */
    { 0x007fbe, 0x007fbf, RTFLOAT32U_INIT_C(0,0xab1a7,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4ab1a7,255) }, /* #19/3/0/0/m = #2036 */
    { 0x00603e, 0x00603f, RTFLOAT32U_INIT_C(0,0xab1a7,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4ab1a7,255) }, /* #19/3/0/0/u = #2037 */
    { 0x00603f, 0x00603f, RTFLOAT32U_INIT_C(0,0xab1a7,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4ab1a7,255) }, /* #19/3/0/0/u = #2038 */
    { 0x007f3f, 0x007f3f, RTFLOAT32U_INIT_C(0,0xab1a7,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4ab1a7,255) }, /* #19/3/0/0/u0x1 = #2039 */
    { 0x007ebf, 0x007ebf, RTFLOAT32U_INIT_C(0,0xab1a7,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4ab1a7,255) }, /* #19/3/0/0/u0x2 = #2040 */
    { 0x007dbf, 0x007dbf, RTFLOAT32U_INIT_C(0,0xab1a7,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4ab1a7,255) }, /* #19/3/0/0/u0x4 = #2041 */
    { 0x007bbf, 0x007bbf, RTFLOAT32U_INIT_C(0,0xab1a7,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4ab1a7,255) }, /* #19/3/0/0/u0x8 = #2042 */
    { 0x0077bf, 0x0077bf, RTFLOAT32U_INIT_C(0,0xab1a7,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4ab1a7,255) }, /* #19/3/0/0/u0x10 = #2043 */
    { 0x006fbf, 0x006fbf, RTFLOAT32U_INIT_C(0,0xab1a7,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4ab1a7,255) }, /* #19/3/0/0/u0x20 = #2044 */
    { 0x00ffbe, 0x00ffbf, RTFLOAT32U_INIT_C(0,0xab1a7,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4ab1a7,255) }, /* #19/3/0/f/m = #2045 */
    { 0x00e03e, 0x00e03f, RTFLOAT32U_INIT_C(0,0xab1a7,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4ab1a7,255) }, /* #19/3/0/f/u = #2046 */
    { 0x00e03f, 0x00e03f, RTFLOAT32U_INIT_C(0,0xab1a7,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4ab1a7,255) }, /* #19/3/0/f/u = #2047 */
    { 0x00ff3f, 0x00ff3f, RTFLOAT32U_INIT_C(0,0xab1a7,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4ab1a7,255) }, /* #19/3/0/f/u0x1 = #2048 */
    { 0x00febf, 0x00febf, RTFLOAT32U_INIT_C(0,0xab1a7,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4ab1a7,255) }, /* #19/3/0/f/u0x2 = #2049 */
    { 0x00fdbf, 0x00fdbf, RTFLOAT32U_INIT_C(0,0xab1a7,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4ab1a7,255) }, /* #19/3/0/f/u0x4 = #2050 */
    { 0x00fbbf, 0x00fbbf, RTFLOAT32U_INIT_C(0,0xab1a7,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4ab1a7,255) }, /* #19/3/0/f/u0x8 = #2051 */
    { 0x00f7bf, 0x00f7bf, RTFLOAT32U_INIT_C(0,0xab1a7,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4ab1a7,255) }, /* #19/3/0/f/u0x10 = #2052 */
    { 0x00efbf, 0x00efbf, RTFLOAT32U_INIT_C(0,0xab1a7,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4ab1a7,255) }, /* #19/3/0/f/u0x20 = #2053 */
    { 0x007ffe, 0x007fff, RTFLOAT32U_INIT_C(0,0xab1a7,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4ab1a7,255) }, /* #19/3/d/0/m = #2054 */
    { 0x00607e, 0x00607f, RTFLOAT32U_INIT_C(0,0xab1a7,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4ab1a7,255) }, /* #19/3/d/0/u = #2055 */
    { 0x00607f, 0x00607f, RTFLOAT32U_INIT_C(0,0xab1a7,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4ab1a7,255) }, /* #19/3/d/0/u = #2056 */
    { 0x007f7f, 0x007f7f, RTFLOAT32U_INIT_C(0,0xab1a7,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4ab1a7,255) }, /* #19/3/d/0/u0x1 = #2057 */
    { 0x007eff, 0x007eff, RTFLOAT32U_INIT_C(0,0xab1a7,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4ab1a7,255) }, /* #19/3/d/0/u0x2 = #2058 */
    { 0x007dff, 0x007dff, RTFLOAT32U_INIT_C(0,0xab1a7,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4ab1a7,255) }, /* #19/3/d/0/u0x4 = #2059 */
    { 0x007bff, 0x007bff, RTFLOAT32U_INIT_C(0,0xab1a7,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4ab1a7,255) }, /* #19/3/d/0/u0x8 = #2060 */
    { 0x0077ff, 0x0077ff, RTFLOAT32U_INIT_C(0,0xab1a7,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4ab1a7,255) }, /* #19/3/d/0/u0x10 = #2061 */
    { 0x006fff, 0x006fff, RTFLOAT32U_INIT_C(0,0xab1a7,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4ab1a7,255) }, /* #19/3/d/0/u0x20 = #2062 */
    { 0x00fffe, 0x00ffff, RTFLOAT32U_INIT_C(0,0xab1a7,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4ab1a7,255) }, /* #19/3/d/f/m = #2063 */
    { 0x00e07e, 0x00e07f, RTFLOAT32U_INIT_C(0,0xab1a7,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4ab1a7,255) }, /* #19/3/d/f/u = #2064 */
    { 0x00e07f, 0x00e07f, RTFLOAT32U_INIT_C(0,0xab1a7,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4ab1a7,255) }, /* #19/3/d/f/u = #2065 */
    { 0x00ff7f, 0x00ff7f, RTFLOAT32U_INIT_C(0,0xab1a7,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4ab1a7,255) }, /* #19/3/d/f/u0x1 = #2066 */
    { 0x00feff, 0x00feff, RTFLOAT32U_INIT_C(0,0xab1a7,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4ab1a7,255) }, /* #19/3/d/f/u0x2 = #2067 */
    { 0x00fdff, 0x00fdff, RTFLOAT32U_INIT_C(0,0xab1a7,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4ab1a7,255) }, /* #19/3/d/f/u0x4 = #2068 */
    { 0x00fbff, 0x00fbff, RTFLOAT32U_INIT_C(0,0xab1a7,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4ab1a7,255) }, /* #19/3/d/f/u0x8 = #2069 */
    { 0x00f7ff, 0x00f7ff, RTFLOAT32U_INIT_C(0,0xab1a7,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4ab1a7,255) }, /* #19/3/d/f/u0x10 = #2070 */
    { 0x00efff, 0x00efff, RTFLOAT32U_INIT_C(0,0xab1a7,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4ab1a7,255) }, /* #19/3/d/f/u0x20 = #2071 */
    { 0x001fa3, 0x001fa3, RTFLOAT32U_INIT_C(0,0x39677b,33), RTFLOAT32U_INIT_C(1,0x1e6de6,151), RTFLOAT32U_INIT_C(1,0x657aeb,57) }, /* #20/0/0/0/m = #2072 */
    { 0x000023, 0x000023, RTFLOAT32U_INIT_C(0,0x39677b,33), RTFLOAT32U_INIT_C(1,0x1e6de6,151), RTFLOAT32U_INIT_C(1,0x657aeb,57) }, /* #20/0/0/0/u = #2073 */
    { 0x000023, 0x000023, RTFLOAT32U_INIT_C(0,0x39677b,33), RTFLOAT32U_INIT_C(1,0x1e6de6,151), RTFLOAT32U_INIT_C(1,0x657aeb,57) }, /* #20/0/0/0/u = #2074 */
    { 0x001123, 0x001123, RTFLOAT32U_INIT_C(0,0x39677b,33), RTFLOAT32U_INIT_C(1,0x1e6de6,151), RTFLOAT32U_INIT_C(1,0x657aeb,57) }, /* #20/0/0/0/u0x1 = #2075 */
    { 0x0010a3, 0x0010a3, RTFLOAT32U_INIT_C(0,0x39677b,33), RTFLOAT32U_INIT_C(1,0x1e6de6,151), RTFLOAT32U_INIT_C(1,0x657aeb,57) }, /* #20/0/0/0/u0x2 = #2076 */
    { 0x0001a3, 0x0001a3, RTFLOAT32U_INIT_C(0,0x39677b,33), RTFLOAT32U_INIT_C(1,0x1e6de6,151), RTFLOAT32U_INIT_C(1,0x657aeb,57) }, /* #20/0/0/0/u0x20 = #2077 */
    { 0x009fa3, 0x009fa3, RTFLOAT32U_INIT_C(0,0x39677b,33), RTFLOAT32U_INIT_C(1,0x1e6de6,151), RTFLOAT32U_INIT_C(1,0x657aeb,57) }, /* #20/0/0/f/m = #2078 */
    { 0x008023, 0x008023, RTFLOAT32U_INIT_C(0,0x39677b,33), RTFLOAT32U_INIT_C(1,0x1e6de6,151), RTFLOAT32U_INIT_C(1,0x657aeb,57) }, /* #20/0/0/f/u = #2079 */
    { 0x008023, 0x008023, RTFLOAT32U_INIT_C(0,0x39677b,33), RTFLOAT32U_INIT_C(1,0x1e6de6,151), RTFLOAT32U_INIT_C(1,0x657aeb,57) }, /* #20/0/0/f/u = #2080 */
    { 0x009123, 0x009123, RTFLOAT32U_INIT_C(0,0x39677b,33), RTFLOAT32U_INIT_C(1,0x1e6de6,151), RTFLOAT32U_INIT_C(1,0x657aeb,57) }, /* #20/0/0/f/u0x1 = #2081 */
    { 0x0090a3, 0x0090a3, RTFLOAT32U_INIT_C(0,0x39677b,33), RTFLOAT32U_INIT_C(1,0x1e6de6,151), RTFLOAT32U_INIT_C(1,0x657aeb,57) }, /* #20/0/0/f/u0x2 = #2082 */
    { 0x0081a3, 0x0081a3, RTFLOAT32U_INIT_C(0,0x39677b,33), RTFLOAT32U_INIT_C(1,0x1e6de6,151), RTFLOAT32U_INIT_C(1,0x657aeb,57) }, /* #20/0/0/f/u0x20 = #2083 */
    { 0x001fe3, 0x001fe3, RTFLOAT32U_INIT_C(0,0x39677b,33), RTFLOAT32U_INIT_C(1,0x1e6de6,151), RTFLOAT32U_INIT_C(1,0x657aeb,57) }, /* #20/0/d/0/m = #2084 */
    { 0x000063, 0x000063, RTFLOAT32U_INIT_C(0,0x39677b,33), RTFLOAT32U_INIT_C(1,0x1e6de6,151), RTFLOAT32U_INIT_C(1,0x657aeb,57) }, /* #20/0/d/0/u = #2085 */
    { 0x000063, 0x000063, RTFLOAT32U_INIT_C(0,0x39677b,33), RTFLOAT32U_INIT_C(1,0x1e6de6,151), RTFLOAT32U_INIT_C(1,0x657aeb,57) }, /* #20/0/d/0/u = #2086 */
    { 0x001163, 0x001163, RTFLOAT32U_INIT_C(0,0x39677b,33), RTFLOAT32U_INIT_C(1,0x1e6de6,151), RTFLOAT32U_INIT_C(1,0x657aeb,57) }, /* #20/0/d/0/u0x1 = #2087 */
    { 0x0010e3, 0x0010e3, RTFLOAT32U_INIT_C(0,0x39677b,33), RTFLOAT32U_INIT_C(1,0x1e6de6,151), RTFLOAT32U_INIT_C(1,0x657aeb,57) }, /* #20/0/d/0/u0x2 = #2088 */
    { 0x0001e3, 0x0001e3, RTFLOAT32U_INIT_C(0,0x39677b,33), RTFLOAT32U_INIT_C(1,0x1e6de6,151), RTFLOAT32U_INIT_C(1,0x657aeb,57) }, /* #20/0/d/0/u0x20 = #2089 */
    { 0x009fe3, 0x009fe3, RTFLOAT32U_INIT_C(0,0x39677b,33), RTFLOAT32U_INIT_C(1,0x1e6de6,151), RTFLOAT32U_INIT_C(1,0x657aeb,57) }, /* #20/0/d/f/m = #2090 */
    { 0x008063, 0x008063, RTFLOAT32U_INIT_C(0,0x39677b,33), RTFLOAT32U_INIT_C(1,0x1e6de6,151), RTFLOAT32U_INIT_C(1,0x657aeb,57) }, /* #20/0/d/f/u = #2091 */
    { 0x008063, 0x008063, RTFLOAT32U_INIT_C(0,0x39677b,33), RTFLOAT32U_INIT_C(1,0x1e6de6,151), RTFLOAT32U_INIT_C(1,0x657aeb,57) }, /* #20/0/d/f/u = #2092 */
    { 0x009163, 0x009163, RTFLOAT32U_INIT_C(0,0x39677b,33), RTFLOAT32U_INIT_C(1,0x1e6de6,151), RTFLOAT32U_INIT_C(1,0x657aeb,57) }, /* #20/0/d/f/u0x1 = #2093 */
    { 0x0090e3, 0x0090e3, RTFLOAT32U_INIT_C(0,0x39677b,33), RTFLOAT32U_INIT_C(1,0x1e6de6,151), RTFLOAT32U_INIT_C(1,0x657aeb,57) }, /* #20/0/d/f/u0x2 = #2094 */
    { 0x0081e3, 0x0081e3, RTFLOAT32U_INIT_C(0,0x39677b,33), RTFLOAT32U_INIT_C(1,0x1e6de6,151), RTFLOAT32U_INIT_C(1,0x657aeb,57) }, /* #20/0/d/f/u0x20 = #2095 */
    { 0x003fa3, 0x003fa3, RTFLOAT32U_INIT_C(0,0x39677b,33), RTFLOAT32U_INIT_C(1,0x1e6de6,151), RTFLOAT32U_INIT_C(1,0x657aec,57) }, /* #20/1/0/0/m = #2096 */
    { 0x002023, 0x002023, RTFLOAT32U_INIT_C(0,0x39677b,33), RTFLOAT32U_INIT_C(1,0x1e6de6,151), RTFLOAT32U_INIT_C(1,0x657aec,57) }, /* #20/1/0/0/u = #2097 */
    { 0x002023, 0x002023, RTFLOAT32U_INIT_C(0,0x39677b,33), RTFLOAT32U_INIT_C(1,0x1e6de6,151), RTFLOAT32U_INIT_C(1,0x657aec,57) }, /* #20/1/0/0/u = #2098 */
    { 0x003123, 0x003123, RTFLOAT32U_INIT_C(0,0x39677b,33), RTFLOAT32U_INIT_C(1,0x1e6de6,151), RTFLOAT32U_INIT_C(1,0x657aec,57) }, /* #20/1/0/0/u0x1 = #2099 */
    { 0x0030a3, 0x0030a3, RTFLOAT32U_INIT_C(0,0x39677b,33), RTFLOAT32U_INIT_C(1,0x1e6de6,151), RTFLOAT32U_INIT_C(1,0x657aec,57) }, /* #20/1/0/0/u0x2 = #2100 */
    { 0x0021a3, 0x0021a3, RTFLOAT32U_INIT_C(0,0x39677b,33), RTFLOAT32U_INIT_C(1,0x1e6de6,151), RTFLOAT32U_INIT_C(1,0x657aec,57) }, /* #20/1/0/0/u0x20 = #2101 */
    { 0x00bfa3, 0x00bfa3, RTFLOAT32U_INIT_C(0,0x39677b,33), RTFLOAT32U_INIT_C(1,0x1e6de6,151), RTFLOAT32U_INIT_C(1,0x657aec,57) }, /* #20/1/0/f/m = #2102 */
    { 0x00a023, 0x00a023, RTFLOAT32U_INIT_C(0,0x39677b,33), RTFLOAT32U_INIT_C(1,0x1e6de6,151), RTFLOAT32U_INIT_C(1,0x657aec,57) }, /* #20/1/0/f/u = #2103 */
    { 0x00a023, 0x00a023, RTFLOAT32U_INIT_C(0,0x39677b,33), RTFLOAT32U_INIT_C(1,0x1e6de6,151), RTFLOAT32U_INIT_C(1,0x657aec,57) }, /* #20/1/0/f/u = #2104 */
    { 0x00b123, 0x00b123, RTFLOAT32U_INIT_C(0,0x39677b,33), RTFLOAT32U_INIT_C(1,0x1e6de6,151), RTFLOAT32U_INIT_C(1,0x657aec,57) }, /* #20/1/0/f/u0x1 = #2105 */
    { 0x00b0a3, 0x00b0a3, RTFLOAT32U_INIT_C(0,0x39677b,33), RTFLOAT32U_INIT_C(1,0x1e6de6,151), RTFLOAT32U_INIT_C(1,0x657aec,57) }, /* #20/1/0/f/u0x2 = #2106 */
    { 0x00a1a3, 0x00a1a3, RTFLOAT32U_INIT_C(0,0x39677b,33), RTFLOAT32U_INIT_C(1,0x1e6de6,151), RTFLOAT32U_INIT_C(1,0x657aec,57) }, /* #20/1/0/f/u0x20 = #2107 */
    { 0x003fe3, 0x003fe3, RTFLOAT32U_INIT_C(0,0x39677b,33), RTFLOAT32U_INIT_C(1,0x1e6de6,151), RTFLOAT32U_INIT_C(1,0x657aec,57) }, /* #20/1/d/0/m = #2108 */
    { 0x002063, 0x002063, RTFLOAT32U_INIT_C(0,0x39677b,33), RTFLOAT32U_INIT_C(1,0x1e6de6,151), RTFLOAT32U_INIT_C(1,0x657aec,57) }, /* #20/1/d/0/u = #2109 */
    { 0x002063, 0x002063, RTFLOAT32U_INIT_C(0,0x39677b,33), RTFLOAT32U_INIT_C(1,0x1e6de6,151), RTFLOAT32U_INIT_C(1,0x657aec,57) }, /* #20/1/d/0/u = #2110 */
    { 0x003163, 0x003163, RTFLOAT32U_INIT_C(0,0x39677b,33), RTFLOAT32U_INIT_C(1,0x1e6de6,151), RTFLOAT32U_INIT_C(1,0x657aec,57) }, /* #20/1/d/0/u0x1 = #2111 */
    { 0x0030e3, 0x0030e3, RTFLOAT32U_INIT_C(0,0x39677b,33), RTFLOAT32U_INIT_C(1,0x1e6de6,151), RTFLOAT32U_INIT_C(1,0x657aec,57) }, /* #20/1/d/0/u0x2 = #2112 */
    { 0x0021e3, 0x0021e3, RTFLOAT32U_INIT_C(0,0x39677b,33), RTFLOAT32U_INIT_C(1,0x1e6de6,151), RTFLOAT32U_INIT_C(1,0x657aec,57) }, /* #20/1/d/0/u0x20 = #2113 */
    { 0x00bfe3, 0x00bfe3, RTFLOAT32U_INIT_C(0,0x39677b,33), RTFLOAT32U_INIT_C(1,0x1e6de6,151), RTFLOAT32U_INIT_C(1,0x657aec,57) }, /* #20/1/d/f/m = #2114 */
    { 0x00a063, 0x00a063, RTFLOAT32U_INIT_C(0,0x39677b,33), RTFLOAT32U_INIT_C(1,0x1e6de6,151), RTFLOAT32U_INIT_C(1,0x657aec,57) }, /* #20/1/d/f/u = #2115 */
    { 0x00a063, 0x00a063, RTFLOAT32U_INIT_C(0,0x39677b,33), RTFLOAT32U_INIT_C(1,0x1e6de6,151), RTFLOAT32U_INIT_C(1,0x657aec,57) }, /* #20/1/d/f/u = #2116 */
    { 0x00b163, 0x00b163, RTFLOAT32U_INIT_C(0,0x39677b,33), RTFLOAT32U_INIT_C(1,0x1e6de6,151), RTFLOAT32U_INIT_C(1,0x657aec,57) }, /* #20/1/d/f/u0x1 = #2117 */
    { 0x00b0e3, 0x00b0e3, RTFLOAT32U_INIT_C(0,0x39677b,33), RTFLOAT32U_INIT_C(1,0x1e6de6,151), RTFLOAT32U_INIT_C(1,0x657aec,57) }, /* #20/1/d/f/u0x2 = #2118 */
    { 0x00a1e3, 0x00a1e3, RTFLOAT32U_INIT_C(0,0x39677b,33), RTFLOAT32U_INIT_C(1,0x1e6de6,151), RTFLOAT32U_INIT_C(1,0x657aec,57) }, /* #20/1/d/f/u0x20 = #2119 */
    { 0x005fa3, 0x005fa3, RTFLOAT32U_INIT_C(0,0x39677b,33), RTFLOAT32U_INIT_C(1,0x1e6de6,151), RTFLOAT32U_INIT_C(1,0x657aeb,57) }, /* #20/2/0/0/m = #2120 */
    { 0x004023, 0x004023, RTFLOAT32U_INIT_C(0,0x39677b,33), RTFLOAT32U_INIT_C(1,0x1e6de6,151), RTFLOAT32U_INIT_C(1,0x657aeb,57) }, /* #20/2/0/0/u = #2121 */
    { 0x004023, 0x004023, RTFLOAT32U_INIT_C(0,0x39677b,33), RTFLOAT32U_INIT_C(1,0x1e6de6,151), RTFLOAT32U_INIT_C(1,0x657aeb,57) }, /* #20/2/0/0/u = #2122 */
    { 0x005123, 0x005123, RTFLOAT32U_INIT_C(0,0x39677b,33), RTFLOAT32U_INIT_C(1,0x1e6de6,151), RTFLOAT32U_INIT_C(1,0x657aeb,57) }, /* #20/2/0/0/u0x1 = #2123 */
    { 0x0050a3, 0x0050a3, RTFLOAT32U_INIT_C(0,0x39677b,33), RTFLOAT32U_INIT_C(1,0x1e6de6,151), RTFLOAT32U_INIT_C(1,0x657aeb,57) }, /* #20/2/0/0/u0x2 = #2124 */
    { 0x0041a3, 0x0041a3, RTFLOAT32U_INIT_C(0,0x39677b,33), RTFLOAT32U_INIT_C(1,0x1e6de6,151), RTFLOAT32U_INIT_C(1,0x657aeb,57) }, /* #20/2/0/0/u0x20 = #2125 */
    { 0x00dfa3, 0x00dfa3, RTFLOAT32U_INIT_C(0,0x39677b,33), RTFLOAT32U_INIT_C(1,0x1e6de6,151), RTFLOAT32U_INIT_C(1,0x657aeb,57) }, /* #20/2/0/f/m = #2126 */
    { 0x00c023, 0x00c023, RTFLOAT32U_INIT_C(0,0x39677b,33), RTFLOAT32U_INIT_C(1,0x1e6de6,151), RTFLOAT32U_INIT_C(1,0x657aeb,57) }, /* #20/2/0/f/u = #2127 */
    { 0x00c023, 0x00c023, RTFLOAT32U_INIT_C(0,0x39677b,33), RTFLOAT32U_INIT_C(1,0x1e6de6,151), RTFLOAT32U_INIT_C(1,0x657aeb,57) }, /* #20/2/0/f/u = #2128 */
    { 0x00d123, 0x00d123, RTFLOAT32U_INIT_C(0,0x39677b,33), RTFLOAT32U_INIT_C(1,0x1e6de6,151), RTFLOAT32U_INIT_C(1,0x657aeb,57) }, /* #20/2/0/f/u0x1 = #2129 */
    { 0x00d0a3, 0x00d0a3, RTFLOAT32U_INIT_C(0,0x39677b,33), RTFLOAT32U_INIT_C(1,0x1e6de6,151), RTFLOAT32U_INIT_C(1,0x657aeb,57) }, /* #20/2/0/f/u0x2 = #2130 */
    { 0x00c1a3, 0x00c1a3, RTFLOAT32U_INIT_C(0,0x39677b,33), RTFLOAT32U_INIT_C(1,0x1e6de6,151), RTFLOAT32U_INIT_C(1,0x657aeb,57) }, /* #20/2/0/f/u0x20 = #2131 */
    { 0x005fe3, 0x005fe3, RTFLOAT32U_INIT_C(0,0x39677b,33), RTFLOAT32U_INIT_C(1,0x1e6de6,151), RTFLOAT32U_INIT_C(1,0x657aeb,57) }, /* #20/2/d/0/m = #2132 */
    { 0x004063, 0x004063, RTFLOAT32U_INIT_C(0,0x39677b,33), RTFLOAT32U_INIT_C(1,0x1e6de6,151), RTFLOAT32U_INIT_C(1,0x657aeb,57) }, /* #20/2/d/0/u = #2133 */
    { 0x004063, 0x004063, RTFLOAT32U_INIT_C(0,0x39677b,33), RTFLOAT32U_INIT_C(1,0x1e6de6,151), RTFLOAT32U_INIT_C(1,0x657aeb,57) }, /* #20/2/d/0/u = #2134 */
    { 0x005163, 0x005163, RTFLOAT32U_INIT_C(0,0x39677b,33), RTFLOAT32U_INIT_C(1,0x1e6de6,151), RTFLOAT32U_INIT_C(1,0x657aeb,57) }, /* #20/2/d/0/u0x1 = #2135 */
    { 0x0050e3, 0x0050e3, RTFLOAT32U_INIT_C(0,0x39677b,33), RTFLOAT32U_INIT_C(1,0x1e6de6,151), RTFLOAT32U_INIT_C(1,0x657aeb,57) }, /* #20/2/d/0/u0x2 = #2136 */
    { 0x0041e3, 0x0041e3, RTFLOAT32U_INIT_C(0,0x39677b,33), RTFLOAT32U_INIT_C(1,0x1e6de6,151), RTFLOAT32U_INIT_C(1,0x657aeb,57) }, /* #20/2/d/0/u0x20 = #2137 */
    { 0x00dfe3, 0x00dfe3, RTFLOAT32U_INIT_C(0,0x39677b,33), RTFLOAT32U_INIT_C(1,0x1e6de6,151), RTFLOAT32U_INIT_C(1,0x657aeb,57) }, /* #20/2/d/f/m = #2138 */
    { 0x00c063, 0x00c063, RTFLOAT32U_INIT_C(0,0x39677b,33), RTFLOAT32U_INIT_C(1,0x1e6de6,151), RTFLOAT32U_INIT_C(1,0x657aeb,57) }, /* #20/2/d/f/u = #2139 */
    { 0x00c063, 0x00c063, RTFLOAT32U_INIT_C(0,0x39677b,33), RTFLOAT32U_INIT_C(1,0x1e6de6,151), RTFLOAT32U_INIT_C(1,0x657aeb,57) }, /* #20/2/d/f/u = #2140 */
    { 0x00d163, 0x00d163, RTFLOAT32U_INIT_C(0,0x39677b,33), RTFLOAT32U_INIT_C(1,0x1e6de6,151), RTFLOAT32U_INIT_C(1,0x657aeb,57) }, /* #20/2/d/f/u0x1 = #2141 */
    { 0x00d0e3, 0x00d0e3, RTFLOAT32U_INIT_C(0,0x39677b,33), RTFLOAT32U_INIT_C(1,0x1e6de6,151), RTFLOAT32U_INIT_C(1,0x657aeb,57) }, /* #20/2/d/f/u0x2 = #2142 */
    { 0x00c1e3, 0x00c1e3, RTFLOAT32U_INIT_C(0,0x39677b,33), RTFLOAT32U_INIT_C(1,0x1e6de6,151), RTFLOAT32U_INIT_C(1,0x657aeb,57) }, /* #20/2/d/f/u0x20 = #2143 */
    { 0x007fa3, 0x007fa3, RTFLOAT32U_INIT_C(0,0x39677b,33), RTFLOAT32U_INIT_C(1,0x1e6de6,151), RTFLOAT32U_INIT_C(1,0x657aeb,57) }, /* #20/3/0/0/m = #2144 */
    { 0x006023, 0x006023, RTFLOAT32U_INIT_C(0,0x39677b,33), RTFLOAT32U_INIT_C(1,0x1e6de6,151), RTFLOAT32U_INIT_C(1,0x657aeb,57) }, /* #20/3/0/0/u = #2145 */
    { 0x006023, 0x006023, RTFLOAT32U_INIT_C(0,0x39677b,33), RTFLOAT32U_INIT_C(1,0x1e6de6,151), RTFLOAT32U_INIT_C(1,0x657aeb,57) }, /* #20/3/0/0/u = #2146 */
    { 0x007123, 0x007123, RTFLOAT32U_INIT_C(0,0x39677b,33), RTFLOAT32U_INIT_C(1,0x1e6de6,151), RTFLOAT32U_INIT_C(1,0x657aeb,57) }, /* #20/3/0/0/u0x1 = #2147 */
    { 0x0070a3, 0x0070a3, RTFLOAT32U_INIT_C(0,0x39677b,33), RTFLOAT32U_INIT_C(1,0x1e6de6,151), RTFLOAT32U_INIT_C(1,0x657aeb,57) }, /* #20/3/0/0/u0x2 = #2148 */
    { 0x0061a3, 0x0061a3, RTFLOAT32U_INIT_C(0,0x39677b,33), RTFLOAT32U_INIT_C(1,0x1e6de6,151), RTFLOAT32U_INIT_C(1,0x657aeb,57) }, /* #20/3/0/0/u0x20 = #2149 */
    { 0x00ffa3, 0x00ffa3, RTFLOAT32U_INIT_C(0,0x39677b,33), RTFLOAT32U_INIT_C(1,0x1e6de6,151), RTFLOAT32U_INIT_C(1,0x657aeb,57) }, /* #20/3/0/f/m = #2150 */
    { 0x00e023, 0x00e023, RTFLOAT32U_INIT_C(0,0x39677b,33), RTFLOAT32U_INIT_C(1,0x1e6de6,151), RTFLOAT32U_INIT_C(1,0x657aeb,57) }, /* #20/3/0/f/u = #2151 */
    { 0x00e023, 0x00e023, RTFLOAT32U_INIT_C(0,0x39677b,33), RTFLOAT32U_INIT_C(1,0x1e6de6,151), RTFLOAT32U_INIT_C(1,0x657aeb,57) }, /* #20/3/0/f/u = #2152 */
    { 0x00f123, 0x00f123, RTFLOAT32U_INIT_C(0,0x39677b,33), RTFLOAT32U_INIT_C(1,0x1e6de6,151), RTFLOAT32U_INIT_C(1,0x657aeb,57) }, /* #20/3/0/f/u0x1 = #2153 */
    { 0x00f0a3, 0x00f0a3, RTFLOAT32U_INIT_C(0,0x39677b,33), RTFLOAT32U_INIT_C(1,0x1e6de6,151), RTFLOAT32U_INIT_C(1,0x657aeb,57) }, /* #20/3/0/f/u0x2 = #2154 */
    { 0x00e1a3, 0x00e1a3, RTFLOAT32U_INIT_C(0,0x39677b,33), RTFLOAT32U_INIT_C(1,0x1e6de6,151), RTFLOAT32U_INIT_C(1,0x657aeb,57) }, /* #20/3/0/f/u0x20 = #2155 */
    { 0x007fe3, 0x007fe3, RTFLOAT32U_INIT_C(0,0x39677b,33), RTFLOAT32U_INIT_C(1,0x1e6de6,151), RTFLOAT32U_INIT_C(1,0x657aeb,57) }, /* #20/3/d/0/m = #2156 */
    { 0x006063, 0x006063, RTFLOAT32U_INIT_C(0,0x39677b,33), RTFLOAT32U_INIT_C(1,0x1e6de6,151), RTFLOAT32U_INIT_C(1,0x657aeb,57) }, /* #20/3/d/0/u = #2157 */
    { 0x006063, 0x006063, RTFLOAT32U_INIT_C(0,0x39677b,33), RTFLOAT32U_INIT_C(1,0x1e6de6,151), RTFLOAT32U_INIT_C(1,0x657aeb,57) }, /* #20/3/d/0/u = #2158 */
    { 0x007163, 0x007163, RTFLOAT32U_INIT_C(0,0x39677b,33), RTFLOAT32U_INIT_C(1,0x1e6de6,151), RTFLOAT32U_INIT_C(1,0x657aeb,57) }, /* #20/3/d/0/u0x1 = #2159 */
    { 0x0070e3, 0x0070e3, RTFLOAT32U_INIT_C(0,0x39677b,33), RTFLOAT32U_INIT_C(1,0x1e6de6,151), RTFLOAT32U_INIT_C(1,0x657aeb,57) }, /* #20/3/d/0/u0x2 = #2160 */
    { 0x0061e3, 0x0061e3, RTFLOAT32U_INIT_C(0,0x39677b,33), RTFLOAT32U_INIT_C(1,0x1e6de6,151), RTFLOAT32U_INIT_C(1,0x657aeb,57) }, /* #20/3/d/0/u0x20 = #2161 */
    { 0x00ffe3, 0x00ffe3, RTFLOAT32U_INIT_C(0,0x39677b,33), RTFLOAT32U_INIT_C(1,0x1e6de6,151), RTFLOAT32U_INIT_C(1,0x657aeb,57) }, /* #20/3/d/f/m = #2162 */
    { 0x00e063, 0x00e063, RTFLOAT32U_INIT_C(0,0x39677b,33), RTFLOAT32U_INIT_C(1,0x1e6de6,151), RTFLOAT32U_INIT_C(1,0x657aeb,57) }, /* #20/3/d/f/u = #2163 */
    { 0x00e063, 0x00e063, RTFLOAT32U_INIT_C(0,0x39677b,33), RTFLOAT32U_INIT_C(1,0x1e6de6,151), RTFLOAT32U_INIT_C(1,0x657aeb,57) }, /* #20/3/d/f/u = #2164 */
    { 0x00f163, 0x00f163, RTFLOAT32U_INIT_C(0,0x39677b,33), RTFLOAT32U_INIT_C(1,0x1e6de6,151), RTFLOAT32U_INIT_C(1,0x657aeb,57) }, /* #20/3/d/f/u0x1 = #2165 */
    { 0x00f0e3, 0x00f0e3, RTFLOAT32U_INIT_C(0,0x39677b,33), RTFLOAT32U_INIT_C(1,0x1e6de6,151), RTFLOAT32U_INIT_C(1,0x657aeb,57) }, /* #20/3/d/f/u0x2 = #2166 */
    { 0x00e1e3, 0x00e1e3, RTFLOAT32U_INIT_C(0,0x39677b,33), RTFLOAT32U_INIT_C(1,0x1e6de6,151), RTFLOAT32U_INIT_C(1,0x657aeb,57) }, /* #20/3/d/f/u0x20 = #2167 */
    { 0x001f8c, 0x001fae, RTFLOAT32U_INIT_C(1,0x5d8349,0), RTFLOAT32U_INIT_C(1,0x3556a,195), RTFLOAT32U_INIT_C(0,0x3fe587,68) }, /* #21/0/0/0/m = #2168 */
    { 0x00000c, 0x00002e, RTFLOAT32U_INIT_C(1,0x5d8349,0), RTFLOAT32U_INIT_C(1,0x3556a,195), RTFLOAT32U_INIT_C(0,0x3fe587,68) }, /* #21/0/0/0/u = #2169 */
    { 0x00002e, 0x00002e, RTFLOAT32U_INIT_C(1,0x5d8349,0), RTFLOAT32U_INIT_C(1,0x3556a,195), RTFLOAT32U_INIT_C(0,0x3fe587,68) }, /* #21/0/0/0/u = #2170 */
    { 0x00162e, 0x00162e, RTFLOAT32U_INIT_C(1,0x5d8349,0), RTFLOAT32U_INIT_C(1,0x3556a,195), RTFLOAT32U_INIT_C(0,0x3fe587,68) }, /* #21/0/0/0/u0x2 = #2171 */
    { 0x00152e, 0x00152e, RTFLOAT32U_INIT_C(1,0x5d8349,0), RTFLOAT32U_INIT_C(1,0x3556a,195), RTFLOAT32U_INIT_C(0,0x3fe587,68) }, /* #21/0/0/0/u0x4 = #2172 */
    { 0x00132e, 0x00132e, RTFLOAT32U_INIT_C(1,0x5d8349,0), RTFLOAT32U_INIT_C(1,0x3556a,195), RTFLOAT32U_INIT_C(0,0x3fe587,68) }, /* #21/0/0/0/u0x8 = #2173 */
    { 0x00072e, 0x00072e, RTFLOAT32U_INIT_C(1,0x5d8349,0), RTFLOAT32U_INIT_C(1,0x3556a,195), RTFLOAT32U_INIT_C(0,0x3fe587,68) }, /* #21/0/0/0/u0x20 = #2174 */
    { 0x009f8c, 0x009fae, RTFLOAT32U_INIT_C(1,0x5d8349,0), RTFLOAT32U_INIT_C(1,0x3556a,195), RTFLOAT32U_INIT_C(0,0x3fe587,68) }, /* #21/0/0/f/m = #2175 */
    { 0x00800c, 0x00802e, RTFLOAT32U_INIT_C(1,0x5d8349,0), RTFLOAT32U_INIT_C(1,0x3556a,195), RTFLOAT32U_INIT_C(0,0x3fe587,68) }, /* #21/0/0/f/u = #2176 */
    { 0x00802e, 0x00802e, RTFLOAT32U_INIT_C(1,0x5d8349,0), RTFLOAT32U_INIT_C(1,0x3556a,195), RTFLOAT32U_INIT_C(0,0x3fe587,68) }, /* #21/0/0/f/u = #2177 */
    { 0x00962e, 0x00962e, RTFLOAT32U_INIT_C(1,0x5d8349,0), RTFLOAT32U_INIT_C(1,0x3556a,195), RTFLOAT32U_INIT_C(0,0x3fe587,68) }, /* #21/0/0/f/u0x2 = #2178 */
    { 0x00952e, 0x00952e, RTFLOAT32U_INIT_C(1,0x5d8349,0), RTFLOAT32U_INIT_C(1,0x3556a,195), RTFLOAT32U_INIT_C(0,0x3fe587,68) }, /* #21/0/0/f/u0x4 = #2179 */
    { 0x00932e, 0x00932e, RTFLOAT32U_INIT_C(1,0x5d8349,0), RTFLOAT32U_INIT_C(1,0x3556a,195), RTFLOAT32U_INIT_C(0,0x3fe587,68) }, /* #21/0/0/f/u0x8 = #2180 */
    { 0x00872e, 0x00872e, RTFLOAT32U_INIT_C(1,0x5d8349,0), RTFLOAT32U_INIT_C(1,0x3556a,195), RTFLOAT32U_INIT_C(0,0x3fe587,68) }, /* #21/0/0/f/u0x20 = #2181 */
    { 0x001fcc, 0x001fcc, RTFLOAT32U_INIT_C(1,0x5d8349,0), RTFLOAT32U_INIT_C(1,0x3556a,195), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #21/0/d/0/m = #2182 */
    { 0x00004c, 0x00004c, RTFLOAT32U_INIT_C(1,0x5d8349,0), RTFLOAT32U_INIT_C(1,0x3556a,195), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #21/0/d/0/u = #2183 */
    { 0x00004c, 0x00004c, RTFLOAT32U_INIT_C(1,0x5d8349,0), RTFLOAT32U_INIT_C(1,0x3556a,195), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #21/0/d/0/u = #2184 */
    { 0x00044c, 0x00044c, RTFLOAT32U_INIT_C(1,0x5d8349,0), RTFLOAT32U_INIT_C(1,0x3556a,195), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #21/0/d/0/u0x4 = #2185 */
    { 0x00024c, 0x00024c, RTFLOAT32U_INIT_C(1,0x5d8349,0), RTFLOAT32U_INIT_C(1,0x3556a,195), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #21/0/d/0/u0x8 = #2186 */
    { 0x009fcc, 0x009fcc, RTFLOAT32U_INIT_C(1,0x5d8349,0), RTFLOAT32U_INIT_C(1,0x3556a,195), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #21/0/d/f/m = #2187 */
    { 0x00804c, 0x00804c, RTFLOAT32U_INIT_C(1,0x5d8349,0), RTFLOAT32U_INIT_C(1,0x3556a,195), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #21/0/d/f/u = #2188 */
    { 0x00804c, 0x00804c, RTFLOAT32U_INIT_C(1,0x5d8349,0), RTFLOAT32U_INIT_C(1,0x3556a,195), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #21/0/d/f/u = #2189 */
    { 0x00844c, 0x00844c, RTFLOAT32U_INIT_C(1,0x5d8349,0), RTFLOAT32U_INIT_C(1,0x3556a,195), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #21/0/d/f/u0x4 = #2190 */
    { 0x00824c, 0x00824c, RTFLOAT32U_INIT_C(1,0x5d8349,0), RTFLOAT32U_INIT_C(1,0x3556a,195), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #21/0/d/f/u0x8 = #2191 */
    { 0x003f8c, 0x003fae, RTFLOAT32U_INIT_C(1,0x5d8349,0), RTFLOAT32U_INIT_C(1,0x3556a,195), RTFLOAT32U_INIT_C(0,0x3fe586,68) }, /* #21/1/0/0/m = #2192 */
    { 0x00200c, 0x00202e, RTFLOAT32U_INIT_C(1,0x5d8349,0), RTFLOAT32U_INIT_C(1,0x3556a,195), RTFLOAT32U_INIT_C(0,0x3fe586,68) }, /* #21/1/0/0/u = #2193 */
    { 0x00202e, 0x00202e, RTFLOAT32U_INIT_C(1,0x5d8349,0), RTFLOAT32U_INIT_C(1,0x3556a,195), RTFLOAT32U_INIT_C(0,0x3fe586,68) }, /* #21/1/0/0/u = #2194 */
    { 0x00362e, 0x00362e, RTFLOAT32U_INIT_C(1,0x5d8349,0), RTFLOAT32U_INIT_C(1,0x3556a,195), RTFLOAT32U_INIT_C(0,0x3fe586,68) }, /* #21/1/0/0/u0x2 = #2195 */
    { 0x00352e, 0x00352e, RTFLOAT32U_INIT_C(1,0x5d8349,0), RTFLOAT32U_INIT_C(1,0x3556a,195), RTFLOAT32U_INIT_C(0,0x3fe586,68) }, /* #21/1/0/0/u0x4 = #2196 */
    { 0x00332e, 0x00332e, RTFLOAT32U_INIT_C(1,0x5d8349,0), RTFLOAT32U_INIT_C(1,0x3556a,195), RTFLOAT32U_INIT_C(0,0x3fe586,68) }, /* #21/1/0/0/u0x8 = #2197 */
    { 0x00272e, 0x00272e, RTFLOAT32U_INIT_C(1,0x5d8349,0), RTFLOAT32U_INIT_C(1,0x3556a,195), RTFLOAT32U_INIT_C(0,0x3fe586,68) }, /* #21/1/0/0/u0x20 = #2198 */
    { 0x00bf8c, 0x00bfae, RTFLOAT32U_INIT_C(1,0x5d8349,0), RTFLOAT32U_INIT_C(1,0x3556a,195), RTFLOAT32U_INIT_C(0,0x3fe586,68) }, /* #21/1/0/f/m = #2199 */
    { 0x00a00c, 0x00a02e, RTFLOAT32U_INIT_C(1,0x5d8349,0), RTFLOAT32U_INIT_C(1,0x3556a,195), RTFLOAT32U_INIT_C(0,0x3fe586,68) }, /* #21/1/0/f/u = #2200 */
    { 0x00a02e, 0x00a02e, RTFLOAT32U_INIT_C(1,0x5d8349,0), RTFLOAT32U_INIT_C(1,0x3556a,195), RTFLOAT32U_INIT_C(0,0x3fe586,68) }, /* #21/1/0/f/u = #2201 */
    { 0x00b62e, 0x00b62e, RTFLOAT32U_INIT_C(1,0x5d8349,0), RTFLOAT32U_INIT_C(1,0x3556a,195), RTFLOAT32U_INIT_C(0,0x3fe586,68) }, /* #21/1/0/f/u0x2 = #2202 */
    { 0x00b52e, 0x00b52e, RTFLOAT32U_INIT_C(1,0x5d8349,0), RTFLOAT32U_INIT_C(1,0x3556a,195), RTFLOAT32U_INIT_C(0,0x3fe586,68) }, /* #21/1/0/f/u0x4 = #2203 */
    { 0x00b32e, 0x00b32e, RTFLOAT32U_INIT_C(1,0x5d8349,0), RTFLOAT32U_INIT_C(1,0x3556a,195), RTFLOAT32U_INIT_C(0,0x3fe586,68) }, /* #21/1/0/f/u0x8 = #2204 */
    { 0x00a72e, 0x00a72e, RTFLOAT32U_INIT_C(1,0x5d8349,0), RTFLOAT32U_INIT_C(1,0x3556a,195), RTFLOAT32U_INIT_C(0,0x3fe586,68) }, /* #21/1/0/f/u0x20 = #2205 */
    { 0x003fcc, 0x003fcc, RTFLOAT32U_INIT_C(1,0x5d8349,0), RTFLOAT32U_INIT_C(1,0x3556a,195), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #21/1/d/0/m = #2206 */
    { 0x00204c, 0x00204c, RTFLOAT32U_INIT_C(1,0x5d8349,0), RTFLOAT32U_INIT_C(1,0x3556a,195), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #21/1/d/0/u = #2207 */
    { 0x00204c, 0x00204c, RTFLOAT32U_INIT_C(1,0x5d8349,0), RTFLOAT32U_INIT_C(1,0x3556a,195), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #21/1/d/0/u = #2208 */
    { 0x00244c, 0x00244c, RTFLOAT32U_INIT_C(1,0x5d8349,0), RTFLOAT32U_INIT_C(1,0x3556a,195), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #21/1/d/0/u0x4 = #2209 */
    { 0x00224c, 0x00224c, RTFLOAT32U_INIT_C(1,0x5d8349,0), RTFLOAT32U_INIT_C(1,0x3556a,195), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #21/1/d/0/u0x8 = #2210 */
    { 0x00bfcc, 0x00bfcc, RTFLOAT32U_INIT_C(1,0x5d8349,0), RTFLOAT32U_INIT_C(1,0x3556a,195), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #21/1/d/f/m = #2211 */
    { 0x00a04c, 0x00a04c, RTFLOAT32U_INIT_C(1,0x5d8349,0), RTFLOAT32U_INIT_C(1,0x3556a,195), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #21/1/d/f/u = #2212 */
    { 0x00a04c, 0x00a04c, RTFLOAT32U_INIT_C(1,0x5d8349,0), RTFLOAT32U_INIT_C(1,0x3556a,195), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #21/1/d/f/u = #2213 */
    { 0x00a44c, 0x00a44c, RTFLOAT32U_INIT_C(1,0x5d8349,0), RTFLOAT32U_INIT_C(1,0x3556a,195), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #21/1/d/f/u0x4 = #2214 */
    { 0x00a24c, 0x00a24c, RTFLOAT32U_INIT_C(1,0x5d8349,0), RTFLOAT32U_INIT_C(1,0x3556a,195), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #21/1/d/f/u0x8 = #2215 */
    { 0x005f8c, 0x005fae, RTFLOAT32U_INIT_C(1,0x5d8349,0), RTFLOAT32U_INIT_C(1,0x3556a,195), RTFLOAT32U_INIT_C(0,0x3fe587,68) }, /* #21/2/0/0/m = #2216 */
    { 0x00400c, 0x00402e, RTFLOAT32U_INIT_C(1,0x5d8349,0), RTFLOAT32U_INIT_C(1,0x3556a,195), RTFLOAT32U_INIT_C(0,0x3fe587,68) }, /* #21/2/0/0/u = #2217 */
    { 0x00402e, 0x00402e, RTFLOAT32U_INIT_C(1,0x5d8349,0), RTFLOAT32U_INIT_C(1,0x3556a,195), RTFLOAT32U_INIT_C(0,0x3fe587,68) }, /* #21/2/0/0/u = #2218 */
    { 0x00562e, 0x00562e, RTFLOAT32U_INIT_C(1,0x5d8349,0), RTFLOAT32U_INIT_C(1,0x3556a,195), RTFLOAT32U_INIT_C(0,0x3fe587,68) }, /* #21/2/0/0/u0x2 = #2219 */
    { 0x00552e, 0x00552e, RTFLOAT32U_INIT_C(1,0x5d8349,0), RTFLOAT32U_INIT_C(1,0x3556a,195), RTFLOAT32U_INIT_C(0,0x3fe587,68) }, /* #21/2/0/0/u0x4 = #2220 */
    { 0x00532e, 0x00532e, RTFLOAT32U_INIT_C(1,0x5d8349,0), RTFLOAT32U_INIT_C(1,0x3556a,195), RTFLOAT32U_INIT_C(0,0x3fe587,68) }, /* #21/2/0/0/u0x8 = #2221 */
    { 0x00472e, 0x00472e, RTFLOAT32U_INIT_C(1,0x5d8349,0), RTFLOAT32U_INIT_C(1,0x3556a,195), RTFLOAT32U_INIT_C(0,0x3fe587,68) }, /* #21/2/0/0/u0x20 = #2222 */
    { 0x00df8c, 0x00dfae, RTFLOAT32U_INIT_C(1,0x5d8349,0), RTFLOAT32U_INIT_C(1,0x3556a,195), RTFLOAT32U_INIT_C(0,0x3fe587,68) }, /* #21/2/0/f/m = #2223 */
    { 0x00c00c, 0x00c02e, RTFLOAT32U_INIT_C(1,0x5d8349,0), RTFLOAT32U_INIT_C(1,0x3556a,195), RTFLOAT32U_INIT_C(0,0x3fe587,68) }, /* #21/2/0/f/u = #2224 */
    { 0x00c02e, 0x00c02e, RTFLOAT32U_INIT_C(1,0x5d8349,0), RTFLOAT32U_INIT_C(1,0x3556a,195), RTFLOAT32U_INIT_C(0,0x3fe587,68) }, /* #21/2/0/f/u = #2225 */
    { 0x00d62e, 0x00d62e, RTFLOAT32U_INIT_C(1,0x5d8349,0), RTFLOAT32U_INIT_C(1,0x3556a,195), RTFLOAT32U_INIT_C(0,0x3fe587,68) }, /* #21/2/0/f/u0x2 = #2226 */
    { 0x00d52e, 0x00d52e, RTFLOAT32U_INIT_C(1,0x5d8349,0), RTFLOAT32U_INIT_C(1,0x3556a,195), RTFLOAT32U_INIT_C(0,0x3fe587,68) }, /* #21/2/0/f/u0x4 = #2227 */
    { 0x00d32e, 0x00d32e, RTFLOAT32U_INIT_C(1,0x5d8349,0), RTFLOAT32U_INIT_C(1,0x3556a,195), RTFLOAT32U_INIT_C(0,0x3fe587,68) }, /* #21/2/0/f/u0x8 = #2228 */
    { 0x00c72e, 0x00c72e, RTFLOAT32U_INIT_C(1,0x5d8349,0), RTFLOAT32U_INIT_C(1,0x3556a,195), RTFLOAT32U_INIT_C(0,0x3fe587,68) }, /* #21/2/0/f/u0x20 = #2229 */
    { 0x005fcc, 0x005fcc, RTFLOAT32U_INIT_C(1,0x5d8349,0), RTFLOAT32U_INIT_C(1,0x3556a,195), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #21/2/d/0/m = #2230 */
    { 0x00404c, 0x00404c, RTFLOAT32U_INIT_C(1,0x5d8349,0), RTFLOAT32U_INIT_C(1,0x3556a,195), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #21/2/d/0/u = #2231 */
    { 0x00404c, 0x00404c, RTFLOAT32U_INIT_C(1,0x5d8349,0), RTFLOAT32U_INIT_C(1,0x3556a,195), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #21/2/d/0/u = #2232 */
    { 0x00444c, 0x00444c, RTFLOAT32U_INIT_C(1,0x5d8349,0), RTFLOAT32U_INIT_C(1,0x3556a,195), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #21/2/d/0/u0x4 = #2233 */
    { 0x00424c, 0x00424c, RTFLOAT32U_INIT_C(1,0x5d8349,0), RTFLOAT32U_INIT_C(1,0x3556a,195), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #21/2/d/0/u0x8 = #2234 */
    { 0x00dfcc, 0x00dfcc, RTFLOAT32U_INIT_C(1,0x5d8349,0), RTFLOAT32U_INIT_C(1,0x3556a,195), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #21/2/d/f/m = #2235 */
    { 0x00c04c, 0x00c04c, RTFLOAT32U_INIT_C(1,0x5d8349,0), RTFLOAT32U_INIT_C(1,0x3556a,195), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #21/2/d/f/u = #2236 */
    { 0x00c04c, 0x00c04c, RTFLOAT32U_INIT_C(1,0x5d8349,0), RTFLOAT32U_INIT_C(1,0x3556a,195), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #21/2/d/f/u = #2237 */
    { 0x00c44c, 0x00c44c, RTFLOAT32U_INIT_C(1,0x5d8349,0), RTFLOAT32U_INIT_C(1,0x3556a,195), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #21/2/d/f/u0x4 = #2238 */
    { 0x00c24c, 0x00c24c, RTFLOAT32U_INIT_C(1,0x5d8349,0), RTFLOAT32U_INIT_C(1,0x3556a,195), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #21/2/d/f/u0x8 = #2239 */
    { 0x007f8c, 0x007fae, RTFLOAT32U_INIT_C(1,0x5d8349,0), RTFLOAT32U_INIT_C(1,0x3556a,195), RTFLOAT32U_INIT_C(0,0x3fe586,68) }, /* #21/3/0/0/m = #2240 */
    { 0x00600c, 0x00602e, RTFLOAT32U_INIT_C(1,0x5d8349,0), RTFLOAT32U_INIT_C(1,0x3556a,195), RTFLOAT32U_INIT_C(0,0x3fe586,68) }, /* #21/3/0/0/u = #2241 */
    { 0x00602e, 0x00602e, RTFLOAT32U_INIT_C(1,0x5d8349,0), RTFLOAT32U_INIT_C(1,0x3556a,195), RTFLOAT32U_INIT_C(0,0x3fe586,68) }, /* #21/3/0/0/u = #2242 */
    { 0x00762e, 0x00762e, RTFLOAT32U_INIT_C(1,0x5d8349,0), RTFLOAT32U_INIT_C(1,0x3556a,195), RTFLOAT32U_INIT_C(0,0x3fe586,68) }, /* #21/3/0/0/u0x2 = #2243 */
    { 0x00752e, 0x00752e, RTFLOAT32U_INIT_C(1,0x5d8349,0), RTFLOAT32U_INIT_C(1,0x3556a,195), RTFLOAT32U_INIT_C(0,0x3fe586,68) }, /* #21/3/0/0/u0x4 = #2244 */
    { 0x00732e, 0x00732e, RTFLOAT32U_INIT_C(1,0x5d8349,0), RTFLOAT32U_INIT_C(1,0x3556a,195), RTFLOAT32U_INIT_C(0,0x3fe586,68) }, /* #21/3/0/0/u0x8 = #2245 */
    { 0x00672e, 0x00672e, RTFLOAT32U_INIT_C(1,0x5d8349,0), RTFLOAT32U_INIT_C(1,0x3556a,195), RTFLOAT32U_INIT_C(0,0x3fe586,68) }, /* #21/3/0/0/u0x20 = #2246 */
    { 0x00ff8c, 0x00ffae, RTFLOAT32U_INIT_C(1,0x5d8349,0), RTFLOAT32U_INIT_C(1,0x3556a,195), RTFLOAT32U_INIT_C(0,0x3fe586,68) }, /* #21/3/0/f/m = #2247 */
    { 0x00e00c, 0x00e02e, RTFLOAT32U_INIT_C(1,0x5d8349,0), RTFLOAT32U_INIT_C(1,0x3556a,195), RTFLOAT32U_INIT_C(0,0x3fe586,68) }, /* #21/3/0/f/u = #2248 */
    { 0x00e02e, 0x00e02e, RTFLOAT32U_INIT_C(1,0x5d8349,0), RTFLOAT32U_INIT_C(1,0x3556a,195), RTFLOAT32U_INIT_C(0,0x3fe586,68) }, /* #21/3/0/f/u = #2249 */
    { 0x00f62e, 0x00f62e, RTFLOAT32U_INIT_C(1,0x5d8349,0), RTFLOAT32U_INIT_C(1,0x3556a,195), RTFLOAT32U_INIT_C(0,0x3fe586,68) }, /* #21/3/0/f/u0x2 = #2250 */
    { 0x00f52e, 0x00f52e, RTFLOAT32U_INIT_C(1,0x5d8349,0), RTFLOAT32U_INIT_C(1,0x3556a,195), RTFLOAT32U_INIT_C(0,0x3fe586,68) }, /* #21/3/0/f/u0x4 = #2251 */
    { 0x00f32e, 0x00f32e, RTFLOAT32U_INIT_C(1,0x5d8349,0), RTFLOAT32U_INIT_C(1,0x3556a,195), RTFLOAT32U_INIT_C(0,0x3fe586,68) }, /* #21/3/0/f/u0x8 = #2252 */
    { 0x00e72e, 0x00e72e, RTFLOAT32U_INIT_C(1,0x5d8349,0), RTFLOAT32U_INIT_C(1,0x3556a,195), RTFLOAT32U_INIT_C(0,0x3fe586,68) }, /* #21/3/0/f/u0x20 = #2253 */
    { 0x007fcc, 0x007fcc, RTFLOAT32U_INIT_C(1,0x5d8349,0), RTFLOAT32U_INIT_C(1,0x3556a,195), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #21/3/d/0/m = #2254 */
    { 0x00604c, 0x00604c, RTFLOAT32U_INIT_C(1,0x5d8349,0), RTFLOAT32U_INIT_C(1,0x3556a,195), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #21/3/d/0/u = #2255 */
    { 0x00604c, 0x00604c, RTFLOAT32U_INIT_C(1,0x5d8349,0), RTFLOAT32U_INIT_C(1,0x3556a,195), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #21/3/d/0/u = #2256 */
    { 0x00644c, 0x00644c, RTFLOAT32U_INIT_C(1,0x5d8349,0), RTFLOAT32U_INIT_C(1,0x3556a,195), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #21/3/d/0/u0x4 = #2257 */
    { 0x00624c, 0x00624c, RTFLOAT32U_INIT_C(1,0x5d8349,0), RTFLOAT32U_INIT_C(1,0x3556a,195), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #21/3/d/0/u0x8 = #2258 */
    { 0x00ffcc, 0x00ffcc, RTFLOAT32U_INIT_C(1,0x5d8349,0), RTFLOAT32U_INIT_C(1,0x3556a,195), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #21/3/d/f/m = #2259 */
    { 0x00e04c, 0x00e04c, RTFLOAT32U_INIT_C(1,0x5d8349,0), RTFLOAT32U_INIT_C(1,0x3556a,195), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #21/3/d/f/u = #2260 */
    { 0x00e04c, 0x00e04c, RTFLOAT32U_INIT_C(1,0x5d8349,0), RTFLOAT32U_INIT_C(1,0x3556a,195), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #21/3/d/f/u = #2261 */
    { 0x00e44c, 0x00e44c, RTFLOAT32U_INIT_C(1,0x5d8349,0), RTFLOAT32U_INIT_C(1,0x3556a,195), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #21/3/d/f/u0x4 = #2262 */
    { 0x00e24c, 0x00e24c, RTFLOAT32U_INIT_C(1,0x5d8349,0), RTFLOAT32U_INIT_C(1,0x3556a,195), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #21/3/d/f/u0x8 = #2263 */
    { 0x001f91, 0x001f91, RTFLOAT32U_INIT_C(1,0x6a0d8d,157), RTFLOAT32U_INIT_C(0,0x20,255), RTFLOAT32U_INIT_C(0,0x400020,255) }, /* #22/0/0/0/m = #2264 */
    { 0x000011, 0x000011, RTFLOAT32U_INIT_C(1,0x6a0d8d,157), RTFLOAT32U_INIT_C(0,0x20,255), RTFLOAT32U_INIT_C(0,0x400020,255) }, /* #22/0/0/0/u = #2265 */
    { 0x000011, 0x000011, RTFLOAT32U_INIT_C(1,0x6a0d8d,157), RTFLOAT32U_INIT_C(0,0x20,255), RTFLOAT32U_INIT_C(0,0x400020,255) }, /* #22/0/0/0/u = #2266 */
    { 0x000811, 0x000811, RTFLOAT32U_INIT_C(1,0x6a0d8d,157), RTFLOAT32U_INIT_C(0,0x20,255), RTFLOAT32U_INIT_C(0,0x400020,255) }, /* #22/0/0/0/u0x1 = #2267 */
    { 0x000091, 0x000091, RTFLOAT32U_INIT_C(1,0x6a0d8d,157), RTFLOAT32U_INIT_C(0,0x20,255), RTFLOAT32U_INIT_C(0,0x400020,255) }, /* #22/0/0/0/u0x10 = #2268 */
    { 0x009f91, 0x009f91, RTFLOAT32U_INIT_C(1,0x6a0d8d,157), RTFLOAT32U_INIT_C(0,0x20,255), RTFLOAT32U_INIT_C(0,0x400020,255) }, /* #22/0/0/f/m = #2269 */
    { 0x008011, 0x008011, RTFLOAT32U_INIT_C(1,0x6a0d8d,157), RTFLOAT32U_INIT_C(0,0x20,255), RTFLOAT32U_INIT_C(0,0x400020,255) }, /* #22/0/0/f/u = #2270 */
    { 0x008011, 0x008011, RTFLOAT32U_INIT_C(1,0x6a0d8d,157), RTFLOAT32U_INIT_C(0,0x20,255), RTFLOAT32U_INIT_C(0,0x400020,255) }, /* #22/0/0/f/u = #2271 */
    { 0x008811, 0x008811, RTFLOAT32U_INIT_C(1,0x6a0d8d,157), RTFLOAT32U_INIT_C(0,0x20,255), RTFLOAT32U_INIT_C(0,0x400020,255) }, /* #22/0/0/f/u0x1 = #2272 */
    { 0x008091, 0x008091, RTFLOAT32U_INIT_C(1,0x6a0d8d,157), RTFLOAT32U_INIT_C(0,0x20,255), RTFLOAT32U_INIT_C(0,0x400020,255) }, /* #22/0/0/f/u0x10 = #2273 */
    { 0x001fd1, 0x001fd1, RTFLOAT32U_INIT_C(1,0x6a0d8d,157), RTFLOAT32U_INIT_C(0,0x20,255), RTFLOAT32U_INIT_C(0,0x400020,255) }, /* #22/0/d/0/m = #2274 */
    { 0x000051, 0x000051, RTFLOAT32U_INIT_C(1,0x6a0d8d,157), RTFLOAT32U_INIT_C(0,0x20,255), RTFLOAT32U_INIT_C(0,0x400020,255) }, /* #22/0/d/0/u = #2275 */
    { 0x000051, 0x000051, RTFLOAT32U_INIT_C(1,0x6a0d8d,157), RTFLOAT32U_INIT_C(0,0x20,255), RTFLOAT32U_INIT_C(0,0x400020,255) }, /* #22/0/d/0/u = #2276 */
    { 0x000851, 0x000851, RTFLOAT32U_INIT_C(1,0x6a0d8d,157), RTFLOAT32U_INIT_C(0,0x20,255), RTFLOAT32U_INIT_C(0,0x400020,255) }, /* #22/0/d/0/u0x1 = #2277 */
    { 0x0000d1, 0x0000d1, RTFLOAT32U_INIT_C(1,0x6a0d8d,157), RTFLOAT32U_INIT_C(0,0x20,255), RTFLOAT32U_INIT_C(0,0x400020,255) }, /* #22/0/d/0/u0x10 = #2278 */
    { 0x009fd1, 0x009fd1, RTFLOAT32U_INIT_C(1,0x6a0d8d,157), RTFLOAT32U_INIT_C(0,0x20,255), RTFLOAT32U_INIT_C(0,0x400020,255) }, /* #22/0/d/f/m = #2279 */
    { 0x008051, 0x008051, RTFLOAT32U_INIT_C(1,0x6a0d8d,157), RTFLOAT32U_INIT_C(0,0x20,255), RTFLOAT32U_INIT_C(0,0x400020,255) }, /* #22/0/d/f/u = #2280 */
    { 0x008051, 0x008051, RTFLOAT32U_INIT_C(1,0x6a0d8d,157), RTFLOAT32U_INIT_C(0,0x20,255), RTFLOAT32U_INIT_C(0,0x400020,255) }, /* #22/0/d/f/u = #2281 */
    { 0x008851, 0x008851, RTFLOAT32U_INIT_C(1,0x6a0d8d,157), RTFLOAT32U_INIT_C(0,0x20,255), RTFLOAT32U_INIT_C(0,0x400020,255) }, /* #22/0/d/f/u0x1 = #2282 */
    { 0x0080d1, 0x0080d1, RTFLOAT32U_INIT_C(1,0x6a0d8d,157), RTFLOAT32U_INIT_C(0,0x20,255), RTFLOAT32U_INIT_C(0,0x400020,255) }, /* #22/0/d/f/u0x10 = #2283 */
    { 0x003f91, 0x003f91, RTFLOAT32U_INIT_C(1,0x6a0d8d,157), RTFLOAT32U_INIT_C(0,0x20,255), RTFLOAT32U_INIT_C(0,0x400020,255) }, /* #22/1/0/0/m = #2284 */
    { 0x002011, 0x002011, RTFLOAT32U_INIT_C(1,0x6a0d8d,157), RTFLOAT32U_INIT_C(0,0x20,255), RTFLOAT32U_INIT_C(0,0x400020,255) }, /* #22/1/0/0/u = #2285 */
    { 0x002011, 0x002011, RTFLOAT32U_INIT_C(1,0x6a0d8d,157), RTFLOAT32U_INIT_C(0,0x20,255), RTFLOAT32U_INIT_C(0,0x400020,255) }, /* #22/1/0/0/u = #2286 */
    { 0x002811, 0x002811, RTFLOAT32U_INIT_C(1,0x6a0d8d,157), RTFLOAT32U_INIT_C(0,0x20,255), RTFLOAT32U_INIT_C(0,0x400020,255) }, /* #22/1/0/0/u0x1 = #2287 */
    { 0x002091, 0x002091, RTFLOAT32U_INIT_C(1,0x6a0d8d,157), RTFLOAT32U_INIT_C(0,0x20,255), RTFLOAT32U_INIT_C(0,0x400020,255) }, /* #22/1/0/0/u0x10 = #2288 */
    { 0x00bf91, 0x00bf91, RTFLOAT32U_INIT_C(1,0x6a0d8d,157), RTFLOAT32U_INIT_C(0,0x20,255), RTFLOAT32U_INIT_C(0,0x400020,255) }, /* #22/1/0/f/m = #2289 */
    { 0x00a011, 0x00a011, RTFLOAT32U_INIT_C(1,0x6a0d8d,157), RTFLOAT32U_INIT_C(0,0x20,255), RTFLOAT32U_INIT_C(0,0x400020,255) }, /* #22/1/0/f/u = #2290 */
    { 0x00a011, 0x00a011, RTFLOAT32U_INIT_C(1,0x6a0d8d,157), RTFLOAT32U_INIT_C(0,0x20,255), RTFLOAT32U_INIT_C(0,0x400020,255) }, /* #22/1/0/f/u = #2291 */
    { 0x00a811, 0x00a811, RTFLOAT32U_INIT_C(1,0x6a0d8d,157), RTFLOAT32U_INIT_C(0,0x20,255), RTFLOAT32U_INIT_C(0,0x400020,255) }, /* #22/1/0/f/u0x1 = #2292 */
    { 0x00a091, 0x00a091, RTFLOAT32U_INIT_C(1,0x6a0d8d,157), RTFLOAT32U_INIT_C(0,0x20,255), RTFLOAT32U_INIT_C(0,0x400020,255) }, /* #22/1/0/f/u0x10 = #2293 */
    { 0x003fd1, 0x003fd1, RTFLOAT32U_INIT_C(1,0x6a0d8d,157), RTFLOAT32U_INIT_C(0,0x20,255), RTFLOAT32U_INIT_C(0,0x400020,255) }, /* #22/1/d/0/m = #2294 */
    { 0x002051, 0x002051, RTFLOAT32U_INIT_C(1,0x6a0d8d,157), RTFLOAT32U_INIT_C(0,0x20,255), RTFLOAT32U_INIT_C(0,0x400020,255) }, /* #22/1/d/0/u = #2295 */
    { 0x002051, 0x002051, RTFLOAT32U_INIT_C(1,0x6a0d8d,157), RTFLOAT32U_INIT_C(0,0x20,255), RTFLOAT32U_INIT_C(0,0x400020,255) }, /* #22/1/d/0/u = #2296 */
    { 0x002851, 0x002851, RTFLOAT32U_INIT_C(1,0x6a0d8d,157), RTFLOAT32U_INIT_C(0,0x20,255), RTFLOAT32U_INIT_C(0,0x400020,255) }, /* #22/1/d/0/u0x1 = #2297 */
    { 0x0020d1, 0x0020d1, RTFLOAT32U_INIT_C(1,0x6a0d8d,157), RTFLOAT32U_INIT_C(0,0x20,255), RTFLOAT32U_INIT_C(0,0x400020,255) }, /* #22/1/d/0/u0x10 = #2298 */
    { 0x00bfd1, 0x00bfd1, RTFLOAT32U_INIT_C(1,0x6a0d8d,157), RTFLOAT32U_INIT_C(0,0x20,255), RTFLOAT32U_INIT_C(0,0x400020,255) }, /* #22/1/d/f/m = #2299 */
    { 0x00a051, 0x00a051, RTFLOAT32U_INIT_C(1,0x6a0d8d,157), RTFLOAT32U_INIT_C(0,0x20,255), RTFLOAT32U_INIT_C(0,0x400020,255) }, /* #22/1/d/f/u = #2300 */
    { 0x00a051, 0x00a051, RTFLOAT32U_INIT_C(1,0x6a0d8d,157), RTFLOAT32U_INIT_C(0,0x20,255), RTFLOAT32U_INIT_C(0,0x400020,255) }, /* #22/1/d/f/u = #2301 */
    { 0x00a851, 0x00a851, RTFLOAT32U_INIT_C(1,0x6a0d8d,157), RTFLOAT32U_INIT_C(0,0x20,255), RTFLOAT32U_INIT_C(0,0x400020,255) }, /* #22/1/d/f/u0x1 = #2302 */
    { 0x00a0d1, 0x00a0d1, RTFLOAT32U_INIT_C(1,0x6a0d8d,157), RTFLOAT32U_INIT_C(0,0x20,255), RTFLOAT32U_INIT_C(0,0x400020,255) }, /* #22/1/d/f/u0x10 = #2303 */
    { 0x005f91, 0x005f91, RTFLOAT32U_INIT_C(1,0x6a0d8d,157), RTFLOAT32U_INIT_C(0,0x20,255), RTFLOAT32U_INIT_C(0,0x400020,255) }, /* #22/2/0/0/m = #2304 */
    { 0x004011, 0x004011, RTFLOAT32U_INIT_C(1,0x6a0d8d,157), RTFLOAT32U_INIT_C(0,0x20,255), RTFLOAT32U_INIT_C(0,0x400020,255) }, /* #22/2/0/0/u = #2305 */
    { 0x004011, 0x004011, RTFLOAT32U_INIT_C(1,0x6a0d8d,157), RTFLOAT32U_INIT_C(0,0x20,255), RTFLOAT32U_INIT_C(0,0x400020,255) }, /* #22/2/0/0/u = #2306 */
    { 0x004811, 0x004811, RTFLOAT32U_INIT_C(1,0x6a0d8d,157), RTFLOAT32U_INIT_C(0,0x20,255), RTFLOAT32U_INIT_C(0,0x400020,255) }, /* #22/2/0/0/u0x1 = #2307 */
    { 0x004091, 0x004091, RTFLOAT32U_INIT_C(1,0x6a0d8d,157), RTFLOAT32U_INIT_C(0,0x20,255), RTFLOAT32U_INIT_C(0,0x400020,255) }, /* #22/2/0/0/u0x10 = #2308 */
    { 0x00df91, 0x00df91, RTFLOAT32U_INIT_C(1,0x6a0d8d,157), RTFLOAT32U_INIT_C(0,0x20,255), RTFLOAT32U_INIT_C(0,0x400020,255) }, /* #22/2/0/f/m = #2309 */
    { 0x00c011, 0x00c011, RTFLOAT32U_INIT_C(1,0x6a0d8d,157), RTFLOAT32U_INIT_C(0,0x20,255), RTFLOAT32U_INIT_C(0,0x400020,255) }, /* #22/2/0/f/u = #2310 */
    { 0x00c011, 0x00c011, RTFLOAT32U_INIT_C(1,0x6a0d8d,157), RTFLOAT32U_INIT_C(0,0x20,255), RTFLOAT32U_INIT_C(0,0x400020,255) }, /* #22/2/0/f/u = #2311 */
    { 0x00c811, 0x00c811, RTFLOAT32U_INIT_C(1,0x6a0d8d,157), RTFLOAT32U_INIT_C(0,0x20,255), RTFLOAT32U_INIT_C(0,0x400020,255) }, /* #22/2/0/f/u0x1 = #2312 */
    { 0x00c091, 0x00c091, RTFLOAT32U_INIT_C(1,0x6a0d8d,157), RTFLOAT32U_INIT_C(0,0x20,255), RTFLOAT32U_INIT_C(0,0x400020,255) }, /* #22/2/0/f/u0x10 = #2313 */
    { 0x005fd1, 0x005fd1, RTFLOAT32U_INIT_C(1,0x6a0d8d,157), RTFLOAT32U_INIT_C(0,0x20,255), RTFLOAT32U_INIT_C(0,0x400020,255) }, /* #22/2/d/0/m = #2314 */
    { 0x004051, 0x004051, RTFLOAT32U_INIT_C(1,0x6a0d8d,157), RTFLOAT32U_INIT_C(0,0x20,255), RTFLOAT32U_INIT_C(0,0x400020,255) }, /* #22/2/d/0/u = #2315 */
    { 0x004051, 0x004051, RTFLOAT32U_INIT_C(1,0x6a0d8d,157), RTFLOAT32U_INIT_C(0,0x20,255), RTFLOAT32U_INIT_C(0,0x400020,255) }, /* #22/2/d/0/u = #2316 */
    { 0x004851, 0x004851, RTFLOAT32U_INIT_C(1,0x6a0d8d,157), RTFLOAT32U_INIT_C(0,0x20,255), RTFLOAT32U_INIT_C(0,0x400020,255) }, /* #22/2/d/0/u0x1 = #2317 */
    { 0x0040d1, 0x0040d1, RTFLOAT32U_INIT_C(1,0x6a0d8d,157), RTFLOAT32U_INIT_C(0,0x20,255), RTFLOAT32U_INIT_C(0,0x400020,255) }, /* #22/2/d/0/u0x10 = #2318 */
    { 0x00dfd1, 0x00dfd1, RTFLOAT32U_INIT_C(1,0x6a0d8d,157), RTFLOAT32U_INIT_C(0,0x20,255), RTFLOAT32U_INIT_C(0,0x400020,255) }, /* #22/2/d/f/m = #2319 */
    { 0x00c051, 0x00c051, RTFLOAT32U_INIT_C(1,0x6a0d8d,157), RTFLOAT32U_INIT_C(0,0x20,255), RTFLOAT32U_INIT_C(0,0x400020,255) }, /* #22/2/d/f/u = #2320 */
    { 0x00c051, 0x00c051, RTFLOAT32U_INIT_C(1,0x6a0d8d,157), RTFLOAT32U_INIT_C(0,0x20,255), RTFLOAT32U_INIT_C(0,0x400020,255) }, /* #22/2/d/f/u = #2321 */
    { 0x00c851, 0x00c851, RTFLOAT32U_INIT_C(1,0x6a0d8d,157), RTFLOAT32U_INIT_C(0,0x20,255), RTFLOAT32U_INIT_C(0,0x400020,255) }, /* #22/2/d/f/u0x1 = #2322 */
    { 0x00c0d1, 0x00c0d1, RTFLOAT32U_INIT_C(1,0x6a0d8d,157), RTFLOAT32U_INIT_C(0,0x20,255), RTFLOAT32U_INIT_C(0,0x400020,255) }, /* #22/2/d/f/u0x10 = #2323 */
    { 0x007f91, 0x007f91, RTFLOAT32U_INIT_C(1,0x6a0d8d,157), RTFLOAT32U_INIT_C(0,0x20,255), RTFLOAT32U_INIT_C(0,0x400020,255) }, /* #22/3/0/0/m = #2324 */
    { 0x006011, 0x006011, RTFLOAT32U_INIT_C(1,0x6a0d8d,157), RTFLOAT32U_INIT_C(0,0x20,255), RTFLOAT32U_INIT_C(0,0x400020,255) }, /* #22/3/0/0/u = #2325 */
    { 0x006011, 0x006011, RTFLOAT32U_INIT_C(1,0x6a0d8d,157), RTFLOAT32U_INIT_C(0,0x20,255), RTFLOAT32U_INIT_C(0,0x400020,255) }, /* #22/3/0/0/u = #2326 */
    { 0x006811, 0x006811, RTFLOAT32U_INIT_C(1,0x6a0d8d,157), RTFLOAT32U_INIT_C(0,0x20,255), RTFLOAT32U_INIT_C(0,0x400020,255) }, /* #22/3/0/0/u0x1 = #2327 */
    { 0x006091, 0x006091, RTFLOAT32U_INIT_C(1,0x6a0d8d,157), RTFLOAT32U_INIT_C(0,0x20,255), RTFLOAT32U_INIT_C(0,0x400020,255) }, /* #22/3/0/0/u0x10 = #2328 */
    { 0x00ff91, 0x00ff91, RTFLOAT32U_INIT_C(1,0x6a0d8d,157), RTFLOAT32U_INIT_C(0,0x20,255), RTFLOAT32U_INIT_C(0,0x400020,255) }, /* #22/3/0/f/m = #2329 */
    { 0x00e011, 0x00e011, RTFLOAT32U_INIT_C(1,0x6a0d8d,157), RTFLOAT32U_INIT_C(0,0x20,255), RTFLOAT32U_INIT_C(0,0x400020,255) }, /* #22/3/0/f/u = #2330 */
    { 0x00e011, 0x00e011, RTFLOAT32U_INIT_C(1,0x6a0d8d,157), RTFLOAT32U_INIT_C(0,0x20,255), RTFLOAT32U_INIT_C(0,0x400020,255) }, /* #22/3/0/f/u = #2331 */
    { 0x00e811, 0x00e811, RTFLOAT32U_INIT_C(1,0x6a0d8d,157), RTFLOAT32U_INIT_C(0,0x20,255), RTFLOAT32U_INIT_C(0,0x400020,255) }, /* #22/3/0/f/u0x1 = #2332 */
    { 0x00e091, 0x00e091, RTFLOAT32U_INIT_C(1,0x6a0d8d,157), RTFLOAT32U_INIT_C(0,0x20,255), RTFLOAT32U_INIT_C(0,0x400020,255) }, /* #22/3/0/f/u0x10 = #2333 */
    { 0x007fd1, 0x007fd1, RTFLOAT32U_INIT_C(1,0x6a0d8d,157), RTFLOAT32U_INIT_C(0,0x20,255), RTFLOAT32U_INIT_C(0,0x400020,255) }, /* #22/3/d/0/m = #2334 */
    { 0x006051, 0x006051, RTFLOAT32U_INIT_C(1,0x6a0d8d,157), RTFLOAT32U_INIT_C(0,0x20,255), RTFLOAT32U_INIT_C(0,0x400020,255) }, /* #22/3/d/0/u = #2335 */
    { 0x006051, 0x006051, RTFLOAT32U_INIT_C(1,0x6a0d8d,157), RTFLOAT32U_INIT_C(0,0x20,255), RTFLOAT32U_INIT_C(0,0x400020,255) }, /* #22/3/d/0/u = #2336 */
    { 0x006851, 0x006851, RTFLOAT32U_INIT_C(1,0x6a0d8d,157), RTFLOAT32U_INIT_C(0,0x20,255), RTFLOAT32U_INIT_C(0,0x400020,255) }, /* #22/3/d/0/u0x1 = #2337 */
    { 0x0060d1, 0x0060d1, RTFLOAT32U_INIT_C(1,0x6a0d8d,157), RTFLOAT32U_INIT_C(0,0x20,255), RTFLOAT32U_INIT_C(0,0x400020,255) }, /* #22/3/d/0/u0x10 = #2338 */
    { 0x00ffd1, 0x00ffd1, RTFLOAT32U_INIT_C(1,0x6a0d8d,157), RTFLOAT32U_INIT_C(0,0x20,255), RTFLOAT32U_INIT_C(0,0x400020,255) }, /* #22/3/d/f/m = #2339 */
    { 0x00e051, 0x00e051, RTFLOAT32U_INIT_C(1,0x6a0d8d,157), RTFLOAT32U_INIT_C(0,0x20,255), RTFLOAT32U_INIT_C(0,0x400020,255) }, /* #22/3/d/f/u = #2340 */
    { 0x00e051, 0x00e051, RTFLOAT32U_INIT_C(1,0x6a0d8d,157), RTFLOAT32U_INIT_C(0,0x20,255), RTFLOAT32U_INIT_C(0,0x400020,255) }, /* #22/3/d/f/u = #2341 */
    { 0x00e851, 0x00e851, RTFLOAT32U_INIT_C(1,0x6a0d8d,157), RTFLOAT32U_INIT_C(0,0x20,255), RTFLOAT32U_INIT_C(0,0x400020,255) }, /* #22/3/d/f/u0x1 = #2342 */
    { 0x00e0d1, 0x00e0d1, RTFLOAT32U_INIT_C(1,0x6a0d8d,157), RTFLOAT32U_INIT_C(0,0x20,255), RTFLOAT32U_INIT_C(0,0x400020,255) }, /* #22/3/d/f/u0x10 = #2343 */
    { 0x001fb3, 0x001fb3, RTFLOAT32U_INIT_C(1,0x369ce,0), RTFLOAT32U_INIT_C(0,0xe7dfb,255), RTFLOAT32U_INIT_C(0,0x4e7dfb,255) }, /* #23/0/0/0/m = #2344 */
    { 0x000033, 0x000033, RTFLOAT32U_INIT_C(1,0x369ce,0), RTFLOAT32U_INIT_C(0,0xe7dfb,255), RTFLOAT32U_INIT_C(0,0x4e7dfb,255) }, /* #23/0/0/0/u = #2345 */
    { 0x000033, 0x000033, RTFLOAT32U_INIT_C(1,0x369ce,0), RTFLOAT32U_INIT_C(0,0xe7dfb,255), RTFLOAT32U_INIT_C(0,0x4e7dfb,255) }, /* #23/0/0/0/u = #2346 */
    { 0x001933, 0x001933, RTFLOAT32U_INIT_C(1,0x369ce,0), RTFLOAT32U_INIT_C(0,0xe7dfb,255), RTFLOAT32U_INIT_C(0,0x4e7dfb,255) }, /* #23/0/0/0/u0x1 = #2347 */
    { 0x0018b3, 0x0018b3, RTFLOAT32U_INIT_C(1,0x369ce,0), RTFLOAT32U_INIT_C(0,0xe7dfb,255), RTFLOAT32U_INIT_C(0,0x4e7dfb,255) }, /* #23/0/0/0/u0x2 = #2348 */
    { 0x0011b3, 0x0011b3, RTFLOAT32U_INIT_C(1,0x369ce,0), RTFLOAT32U_INIT_C(0,0xe7dfb,255), RTFLOAT32U_INIT_C(0,0x4e7dfb,255) }, /* #23/0/0/0/u0x10 = #2349 */
    { 0x0009b3, 0x0009b3, RTFLOAT32U_INIT_C(1,0x369ce,0), RTFLOAT32U_INIT_C(0,0xe7dfb,255), RTFLOAT32U_INIT_C(0,0x4e7dfb,255) }, /* #23/0/0/0/u0x20 = #2350 */
    { 0x009fb3, 0x009fb3, RTFLOAT32U_INIT_C(1,0x369ce,0), RTFLOAT32U_INIT_C(0,0xe7dfb,255), RTFLOAT32U_INIT_C(0,0x4e7dfb,255) }, /* #23/0/0/f/m = #2351 */
    { 0x008033, 0x008033, RTFLOAT32U_INIT_C(1,0x369ce,0), RTFLOAT32U_INIT_C(0,0xe7dfb,255), RTFLOAT32U_INIT_C(0,0x4e7dfb,255) }, /* #23/0/0/f/u = #2352 */
    { 0x008033, 0x008033, RTFLOAT32U_INIT_C(1,0x369ce,0), RTFLOAT32U_INIT_C(0,0xe7dfb,255), RTFLOAT32U_INIT_C(0,0x4e7dfb,255) }, /* #23/0/0/f/u = #2353 */
    { 0x009933, 0x009933, RTFLOAT32U_INIT_C(1,0x369ce,0), RTFLOAT32U_INIT_C(0,0xe7dfb,255), RTFLOAT32U_INIT_C(0,0x4e7dfb,255) }, /* #23/0/0/f/u0x1 = #2354 */
    { 0x0098b3, 0x0098b3, RTFLOAT32U_INIT_C(1,0x369ce,0), RTFLOAT32U_INIT_C(0,0xe7dfb,255), RTFLOAT32U_INIT_C(0,0x4e7dfb,255) }, /* #23/0/0/f/u0x2 = #2355 */
    { 0x0091b3, 0x0091b3, RTFLOAT32U_INIT_C(1,0x369ce,0), RTFLOAT32U_INIT_C(0,0xe7dfb,255), RTFLOAT32U_INIT_C(0,0x4e7dfb,255) }, /* #23/0/0/f/u0x10 = #2356 */
    { 0x0089b3, 0x0089b3, RTFLOAT32U_INIT_C(1,0x369ce,0), RTFLOAT32U_INIT_C(0,0xe7dfb,255), RTFLOAT32U_INIT_C(0,0x4e7dfb,255) }, /* #23/0/0/f/u0x20 = #2357 */
    { 0x001ff3, 0x001ff3, RTFLOAT32U_INIT_C(1,0x369ce,0), RTFLOAT32U_INIT_C(0,0xe7dfb,255), RTFLOAT32U_INIT_C(0,0x4e7dfb,255) }, /* #23/0/d/0/m = #2358 */
    { 0x000073, 0x000073, RTFLOAT32U_INIT_C(1,0x369ce,0), RTFLOAT32U_INIT_C(0,0xe7dfb,255), RTFLOAT32U_INIT_C(0,0x4e7dfb,255) }, /* #23/0/d/0/u = #2359 */
    { 0x000073, 0x000073, RTFLOAT32U_INIT_C(1,0x369ce,0), RTFLOAT32U_INIT_C(0,0xe7dfb,255), RTFLOAT32U_INIT_C(0,0x4e7dfb,255) }, /* #23/0/d/0/u = #2360 */
    { 0x001973, 0x001973, RTFLOAT32U_INIT_C(1,0x369ce,0), RTFLOAT32U_INIT_C(0,0xe7dfb,255), RTFLOAT32U_INIT_C(0,0x4e7dfb,255) }, /* #23/0/d/0/u0x1 = #2361 */
    { 0x0018f3, 0x0018f3, RTFLOAT32U_INIT_C(1,0x369ce,0), RTFLOAT32U_INIT_C(0,0xe7dfb,255), RTFLOAT32U_INIT_C(0,0x4e7dfb,255) }, /* #23/0/d/0/u0x2 = #2362 */
    { 0x0011f3, 0x0011f3, RTFLOAT32U_INIT_C(1,0x369ce,0), RTFLOAT32U_INIT_C(0,0xe7dfb,255), RTFLOAT32U_INIT_C(0,0x4e7dfb,255) }, /* #23/0/d/0/u0x10 = #2363 */
    { 0x0009f3, 0x0009f3, RTFLOAT32U_INIT_C(1,0x369ce,0), RTFLOAT32U_INIT_C(0,0xe7dfb,255), RTFLOAT32U_INIT_C(0,0x4e7dfb,255) }, /* #23/0/d/0/u0x20 = #2364 */
    { 0x009ff3, 0x009ff3, RTFLOAT32U_INIT_C(1,0x369ce,0), RTFLOAT32U_INIT_C(0,0xe7dfb,255), RTFLOAT32U_INIT_C(0,0x4e7dfb,255) }, /* #23/0/d/f/m = #2365 */
    { 0x008073, 0x008073, RTFLOAT32U_INIT_C(1,0x369ce,0), RTFLOAT32U_INIT_C(0,0xe7dfb,255), RTFLOAT32U_INIT_C(0,0x4e7dfb,255) }, /* #23/0/d/f/u = #2366 */
    { 0x008073, 0x008073, RTFLOAT32U_INIT_C(1,0x369ce,0), RTFLOAT32U_INIT_C(0,0xe7dfb,255), RTFLOAT32U_INIT_C(0,0x4e7dfb,255) }, /* #23/0/d/f/u = #2367 */
    { 0x009973, 0x009973, RTFLOAT32U_INIT_C(1,0x369ce,0), RTFLOAT32U_INIT_C(0,0xe7dfb,255), RTFLOAT32U_INIT_C(0,0x4e7dfb,255) }, /* #23/0/d/f/u0x1 = #2368 */
    { 0x0098f3, 0x0098f3, RTFLOAT32U_INIT_C(1,0x369ce,0), RTFLOAT32U_INIT_C(0,0xe7dfb,255), RTFLOAT32U_INIT_C(0,0x4e7dfb,255) }, /* #23/0/d/f/u0x2 = #2369 */
    { 0x0091f3, 0x0091f3, RTFLOAT32U_INIT_C(1,0x369ce,0), RTFLOAT32U_INIT_C(0,0xe7dfb,255), RTFLOAT32U_INIT_C(0,0x4e7dfb,255) }, /* #23/0/d/f/u0x10 = #2370 */
    { 0x0089f3, 0x0089f3, RTFLOAT32U_INIT_C(1,0x369ce,0), RTFLOAT32U_INIT_C(0,0xe7dfb,255), RTFLOAT32U_INIT_C(0,0x4e7dfb,255) }, /* #23/0/d/f/u0x20 = #2371 */
    { 0x003fb3, 0x003fb3, RTFLOAT32U_INIT_C(1,0x369ce,0), RTFLOAT32U_INIT_C(0,0xe7dfb,255), RTFLOAT32U_INIT_C(0,0x4e7dfb,255) }, /* #23/1/0/0/m = #2372 */
    { 0x002033, 0x002033, RTFLOAT32U_INIT_C(1,0x369ce,0), RTFLOAT32U_INIT_C(0,0xe7dfb,255), RTFLOAT32U_INIT_C(0,0x4e7dfb,255) }, /* #23/1/0/0/u = #2373 */
    { 0x002033, 0x002033, RTFLOAT32U_INIT_C(1,0x369ce,0), RTFLOAT32U_INIT_C(0,0xe7dfb,255), RTFLOAT32U_INIT_C(0,0x4e7dfb,255) }, /* #23/1/0/0/u = #2374 */
    { 0x003933, 0x003933, RTFLOAT32U_INIT_C(1,0x369ce,0), RTFLOAT32U_INIT_C(0,0xe7dfb,255), RTFLOAT32U_INIT_C(0,0x4e7dfb,255) }, /* #23/1/0/0/u0x1 = #2375 */
    { 0x0038b3, 0x0038b3, RTFLOAT32U_INIT_C(1,0x369ce,0), RTFLOAT32U_INIT_C(0,0xe7dfb,255), RTFLOAT32U_INIT_C(0,0x4e7dfb,255) }, /* #23/1/0/0/u0x2 = #2376 */
    { 0x0031b3, 0x0031b3, RTFLOAT32U_INIT_C(1,0x369ce,0), RTFLOAT32U_INIT_C(0,0xe7dfb,255), RTFLOAT32U_INIT_C(0,0x4e7dfb,255) }, /* #23/1/0/0/u0x10 = #2377 */
    { 0x0029b3, 0x0029b3, RTFLOAT32U_INIT_C(1,0x369ce,0), RTFLOAT32U_INIT_C(0,0xe7dfb,255), RTFLOAT32U_INIT_C(0,0x4e7dfb,255) }, /* #23/1/0/0/u0x20 = #2378 */
    { 0x00bfb3, 0x00bfb3, RTFLOAT32U_INIT_C(1,0x369ce,0), RTFLOAT32U_INIT_C(0,0xe7dfb,255), RTFLOAT32U_INIT_C(0,0x4e7dfb,255) }, /* #23/1/0/f/m = #2379 */
    { 0x00a033, 0x00a033, RTFLOAT32U_INIT_C(1,0x369ce,0), RTFLOAT32U_INIT_C(0,0xe7dfb,255), RTFLOAT32U_INIT_C(0,0x4e7dfb,255) }, /* #23/1/0/f/u = #2380 */
    { 0x00a033, 0x00a033, RTFLOAT32U_INIT_C(1,0x369ce,0), RTFLOAT32U_INIT_C(0,0xe7dfb,255), RTFLOAT32U_INIT_C(0,0x4e7dfb,255) }, /* #23/1/0/f/u = #2381 */
    { 0x00b933, 0x00b933, RTFLOAT32U_INIT_C(1,0x369ce,0), RTFLOAT32U_INIT_C(0,0xe7dfb,255), RTFLOAT32U_INIT_C(0,0x4e7dfb,255) }, /* #23/1/0/f/u0x1 = #2382 */
    { 0x00b8b3, 0x00b8b3, RTFLOAT32U_INIT_C(1,0x369ce,0), RTFLOAT32U_INIT_C(0,0xe7dfb,255), RTFLOAT32U_INIT_C(0,0x4e7dfb,255) }, /* #23/1/0/f/u0x2 = #2383 */
    { 0x00b1b3, 0x00b1b3, RTFLOAT32U_INIT_C(1,0x369ce,0), RTFLOAT32U_INIT_C(0,0xe7dfb,255), RTFLOAT32U_INIT_C(0,0x4e7dfb,255) }, /* #23/1/0/f/u0x10 = #2384 */
    { 0x00a9b3, 0x00a9b3, RTFLOAT32U_INIT_C(1,0x369ce,0), RTFLOAT32U_INIT_C(0,0xe7dfb,255), RTFLOAT32U_INIT_C(0,0x4e7dfb,255) }, /* #23/1/0/f/u0x20 = #2385 */
    { 0x003ff3, 0x003ff3, RTFLOAT32U_INIT_C(1,0x369ce,0), RTFLOAT32U_INIT_C(0,0xe7dfb,255), RTFLOAT32U_INIT_C(0,0x4e7dfb,255) }, /* #23/1/d/0/m = #2386 */
    { 0x002073, 0x002073, RTFLOAT32U_INIT_C(1,0x369ce,0), RTFLOAT32U_INIT_C(0,0xe7dfb,255), RTFLOAT32U_INIT_C(0,0x4e7dfb,255) }, /* #23/1/d/0/u = #2387 */
    { 0x002073, 0x002073, RTFLOAT32U_INIT_C(1,0x369ce,0), RTFLOAT32U_INIT_C(0,0xe7dfb,255), RTFLOAT32U_INIT_C(0,0x4e7dfb,255) }, /* #23/1/d/0/u = #2388 */
    { 0x003973, 0x003973, RTFLOAT32U_INIT_C(1,0x369ce,0), RTFLOAT32U_INIT_C(0,0xe7dfb,255), RTFLOAT32U_INIT_C(0,0x4e7dfb,255) }, /* #23/1/d/0/u0x1 = #2389 */
    { 0x0038f3, 0x0038f3, RTFLOAT32U_INIT_C(1,0x369ce,0), RTFLOAT32U_INIT_C(0,0xe7dfb,255), RTFLOAT32U_INIT_C(0,0x4e7dfb,255) }, /* #23/1/d/0/u0x2 = #2390 */
    { 0x0031f3, 0x0031f3, RTFLOAT32U_INIT_C(1,0x369ce,0), RTFLOAT32U_INIT_C(0,0xe7dfb,255), RTFLOAT32U_INIT_C(0,0x4e7dfb,255) }, /* #23/1/d/0/u0x10 = #2391 */
    { 0x0029f3, 0x0029f3, RTFLOAT32U_INIT_C(1,0x369ce,0), RTFLOAT32U_INIT_C(0,0xe7dfb,255), RTFLOAT32U_INIT_C(0,0x4e7dfb,255) }, /* #23/1/d/0/u0x20 = #2392 */
    { 0x00bff3, 0x00bff3, RTFLOAT32U_INIT_C(1,0x369ce,0), RTFLOAT32U_INIT_C(0,0xe7dfb,255), RTFLOAT32U_INIT_C(0,0x4e7dfb,255) }, /* #23/1/d/f/m = #2393 */
    { 0x00a073, 0x00a073, RTFLOAT32U_INIT_C(1,0x369ce,0), RTFLOAT32U_INIT_C(0,0xe7dfb,255), RTFLOAT32U_INIT_C(0,0x4e7dfb,255) }, /* #23/1/d/f/u = #2394 */
    { 0x00a073, 0x00a073, RTFLOAT32U_INIT_C(1,0x369ce,0), RTFLOAT32U_INIT_C(0,0xe7dfb,255), RTFLOAT32U_INIT_C(0,0x4e7dfb,255) }, /* #23/1/d/f/u = #2395 */
    { 0x00b973, 0x00b973, RTFLOAT32U_INIT_C(1,0x369ce,0), RTFLOAT32U_INIT_C(0,0xe7dfb,255), RTFLOAT32U_INIT_C(0,0x4e7dfb,255) }, /* #23/1/d/f/u0x1 = #2396 */
    { 0x00b8f3, 0x00b8f3, RTFLOAT32U_INIT_C(1,0x369ce,0), RTFLOAT32U_INIT_C(0,0xe7dfb,255), RTFLOAT32U_INIT_C(0,0x4e7dfb,255) }, /* #23/1/d/f/u0x2 = #2397 */
    { 0x00b1f3, 0x00b1f3, RTFLOAT32U_INIT_C(1,0x369ce,0), RTFLOAT32U_INIT_C(0,0xe7dfb,255), RTFLOAT32U_INIT_C(0,0x4e7dfb,255) }, /* #23/1/d/f/u0x10 = #2398 */
    { 0x00a9f3, 0x00a9f3, RTFLOAT32U_INIT_C(1,0x369ce,0), RTFLOAT32U_INIT_C(0,0xe7dfb,255), RTFLOAT32U_INIT_C(0,0x4e7dfb,255) }, /* #23/1/d/f/u0x20 = #2399 */
    { 0x005fb3, 0x005fb3, RTFLOAT32U_INIT_C(1,0x369ce,0), RTFLOAT32U_INIT_C(0,0xe7dfb,255), RTFLOAT32U_INIT_C(0,0x4e7dfb,255) }, /* #23/2/0/0/m = #2400 */
    { 0x004033, 0x004033, RTFLOAT32U_INIT_C(1,0x369ce,0), RTFLOAT32U_INIT_C(0,0xe7dfb,255), RTFLOAT32U_INIT_C(0,0x4e7dfb,255) }, /* #23/2/0/0/u = #2401 */
    { 0x004033, 0x004033, RTFLOAT32U_INIT_C(1,0x369ce,0), RTFLOAT32U_INIT_C(0,0xe7dfb,255), RTFLOAT32U_INIT_C(0,0x4e7dfb,255) }, /* #23/2/0/0/u = #2402 */
    { 0x005933, 0x005933, RTFLOAT32U_INIT_C(1,0x369ce,0), RTFLOAT32U_INIT_C(0,0xe7dfb,255), RTFLOAT32U_INIT_C(0,0x4e7dfb,255) }, /* #23/2/0/0/u0x1 = #2403 */
    { 0x0058b3, 0x0058b3, RTFLOAT32U_INIT_C(1,0x369ce,0), RTFLOAT32U_INIT_C(0,0xe7dfb,255), RTFLOAT32U_INIT_C(0,0x4e7dfb,255) }, /* #23/2/0/0/u0x2 = #2404 */
    { 0x0051b3, 0x0051b3, RTFLOAT32U_INIT_C(1,0x369ce,0), RTFLOAT32U_INIT_C(0,0xe7dfb,255), RTFLOAT32U_INIT_C(0,0x4e7dfb,255) }, /* #23/2/0/0/u0x10 = #2405 */
    { 0x0049b3, 0x0049b3, RTFLOAT32U_INIT_C(1,0x369ce,0), RTFLOAT32U_INIT_C(0,0xe7dfb,255), RTFLOAT32U_INIT_C(0,0x4e7dfb,255) }, /* #23/2/0/0/u0x20 = #2406 */
    { 0x00dfb3, 0x00dfb3, RTFLOAT32U_INIT_C(1,0x369ce,0), RTFLOAT32U_INIT_C(0,0xe7dfb,255), RTFLOAT32U_INIT_C(0,0x4e7dfb,255) }, /* #23/2/0/f/m = #2407 */
    { 0x00c033, 0x00c033, RTFLOAT32U_INIT_C(1,0x369ce,0), RTFLOAT32U_INIT_C(0,0xe7dfb,255), RTFLOAT32U_INIT_C(0,0x4e7dfb,255) }, /* #23/2/0/f/u = #2408 */
    { 0x00c033, 0x00c033, RTFLOAT32U_INIT_C(1,0x369ce,0), RTFLOAT32U_INIT_C(0,0xe7dfb,255), RTFLOAT32U_INIT_C(0,0x4e7dfb,255) }, /* #23/2/0/f/u = #2409 */
    { 0x00d933, 0x00d933, RTFLOAT32U_INIT_C(1,0x369ce,0), RTFLOAT32U_INIT_C(0,0xe7dfb,255), RTFLOAT32U_INIT_C(0,0x4e7dfb,255) }, /* #23/2/0/f/u0x1 = #2410 */
    { 0x00d8b3, 0x00d8b3, RTFLOAT32U_INIT_C(1,0x369ce,0), RTFLOAT32U_INIT_C(0,0xe7dfb,255), RTFLOAT32U_INIT_C(0,0x4e7dfb,255) }, /* #23/2/0/f/u0x2 = #2411 */
    { 0x00d1b3, 0x00d1b3, RTFLOAT32U_INIT_C(1,0x369ce,0), RTFLOAT32U_INIT_C(0,0xe7dfb,255), RTFLOAT32U_INIT_C(0,0x4e7dfb,255) }, /* #23/2/0/f/u0x10 = #2412 */
    { 0x00c9b3, 0x00c9b3, RTFLOAT32U_INIT_C(1,0x369ce,0), RTFLOAT32U_INIT_C(0,0xe7dfb,255), RTFLOAT32U_INIT_C(0,0x4e7dfb,255) }, /* #23/2/0/f/u0x20 = #2413 */
    { 0x005ff3, 0x005ff3, RTFLOAT32U_INIT_C(1,0x369ce,0), RTFLOAT32U_INIT_C(0,0xe7dfb,255), RTFLOAT32U_INIT_C(0,0x4e7dfb,255) }, /* #23/2/d/0/m = #2414 */
    { 0x004073, 0x004073, RTFLOAT32U_INIT_C(1,0x369ce,0), RTFLOAT32U_INIT_C(0,0xe7dfb,255), RTFLOAT32U_INIT_C(0,0x4e7dfb,255) }, /* #23/2/d/0/u = #2415 */
    { 0x004073, 0x004073, RTFLOAT32U_INIT_C(1,0x369ce,0), RTFLOAT32U_INIT_C(0,0xe7dfb,255), RTFLOAT32U_INIT_C(0,0x4e7dfb,255) }, /* #23/2/d/0/u = #2416 */
    { 0x005973, 0x005973, RTFLOAT32U_INIT_C(1,0x369ce,0), RTFLOAT32U_INIT_C(0,0xe7dfb,255), RTFLOAT32U_INIT_C(0,0x4e7dfb,255) }, /* #23/2/d/0/u0x1 = #2417 */
    { 0x0058f3, 0x0058f3, RTFLOAT32U_INIT_C(1,0x369ce,0), RTFLOAT32U_INIT_C(0,0xe7dfb,255), RTFLOAT32U_INIT_C(0,0x4e7dfb,255) }, /* #23/2/d/0/u0x2 = #2418 */
    { 0x0051f3, 0x0051f3, RTFLOAT32U_INIT_C(1,0x369ce,0), RTFLOAT32U_INIT_C(0,0xe7dfb,255), RTFLOAT32U_INIT_C(0,0x4e7dfb,255) }, /* #23/2/d/0/u0x10 = #2419 */
    { 0x0049f3, 0x0049f3, RTFLOAT32U_INIT_C(1,0x369ce,0), RTFLOAT32U_INIT_C(0,0xe7dfb,255), RTFLOAT32U_INIT_C(0,0x4e7dfb,255) }, /* #23/2/d/0/u0x20 = #2420 */
    { 0x00dff3, 0x00dff3, RTFLOAT32U_INIT_C(1,0x369ce,0), RTFLOAT32U_INIT_C(0,0xe7dfb,255), RTFLOAT32U_INIT_C(0,0x4e7dfb,255) }, /* #23/2/d/f/m = #2421 */
    { 0x00c073, 0x00c073, RTFLOAT32U_INIT_C(1,0x369ce,0), RTFLOAT32U_INIT_C(0,0xe7dfb,255), RTFLOAT32U_INIT_C(0,0x4e7dfb,255) }, /* #23/2/d/f/u = #2422 */
    { 0x00c073, 0x00c073, RTFLOAT32U_INIT_C(1,0x369ce,0), RTFLOAT32U_INIT_C(0,0xe7dfb,255), RTFLOAT32U_INIT_C(0,0x4e7dfb,255) }, /* #23/2/d/f/u = #2423 */
    { 0x00d973, 0x00d973, RTFLOAT32U_INIT_C(1,0x369ce,0), RTFLOAT32U_INIT_C(0,0xe7dfb,255), RTFLOAT32U_INIT_C(0,0x4e7dfb,255) }, /* #23/2/d/f/u0x1 = #2424 */
    { 0x00d8f3, 0x00d8f3, RTFLOAT32U_INIT_C(1,0x369ce,0), RTFLOAT32U_INIT_C(0,0xe7dfb,255), RTFLOAT32U_INIT_C(0,0x4e7dfb,255) }, /* #23/2/d/f/u0x2 = #2425 */
    { 0x00d1f3, 0x00d1f3, RTFLOAT32U_INIT_C(1,0x369ce,0), RTFLOAT32U_INIT_C(0,0xe7dfb,255), RTFLOAT32U_INIT_C(0,0x4e7dfb,255) }, /* #23/2/d/f/u0x10 = #2426 */
    { 0x00c9f3, 0x00c9f3, RTFLOAT32U_INIT_C(1,0x369ce,0), RTFLOAT32U_INIT_C(0,0xe7dfb,255), RTFLOAT32U_INIT_C(0,0x4e7dfb,255) }, /* #23/2/d/f/u0x20 = #2427 */
    { 0x007fb3, 0x007fb3, RTFLOAT32U_INIT_C(1,0x369ce,0), RTFLOAT32U_INIT_C(0,0xe7dfb,255), RTFLOAT32U_INIT_C(0,0x4e7dfb,255) }, /* #23/3/0/0/m = #2428 */
    { 0x006033, 0x006033, RTFLOAT32U_INIT_C(1,0x369ce,0), RTFLOAT32U_INIT_C(0,0xe7dfb,255), RTFLOAT32U_INIT_C(0,0x4e7dfb,255) }, /* #23/3/0/0/u = #2429 */
    { 0x006033, 0x006033, RTFLOAT32U_INIT_C(1,0x369ce,0), RTFLOAT32U_INIT_C(0,0xe7dfb,255), RTFLOAT32U_INIT_C(0,0x4e7dfb,255) }, /* #23/3/0/0/u = #2430 */
    { 0x007933, 0x007933, RTFLOAT32U_INIT_C(1,0x369ce,0), RTFLOAT32U_INIT_C(0,0xe7dfb,255), RTFLOAT32U_INIT_C(0,0x4e7dfb,255) }, /* #23/3/0/0/u0x1 = #2431 */
    { 0x0078b3, 0x0078b3, RTFLOAT32U_INIT_C(1,0x369ce,0), RTFLOAT32U_INIT_C(0,0xe7dfb,255), RTFLOAT32U_INIT_C(0,0x4e7dfb,255) }, /* #23/3/0/0/u0x2 = #2432 */
    { 0x0071b3, 0x0071b3, RTFLOAT32U_INIT_C(1,0x369ce,0), RTFLOAT32U_INIT_C(0,0xe7dfb,255), RTFLOAT32U_INIT_C(0,0x4e7dfb,255) }, /* #23/3/0/0/u0x10 = #2433 */
    { 0x0069b3, 0x0069b3, RTFLOAT32U_INIT_C(1,0x369ce,0), RTFLOAT32U_INIT_C(0,0xe7dfb,255), RTFLOAT32U_INIT_C(0,0x4e7dfb,255) }, /* #23/3/0/0/u0x20 = #2434 */
    { 0x00ffb3, 0x00ffb3, RTFLOAT32U_INIT_C(1,0x369ce,0), RTFLOAT32U_INIT_C(0,0xe7dfb,255), RTFLOAT32U_INIT_C(0,0x4e7dfb,255) }, /* #23/3/0/f/m = #2435 */
    { 0x00e033, 0x00e033, RTFLOAT32U_INIT_C(1,0x369ce,0), RTFLOAT32U_INIT_C(0,0xe7dfb,255), RTFLOAT32U_INIT_C(0,0x4e7dfb,255) }, /* #23/3/0/f/u = #2436 */
    { 0x00e033, 0x00e033, RTFLOAT32U_INIT_C(1,0x369ce,0), RTFLOAT32U_INIT_C(0,0xe7dfb,255), RTFLOAT32U_INIT_C(0,0x4e7dfb,255) }, /* #23/3/0/f/u = #2437 */
    { 0x00f933, 0x00f933, RTFLOAT32U_INIT_C(1,0x369ce,0), RTFLOAT32U_INIT_C(0,0xe7dfb,255), RTFLOAT32U_INIT_C(0,0x4e7dfb,255) }, /* #23/3/0/f/u0x1 = #2438 */
    { 0x00f8b3, 0x00f8b3, RTFLOAT32U_INIT_C(1,0x369ce,0), RTFLOAT32U_INIT_C(0,0xe7dfb,255), RTFLOAT32U_INIT_C(0,0x4e7dfb,255) }, /* #23/3/0/f/u0x2 = #2439 */
    { 0x00f1b3, 0x00f1b3, RTFLOAT32U_INIT_C(1,0x369ce,0), RTFLOAT32U_INIT_C(0,0xe7dfb,255), RTFLOAT32U_INIT_C(0,0x4e7dfb,255) }, /* #23/3/0/f/u0x10 = #2440 */
    { 0x00e9b3, 0x00e9b3, RTFLOAT32U_INIT_C(1,0x369ce,0), RTFLOAT32U_INIT_C(0,0xe7dfb,255), RTFLOAT32U_INIT_C(0,0x4e7dfb,255) }, /* #23/3/0/f/u0x20 = #2441 */
    { 0x007ff3, 0x007ff3, RTFLOAT32U_INIT_C(1,0x369ce,0), RTFLOAT32U_INIT_C(0,0xe7dfb,255), RTFLOAT32U_INIT_C(0,0x4e7dfb,255) }, /* #23/3/d/0/m = #2442 */
    { 0x006073, 0x006073, RTFLOAT32U_INIT_C(1,0x369ce,0), RTFLOAT32U_INIT_C(0,0xe7dfb,255), RTFLOAT32U_INIT_C(0,0x4e7dfb,255) }, /* #23/3/d/0/u = #2443 */
    { 0x006073, 0x006073, RTFLOAT32U_INIT_C(1,0x369ce,0), RTFLOAT32U_INIT_C(0,0xe7dfb,255), RTFLOAT32U_INIT_C(0,0x4e7dfb,255) }, /* #23/3/d/0/u = #2444 */
    { 0x007973, 0x007973, RTFLOAT32U_INIT_C(1,0x369ce,0), RTFLOAT32U_INIT_C(0,0xe7dfb,255), RTFLOAT32U_INIT_C(0,0x4e7dfb,255) }, /* #23/3/d/0/u0x1 = #2445 */
    { 0x0078f3, 0x0078f3, RTFLOAT32U_INIT_C(1,0x369ce,0), RTFLOAT32U_INIT_C(0,0xe7dfb,255), RTFLOAT32U_INIT_C(0,0x4e7dfb,255) }, /* #23/3/d/0/u0x2 = #2446 */
    { 0x0071f3, 0x0071f3, RTFLOAT32U_INIT_C(1,0x369ce,0), RTFLOAT32U_INIT_C(0,0xe7dfb,255), RTFLOAT32U_INIT_C(0,0x4e7dfb,255) }, /* #23/3/d/0/u0x10 = #2447 */
    { 0x0069f3, 0x0069f3, RTFLOAT32U_INIT_C(1,0x369ce,0), RTFLOAT32U_INIT_C(0,0xe7dfb,255), RTFLOAT32U_INIT_C(0,0x4e7dfb,255) }, /* #23/3/d/0/u0x20 = #2448 */
    { 0x00fff3, 0x00fff3, RTFLOAT32U_INIT_C(1,0x369ce,0), RTFLOAT32U_INIT_C(0,0xe7dfb,255), RTFLOAT32U_INIT_C(0,0x4e7dfb,255) }, /* #23/3/d/f/m = #2449 */
    { 0x00e073, 0x00e073, RTFLOAT32U_INIT_C(1,0x369ce,0), RTFLOAT32U_INIT_C(0,0xe7dfb,255), RTFLOAT32U_INIT_C(0,0x4e7dfb,255) }, /* #23/3/d/f/u = #2450 */
    { 0x00e073, 0x00e073, RTFLOAT32U_INIT_C(1,0x369ce,0), RTFLOAT32U_INIT_C(0,0xe7dfb,255), RTFLOAT32U_INIT_C(0,0x4e7dfb,255) }, /* #23/3/d/f/u = #2451 */
    { 0x00f973, 0x00f973, RTFLOAT32U_INIT_C(1,0x369ce,0), RTFLOAT32U_INIT_C(0,0xe7dfb,255), RTFLOAT32U_INIT_C(0,0x4e7dfb,255) }, /* #23/3/d/f/u0x1 = #2452 */
    { 0x00f8f3, 0x00f8f3, RTFLOAT32U_INIT_C(1,0x369ce,0), RTFLOAT32U_INIT_C(0,0xe7dfb,255), RTFLOAT32U_INIT_C(0,0x4e7dfb,255) }, /* #23/3/d/f/u0x2 = #2453 */
    { 0x00f1f3, 0x00f1f3, RTFLOAT32U_INIT_C(1,0x369ce,0), RTFLOAT32U_INIT_C(0,0xe7dfb,255), RTFLOAT32U_INIT_C(0,0x4e7dfb,255) }, /* #23/3/d/f/u0x10 = #2454 */
    { 0x00e9f3, 0x00e9f3, RTFLOAT32U_INIT_C(1,0x369ce,0), RTFLOAT32U_INIT_C(0,0xe7dfb,255), RTFLOAT32U_INIT_C(0,0x4e7dfb,255) }, /* #23/3/d/f/u0x20 = #2455 */
    { 0x001faa, 0x001faa, RTFLOAT32U_INIT_C(0,0x3d6582,35), RTFLOAT32U_INIT_C(0,0x400005,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #24/0/0/0/m = #2456 */
    { 0x00002a, 0x00002a, RTFLOAT32U_INIT_C(0,0x3d6582,35), RTFLOAT32U_INIT_C(0,0x400005,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #24/0/0/0/u = #2457 */
    { 0x00002a, 0x00002a, RTFLOAT32U_INIT_C(0,0x3d6582,35), RTFLOAT32U_INIT_C(0,0x400005,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #24/0/0/0/u = #2458 */
    { 0x00142a, 0x00142a, RTFLOAT32U_INIT_C(0,0x3d6582,35), RTFLOAT32U_INIT_C(0,0x400005,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #24/0/0/0/u0x2 = #2459 */
    { 0x00112a, 0x00112a, RTFLOAT32U_INIT_C(0,0x3d6582,35), RTFLOAT32U_INIT_C(0,0x400005,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #24/0/0/0/u0x8 = #2460 */
    { 0x00052a, 0x00052a, RTFLOAT32U_INIT_C(0,0x3d6582,35), RTFLOAT32U_INIT_C(0,0x400005,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #24/0/0/0/u0x20 = #2461 */
    { 0x009faa, 0x009faa, RTFLOAT32U_INIT_C(0,0x3d6582,35), RTFLOAT32U_INIT_C(0,0x400005,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #24/0/0/f/m = #2462 */
    { 0x00802a, 0x00802a, RTFLOAT32U_INIT_C(0,0x3d6582,35), RTFLOAT32U_INIT_C(0,0x400005,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #24/0/0/f/u = #2463 */
    { 0x00802a, 0x00802a, RTFLOAT32U_INIT_C(0,0x3d6582,35), RTFLOAT32U_INIT_C(0,0x400005,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #24/0/0/f/u = #2464 */
    { 0x00942a, 0x00942a, RTFLOAT32U_INIT_C(0,0x3d6582,35), RTFLOAT32U_INIT_C(0,0x400005,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #24/0/0/f/u0x2 = #2465 */
    { 0x00912a, 0x00912a, RTFLOAT32U_INIT_C(0,0x3d6582,35), RTFLOAT32U_INIT_C(0,0x400005,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #24/0/0/f/u0x8 = #2466 */
    { 0x00852a, 0x00852a, RTFLOAT32U_INIT_C(0,0x3d6582,35), RTFLOAT32U_INIT_C(0,0x400005,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #24/0/0/f/u0x20 = #2467 */
    { 0x001fea, 0x001fea, RTFLOAT32U_INIT_C(0,0x3d6582,35), RTFLOAT32U_INIT_C(0,0x400005,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #24/0/d/0/m = #2468 */
    { 0x00006a, 0x00006a, RTFLOAT32U_INIT_C(0,0x3d6582,35), RTFLOAT32U_INIT_C(0,0x400005,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #24/0/d/0/u = #2469 */
    { 0x00006a, 0x00006a, RTFLOAT32U_INIT_C(0,0x3d6582,35), RTFLOAT32U_INIT_C(0,0x400005,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #24/0/d/0/u = #2470 */
    { 0x00146a, 0x00146a, RTFLOAT32U_INIT_C(0,0x3d6582,35), RTFLOAT32U_INIT_C(0,0x400005,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #24/0/d/0/u0x2 = #2471 */
    { 0x00116a, 0x00116a, RTFLOAT32U_INIT_C(0,0x3d6582,35), RTFLOAT32U_INIT_C(0,0x400005,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #24/0/d/0/u0x8 = #2472 */
    { 0x00056a, 0x00056a, RTFLOAT32U_INIT_C(0,0x3d6582,35), RTFLOAT32U_INIT_C(0,0x400005,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #24/0/d/0/u0x20 = #2473 */
    { 0x009fea, 0x009fea, RTFLOAT32U_INIT_C(0,0x3d6582,35), RTFLOAT32U_INIT_C(0,0x400005,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #24/0/d/f/m = #2474 */
    { 0x00806a, 0x00806a, RTFLOAT32U_INIT_C(0,0x3d6582,35), RTFLOAT32U_INIT_C(0,0x400005,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #24/0/d/f/u = #2475 */
    { 0x00806a, 0x00806a, RTFLOAT32U_INIT_C(0,0x3d6582,35), RTFLOAT32U_INIT_C(0,0x400005,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #24/0/d/f/u = #2476 */
    { 0x00946a, 0x00946a, RTFLOAT32U_INIT_C(0,0x3d6582,35), RTFLOAT32U_INIT_C(0,0x400005,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #24/0/d/f/u0x2 = #2477 */
    { 0x00916a, 0x00916a, RTFLOAT32U_INIT_C(0,0x3d6582,35), RTFLOAT32U_INIT_C(0,0x400005,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #24/0/d/f/u0x8 = #2478 */
    { 0x00856a, 0x00856a, RTFLOAT32U_INIT_C(0,0x3d6582,35), RTFLOAT32U_INIT_C(0,0x400005,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #24/0/d/f/u0x20 = #2479 */
    { 0x003faa, 0x003faa, RTFLOAT32U_INIT_C(0,0x3d6582,35), RTFLOAT32U_INIT_C(0,0x400005,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #24/1/0/0/m = #2480 */
    { 0x00202a, 0x00202a, RTFLOAT32U_INIT_C(0,0x3d6582,35), RTFLOAT32U_INIT_C(0,0x400005,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #24/1/0/0/u = #2481 */
    { 0x00202a, 0x00202a, RTFLOAT32U_INIT_C(0,0x3d6582,35), RTFLOAT32U_INIT_C(0,0x400005,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #24/1/0/0/u = #2482 */
    { 0x00342a, 0x00342a, RTFLOAT32U_INIT_C(0,0x3d6582,35), RTFLOAT32U_INIT_C(0,0x400005,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #24/1/0/0/u0x2 = #2483 */
    { 0x00312a, 0x00312a, RTFLOAT32U_INIT_C(0,0x3d6582,35), RTFLOAT32U_INIT_C(0,0x400005,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #24/1/0/0/u0x8 = #2484 */
    { 0x00252a, 0x00252a, RTFLOAT32U_INIT_C(0,0x3d6582,35), RTFLOAT32U_INIT_C(0,0x400005,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #24/1/0/0/u0x20 = #2485 */
    { 0x00bfaa, 0x00bfaa, RTFLOAT32U_INIT_C(0,0x3d6582,35), RTFLOAT32U_INIT_C(0,0x400005,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #24/1/0/f/m = #2486 */
    { 0x00a02a, 0x00a02a, RTFLOAT32U_INIT_C(0,0x3d6582,35), RTFLOAT32U_INIT_C(0,0x400005,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #24/1/0/f/u = #2487 */
    { 0x00a02a, 0x00a02a, RTFLOAT32U_INIT_C(0,0x3d6582,35), RTFLOAT32U_INIT_C(0,0x400005,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #24/1/0/f/u = #2488 */
    { 0x00b42a, 0x00b42a, RTFLOAT32U_INIT_C(0,0x3d6582,35), RTFLOAT32U_INIT_C(0,0x400005,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #24/1/0/f/u0x2 = #2489 */
    { 0x00b12a, 0x00b12a, RTFLOAT32U_INIT_C(0,0x3d6582,35), RTFLOAT32U_INIT_C(0,0x400005,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #24/1/0/f/u0x8 = #2490 */
    { 0x00a52a, 0x00a52a, RTFLOAT32U_INIT_C(0,0x3d6582,35), RTFLOAT32U_INIT_C(0,0x400005,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #24/1/0/f/u0x20 = #2491 */
    { 0x003fea, 0x003fea, RTFLOAT32U_INIT_C(0,0x3d6582,35), RTFLOAT32U_INIT_C(0,0x400005,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #24/1/d/0/m = #2492 */
    { 0x00206a, 0x00206a, RTFLOAT32U_INIT_C(0,0x3d6582,35), RTFLOAT32U_INIT_C(0,0x400005,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #24/1/d/0/u = #2493 */
    { 0x00206a, 0x00206a, RTFLOAT32U_INIT_C(0,0x3d6582,35), RTFLOAT32U_INIT_C(0,0x400005,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #24/1/d/0/u = #2494 */
    { 0x00346a, 0x00346a, RTFLOAT32U_INIT_C(0,0x3d6582,35), RTFLOAT32U_INIT_C(0,0x400005,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #24/1/d/0/u0x2 = #2495 */
    { 0x00316a, 0x00316a, RTFLOAT32U_INIT_C(0,0x3d6582,35), RTFLOAT32U_INIT_C(0,0x400005,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #24/1/d/0/u0x8 = #2496 */
    { 0x00256a, 0x00256a, RTFLOAT32U_INIT_C(0,0x3d6582,35), RTFLOAT32U_INIT_C(0,0x400005,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #24/1/d/0/u0x20 = #2497 */
    { 0x00bfea, 0x00bfea, RTFLOAT32U_INIT_C(0,0x3d6582,35), RTFLOAT32U_INIT_C(0,0x400005,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #24/1/d/f/m = #2498 */
    { 0x00a06a, 0x00a06a, RTFLOAT32U_INIT_C(0,0x3d6582,35), RTFLOAT32U_INIT_C(0,0x400005,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #24/1/d/f/u = #2499 */
    { 0x00a06a, 0x00a06a, RTFLOAT32U_INIT_C(0,0x3d6582,35), RTFLOAT32U_INIT_C(0,0x400005,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #24/1/d/f/u = #2500 */
    { 0x00b46a, 0x00b46a, RTFLOAT32U_INIT_C(0,0x3d6582,35), RTFLOAT32U_INIT_C(0,0x400005,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #24/1/d/f/u0x2 = #2501 */
    { 0x00b16a, 0x00b16a, RTFLOAT32U_INIT_C(0,0x3d6582,35), RTFLOAT32U_INIT_C(0,0x400005,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #24/1/d/f/u0x8 = #2502 */
    { 0x00a56a, 0x00a56a, RTFLOAT32U_INIT_C(0,0x3d6582,35), RTFLOAT32U_INIT_C(0,0x400005,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #24/1/d/f/u0x20 = #2503 */
    { 0x005faa, 0x005faa, RTFLOAT32U_INIT_C(0,0x3d6582,35), RTFLOAT32U_INIT_C(0,0x400005,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #24/2/0/0/m = #2504 */
    { 0x00402a, 0x00402a, RTFLOAT32U_INIT_C(0,0x3d6582,35), RTFLOAT32U_INIT_C(0,0x400005,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #24/2/0/0/u = #2505 */
    { 0x00402a, 0x00402a, RTFLOAT32U_INIT_C(0,0x3d6582,35), RTFLOAT32U_INIT_C(0,0x400005,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #24/2/0/0/u = #2506 */
    { 0x00542a, 0x00542a, RTFLOAT32U_INIT_C(0,0x3d6582,35), RTFLOAT32U_INIT_C(0,0x400005,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #24/2/0/0/u0x2 = #2507 */
    { 0x00512a, 0x00512a, RTFLOAT32U_INIT_C(0,0x3d6582,35), RTFLOAT32U_INIT_C(0,0x400005,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #24/2/0/0/u0x8 = #2508 */
    { 0x00452a, 0x00452a, RTFLOAT32U_INIT_C(0,0x3d6582,35), RTFLOAT32U_INIT_C(0,0x400005,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #24/2/0/0/u0x20 = #2509 */
    { 0x00dfaa, 0x00dfaa, RTFLOAT32U_INIT_C(0,0x3d6582,35), RTFLOAT32U_INIT_C(0,0x400005,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #24/2/0/f/m = #2510 */
    { 0x00c02a, 0x00c02a, RTFLOAT32U_INIT_C(0,0x3d6582,35), RTFLOAT32U_INIT_C(0,0x400005,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #24/2/0/f/u = #2511 */
    { 0x00c02a, 0x00c02a, RTFLOAT32U_INIT_C(0,0x3d6582,35), RTFLOAT32U_INIT_C(0,0x400005,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #24/2/0/f/u = #2512 */
    { 0x00d42a, 0x00d42a, RTFLOAT32U_INIT_C(0,0x3d6582,35), RTFLOAT32U_INIT_C(0,0x400005,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #24/2/0/f/u0x2 = #2513 */
    { 0x00d12a, 0x00d12a, RTFLOAT32U_INIT_C(0,0x3d6582,35), RTFLOAT32U_INIT_C(0,0x400005,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #24/2/0/f/u0x8 = #2514 */
    { 0x00c52a, 0x00c52a, RTFLOAT32U_INIT_C(0,0x3d6582,35), RTFLOAT32U_INIT_C(0,0x400005,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #24/2/0/f/u0x20 = #2515 */
    { 0x005fea, 0x005fea, RTFLOAT32U_INIT_C(0,0x3d6582,35), RTFLOAT32U_INIT_C(0,0x400005,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #24/2/d/0/m = #2516 */
    { 0x00406a, 0x00406a, RTFLOAT32U_INIT_C(0,0x3d6582,35), RTFLOAT32U_INIT_C(0,0x400005,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #24/2/d/0/u = #2517 */
    { 0x00406a, 0x00406a, RTFLOAT32U_INIT_C(0,0x3d6582,35), RTFLOAT32U_INIT_C(0,0x400005,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #24/2/d/0/u = #2518 */
    { 0x00546a, 0x00546a, RTFLOAT32U_INIT_C(0,0x3d6582,35), RTFLOAT32U_INIT_C(0,0x400005,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #24/2/d/0/u0x2 = #2519 */
    { 0x00516a, 0x00516a, RTFLOAT32U_INIT_C(0,0x3d6582,35), RTFLOAT32U_INIT_C(0,0x400005,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #24/2/d/0/u0x8 = #2520 */
    { 0x00456a, 0x00456a, RTFLOAT32U_INIT_C(0,0x3d6582,35), RTFLOAT32U_INIT_C(0,0x400005,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #24/2/d/0/u0x20 = #2521 */
    { 0x00dfea, 0x00dfea, RTFLOAT32U_INIT_C(0,0x3d6582,35), RTFLOAT32U_INIT_C(0,0x400005,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #24/2/d/f/m = #2522 */
    { 0x00c06a, 0x00c06a, RTFLOAT32U_INIT_C(0,0x3d6582,35), RTFLOAT32U_INIT_C(0,0x400005,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #24/2/d/f/u = #2523 */
    { 0x00c06a, 0x00c06a, RTFLOAT32U_INIT_C(0,0x3d6582,35), RTFLOAT32U_INIT_C(0,0x400005,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #24/2/d/f/u = #2524 */
    { 0x00d46a, 0x00d46a, RTFLOAT32U_INIT_C(0,0x3d6582,35), RTFLOAT32U_INIT_C(0,0x400005,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #24/2/d/f/u0x2 = #2525 */
    { 0x00d16a, 0x00d16a, RTFLOAT32U_INIT_C(0,0x3d6582,35), RTFLOAT32U_INIT_C(0,0x400005,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #24/2/d/f/u0x8 = #2526 */
    { 0x00c56a, 0x00c56a, RTFLOAT32U_INIT_C(0,0x3d6582,35), RTFLOAT32U_INIT_C(0,0x400005,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #24/2/d/f/u0x20 = #2527 */
    { 0x007faa, 0x007faa, RTFLOAT32U_INIT_C(0,0x3d6582,35), RTFLOAT32U_INIT_C(0,0x400005,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #24/3/0/0/m = #2528 */
    { 0x00602a, 0x00602a, RTFLOAT32U_INIT_C(0,0x3d6582,35), RTFLOAT32U_INIT_C(0,0x400005,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #24/3/0/0/u = #2529 */
    { 0x00602a, 0x00602a, RTFLOAT32U_INIT_C(0,0x3d6582,35), RTFLOAT32U_INIT_C(0,0x400005,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #24/3/0/0/u = #2530 */
    { 0x00742a, 0x00742a, RTFLOAT32U_INIT_C(0,0x3d6582,35), RTFLOAT32U_INIT_C(0,0x400005,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #24/3/0/0/u0x2 = #2531 */
    { 0x00712a, 0x00712a, RTFLOAT32U_INIT_C(0,0x3d6582,35), RTFLOAT32U_INIT_C(0,0x400005,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #24/3/0/0/u0x8 = #2532 */
    { 0x00652a, 0x00652a, RTFLOAT32U_INIT_C(0,0x3d6582,35), RTFLOAT32U_INIT_C(0,0x400005,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #24/3/0/0/u0x20 = #2533 */
    { 0x00ffaa, 0x00ffaa, RTFLOAT32U_INIT_C(0,0x3d6582,35), RTFLOAT32U_INIT_C(0,0x400005,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #24/3/0/f/m = #2534 */
    { 0x00e02a, 0x00e02a, RTFLOAT32U_INIT_C(0,0x3d6582,35), RTFLOAT32U_INIT_C(0,0x400005,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #24/3/0/f/u = #2535 */
    { 0x00e02a, 0x00e02a, RTFLOAT32U_INIT_C(0,0x3d6582,35), RTFLOAT32U_INIT_C(0,0x400005,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #24/3/0/f/u = #2536 */
    { 0x00f42a, 0x00f42a, RTFLOAT32U_INIT_C(0,0x3d6582,35), RTFLOAT32U_INIT_C(0,0x400005,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #24/3/0/f/u0x2 = #2537 */
    { 0x00f12a, 0x00f12a, RTFLOAT32U_INIT_C(0,0x3d6582,35), RTFLOAT32U_INIT_C(0,0x400005,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #24/3/0/f/u0x8 = #2538 */
    { 0x00e52a, 0x00e52a, RTFLOAT32U_INIT_C(0,0x3d6582,35), RTFLOAT32U_INIT_C(0,0x400005,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #24/3/0/f/u0x20 = #2539 */
    { 0x007fea, 0x007fea, RTFLOAT32U_INIT_C(0,0x3d6582,35), RTFLOAT32U_INIT_C(0,0x400005,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #24/3/d/0/m = #2540 */
    { 0x00606a, 0x00606a, RTFLOAT32U_INIT_C(0,0x3d6582,35), RTFLOAT32U_INIT_C(0,0x400005,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #24/3/d/0/u = #2541 */
    { 0x00606a, 0x00606a, RTFLOAT32U_INIT_C(0,0x3d6582,35), RTFLOAT32U_INIT_C(0,0x400005,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #24/3/d/0/u = #2542 */
    { 0x00746a, 0x00746a, RTFLOAT32U_INIT_C(0,0x3d6582,35), RTFLOAT32U_INIT_C(0,0x400005,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #24/3/d/0/u0x2 = #2543 */
    { 0x00716a, 0x00716a, RTFLOAT32U_INIT_C(0,0x3d6582,35), RTFLOAT32U_INIT_C(0,0x400005,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #24/3/d/0/u0x8 = #2544 */
    { 0x00656a, 0x00656a, RTFLOAT32U_INIT_C(0,0x3d6582,35), RTFLOAT32U_INIT_C(0,0x400005,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #24/3/d/0/u0x20 = #2545 */
    { 0x00ffea, 0x00ffea, RTFLOAT32U_INIT_C(0,0x3d6582,35), RTFLOAT32U_INIT_C(0,0x400005,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #24/3/d/f/m = #2546 */
    { 0x00e06a, 0x00e06a, RTFLOAT32U_INIT_C(0,0x3d6582,35), RTFLOAT32U_INIT_C(0,0x400005,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #24/3/d/f/u = #2547 */
    { 0x00e06a, 0x00e06a, RTFLOAT32U_INIT_C(0,0x3d6582,35), RTFLOAT32U_INIT_C(0,0x400005,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #24/3/d/f/u = #2548 */
    { 0x00f46a, 0x00f46a, RTFLOAT32U_INIT_C(0,0x3d6582,35), RTFLOAT32U_INIT_C(0,0x400005,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #24/3/d/f/u0x2 = #2549 */
    { 0x00f16a, 0x00f16a, RTFLOAT32U_INIT_C(0,0x3d6582,35), RTFLOAT32U_INIT_C(0,0x400005,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #24/3/d/f/u0x8 = #2550 */
    { 0x00e56a, 0x00e56a, RTFLOAT32U_INIT_C(0,0x3d6582,35), RTFLOAT32U_INIT_C(0,0x400005,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #24/3/d/f/u0x20 = #2551 */
    { 0x001f87, 0x001f87, RTFLOAT32U_INIT_C(1,0x5d6999,141), RTFLOAT32U_INIT_C(0,0x6e20c1,255), RTFLOAT32U_INIT_C(0,0x6e20c1,255) }, /* #25/0/0/0/m = #2552 */
    { 0x000007, 0x000007, RTFLOAT32U_INIT_C(1,0x5d6999,141), RTFLOAT32U_INIT_C(0,0x6e20c1,255), RTFLOAT32U_INIT_C(0,0x6e20c1,255) }, /* #25/0/0/0/u = #2553 */
    { 0x000007, 0x000007, RTFLOAT32U_INIT_C(1,0x5d6999,141), RTFLOAT32U_INIT_C(0,0x6e20c1,255), RTFLOAT32U_INIT_C(0,0x6e20c1,255) }, /* #25/0/0/0/u = #2554 */
    { 0x000307, 0x000307, RTFLOAT32U_INIT_C(1,0x5d6999,141), RTFLOAT32U_INIT_C(0,0x6e20c1,255), RTFLOAT32U_INIT_C(0,0x6e20c1,255) }, /* #25/0/0/0/u0x1 = #2555 */
    { 0x000287, 0x000287, RTFLOAT32U_INIT_C(1,0x5d6999,141), RTFLOAT32U_INIT_C(0,0x6e20c1,255), RTFLOAT32U_INIT_C(0,0x6e20c1,255) }, /* #25/0/0/0/u0x2 = #2556 */
    { 0x000187, 0x000187, RTFLOAT32U_INIT_C(1,0x5d6999,141), RTFLOAT32U_INIT_C(0,0x6e20c1,255), RTFLOAT32U_INIT_C(0,0x6e20c1,255) }, /* #25/0/0/0/u0x4 = #2557 */
    { 0x009f87, 0x009f87, RTFLOAT32U_INIT_C(1,0x5d6999,141), RTFLOAT32U_INIT_C(0,0x6e20c1,255), RTFLOAT32U_INIT_C(0,0x6e20c1,255) }, /* #25/0/0/f/m = #2558 */
    { 0x008007, 0x008007, RTFLOAT32U_INIT_C(1,0x5d6999,141), RTFLOAT32U_INIT_C(0,0x6e20c1,255), RTFLOAT32U_INIT_C(0,0x6e20c1,255) }, /* #25/0/0/f/u = #2559 */
    { 0x008007, 0x008007, RTFLOAT32U_INIT_C(1,0x5d6999,141), RTFLOAT32U_INIT_C(0,0x6e20c1,255), RTFLOAT32U_INIT_C(0,0x6e20c1,255) }, /* #25/0/0/f/u = #2560 */
    { 0x008307, 0x008307, RTFLOAT32U_INIT_C(1,0x5d6999,141), RTFLOAT32U_INIT_C(0,0x6e20c1,255), RTFLOAT32U_INIT_C(0,0x6e20c1,255) }, /* #25/0/0/f/u0x1 = #2561 */
    { 0x008287, 0x008287, RTFLOAT32U_INIT_C(1,0x5d6999,141), RTFLOAT32U_INIT_C(0,0x6e20c1,255), RTFLOAT32U_INIT_C(0,0x6e20c1,255) }, /* #25/0/0/f/u0x2 = #2562 */
    { 0x008187, 0x008187, RTFLOAT32U_INIT_C(1,0x5d6999,141), RTFLOAT32U_INIT_C(0,0x6e20c1,255), RTFLOAT32U_INIT_C(0,0x6e20c1,255) }, /* #25/0/0/f/u0x4 = #2563 */
    { 0x001fc7, 0x001fc7, RTFLOAT32U_INIT_C(1,0x5d6999,141), RTFLOAT32U_INIT_C(0,0x6e20c1,255), RTFLOAT32U_INIT_C(0,0x6e20c1,255) }, /* #25/0/d/0/m = #2564 */
    { 0x000047, 0x000047, RTFLOAT32U_INIT_C(1,0x5d6999,141), RTFLOAT32U_INIT_C(0,0x6e20c1,255), RTFLOAT32U_INIT_C(0,0x6e20c1,255) }, /* #25/0/d/0/u = #2565 */
    { 0x000047, 0x000047, RTFLOAT32U_INIT_C(1,0x5d6999,141), RTFLOAT32U_INIT_C(0,0x6e20c1,255), RTFLOAT32U_INIT_C(0,0x6e20c1,255) }, /* #25/0/d/0/u = #2566 */
    { 0x000347, 0x000347, RTFLOAT32U_INIT_C(1,0x5d6999,141), RTFLOAT32U_INIT_C(0,0x6e20c1,255), RTFLOAT32U_INIT_C(0,0x6e20c1,255) }, /* #25/0/d/0/u0x1 = #2567 */
    { 0x0002c7, 0x0002c7, RTFLOAT32U_INIT_C(1,0x5d6999,141), RTFLOAT32U_INIT_C(0,0x6e20c1,255), RTFLOAT32U_INIT_C(0,0x6e20c1,255) }, /* #25/0/d/0/u0x2 = #2568 */
    { 0x0001c7, 0x0001c7, RTFLOAT32U_INIT_C(1,0x5d6999,141), RTFLOAT32U_INIT_C(0,0x6e20c1,255), RTFLOAT32U_INIT_C(0,0x6e20c1,255) }, /* #25/0/d/0/u0x4 = #2569 */
    { 0x009fc7, 0x009fc7, RTFLOAT32U_INIT_C(1,0x5d6999,141), RTFLOAT32U_INIT_C(0,0x6e20c1,255), RTFLOAT32U_INIT_C(0,0x6e20c1,255) }, /* #25/0/d/f/m = #2570 */
    { 0x008047, 0x008047, RTFLOAT32U_INIT_C(1,0x5d6999,141), RTFLOAT32U_INIT_C(0,0x6e20c1,255), RTFLOAT32U_INIT_C(0,0x6e20c1,255) }, /* #25/0/d/f/u = #2571 */
    { 0x008047, 0x008047, RTFLOAT32U_INIT_C(1,0x5d6999,141), RTFLOAT32U_INIT_C(0,0x6e20c1,255), RTFLOAT32U_INIT_C(0,0x6e20c1,255) }, /* #25/0/d/f/u = #2572 */
    { 0x008347, 0x008347, RTFLOAT32U_INIT_C(1,0x5d6999,141), RTFLOAT32U_INIT_C(0,0x6e20c1,255), RTFLOAT32U_INIT_C(0,0x6e20c1,255) }, /* #25/0/d/f/u0x1 = #2573 */
    { 0x0082c7, 0x0082c7, RTFLOAT32U_INIT_C(1,0x5d6999,141), RTFLOAT32U_INIT_C(0,0x6e20c1,255), RTFLOAT32U_INIT_C(0,0x6e20c1,255) }, /* #25/0/d/f/u0x2 = #2574 */
    { 0x0081c7, 0x0081c7, RTFLOAT32U_INIT_C(1,0x5d6999,141), RTFLOAT32U_INIT_C(0,0x6e20c1,255), RTFLOAT32U_INIT_C(0,0x6e20c1,255) }, /* #25/0/d/f/u0x4 = #2575 */
    { 0x003f87, 0x003f87, RTFLOAT32U_INIT_C(1,0x5d6999,141), RTFLOAT32U_INIT_C(0,0x6e20c1,255), RTFLOAT32U_INIT_C(0,0x6e20c1,255) }, /* #25/1/0/0/m = #2576 */
    { 0x002007, 0x002007, RTFLOAT32U_INIT_C(1,0x5d6999,141), RTFLOAT32U_INIT_C(0,0x6e20c1,255), RTFLOAT32U_INIT_C(0,0x6e20c1,255) }, /* #25/1/0/0/u = #2577 */
    { 0x002007, 0x002007, RTFLOAT32U_INIT_C(1,0x5d6999,141), RTFLOAT32U_INIT_C(0,0x6e20c1,255), RTFLOAT32U_INIT_C(0,0x6e20c1,255) }, /* #25/1/0/0/u = #2578 */
    { 0x002307, 0x002307, RTFLOAT32U_INIT_C(1,0x5d6999,141), RTFLOAT32U_INIT_C(0,0x6e20c1,255), RTFLOAT32U_INIT_C(0,0x6e20c1,255) }, /* #25/1/0/0/u0x1 = #2579 */
    { 0x002287, 0x002287, RTFLOAT32U_INIT_C(1,0x5d6999,141), RTFLOAT32U_INIT_C(0,0x6e20c1,255), RTFLOAT32U_INIT_C(0,0x6e20c1,255) }, /* #25/1/0/0/u0x2 = #2580 */
    { 0x002187, 0x002187, RTFLOAT32U_INIT_C(1,0x5d6999,141), RTFLOAT32U_INIT_C(0,0x6e20c1,255), RTFLOAT32U_INIT_C(0,0x6e20c1,255) }, /* #25/1/0/0/u0x4 = #2581 */
    { 0x00bf87, 0x00bf87, RTFLOAT32U_INIT_C(1,0x5d6999,141), RTFLOAT32U_INIT_C(0,0x6e20c1,255), RTFLOAT32U_INIT_C(0,0x6e20c1,255) }, /* #25/1/0/f/m = #2582 */
    { 0x00a007, 0x00a007, RTFLOAT32U_INIT_C(1,0x5d6999,141), RTFLOAT32U_INIT_C(0,0x6e20c1,255), RTFLOAT32U_INIT_C(0,0x6e20c1,255) }, /* #25/1/0/f/u = #2583 */
    { 0x00a007, 0x00a007, RTFLOAT32U_INIT_C(1,0x5d6999,141), RTFLOAT32U_INIT_C(0,0x6e20c1,255), RTFLOAT32U_INIT_C(0,0x6e20c1,255) }, /* #25/1/0/f/u = #2584 */
    { 0x00a307, 0x00a307, RTFLOAT32U_INIT_C(1,0x5d6999,141), RTFLOAT32U_INIT_C(0,0x6e20c1,255), RTFLOAT32U_INIT_C(0,0x6e20c1,255) }, /* #25/1/0/f/u0x1 = #2585 */
    { 0x00a287, 0x00a287, RTFLOAT32U_INIT_C(1,0x5d6999,141), RTFLOAT32U_INIT_C(0,0x6e20c1,255), RTFLOAT32U_INIT_C(0,0x6e20c1,255) }, /* #25/1/0/f/u0x2 = #2586 */
    { 0x00a187, 0x00a187, RTFLOAT32U_INIT_C(1,0x5d6999,141), RTFLOAT32U_INIT_C(0,0x6e20c1,255), RTFLOAT32U_INIT_C(0,0x6e20c1,255) }, /* #25/1/0/f/u0x4 = #2587 */
    { 0x003fc7, 0x003fc7, RTFLOAT32U_INIT_C(1,0x5d6999,141), RTFLOAT32U_INIT_C(0,0x6e20c1,255), RTFLOAT32U_INIT_C(0,0x6e20c1,255) }, /* #25/1/d/0/m = #2588 */
    { 0x002047, 0x002047, RTFLOAT32U_INIT_C(1,0x5d6999,141), RTFLOAT32U_INIT_C(0,0x6e20c1,255), RTFLOAT32U_INIT_C(0,0x6e20c1,255) }, /* #25/1/d/0/u = #2589 */
    { 0x002047, 0x002047, RTFLOAT32U_INIT_C(1,0x5d6999,141), RTFLOAT32U_INIT_C(0,0x6e20c1,255), RTFLOAT32U_INIT_C(0,0x6e20c1,255) }, /* #25/1/d/0/u = #2590 */
    { 0x002347, 0x002347, RTFLOAT32U_INIT_C(1,0x5d6999,141), RTFLOAT32U_INIT_C(0,0x6e20c1,255), RTFLOAT32U_INIT_C(0,0x6e20c1,255) }, /* #25/1/d/0/u0x1 = #2591 */
    { 0x0022c7, 0x0022c7, RTFLOAT32U_INIT_C(1,0x5d6999,141), RTFLOAT32U_INIT_C(0,0x6e20c1,255), RTFLOAT32U_INIT_C(0,0x6e20c1,255) }, /* #25/1/d/0/u0x2 = #2592 */
    { 0x0021c7, 0x0021c7, RTFLOAT32U_INIT_C(1,0x5d6999,141), RTFLOAT32U_INIT_C(0,0x6e20c1,255), RTFLOAT32U_INIT_C(0,0x6e20c1,255) }, /* #25/1/d/0/u0x4 = #2593 */
    { 0x00bfc7, 0x00bfc7, RTFLOAT32U_INIT_C(1,0x5d6999,141), RTFLOAT32U_INIT_C(0,0x6e20c1,255), RTFLOAT32U_INIT_C(0,0x6e20c1,255) }, /* #25/1/d/f/m = #2594 */
    { 0x00a047, 0x00a047, RTFLOAT32U_INIT_C(1,0x5d6999,141), RTFLOAT32U_INIT_C(0,0x6e20c1,255), RTFLOAT32U_INIT_C(0,0x6e20c1,255) }, /* #25/1/d/f/u = #2595 */
    { 0x00a047, 0x00a047, RTFLOAT32U_INIT_C(1,0x5d6999,141), RTFLOAT32U_INIT_C(0,0x6e20c1,255), RTFLOAT32U_INIT_C(0,0x6e20c1,255) }, /* #25/1/d/f/u = #2596 */
    { 0x00a347, 0x00a347, RTFLOAT32U_INIT_C(1,0x5d6999,141), RTFLOAT32U_INIT_C(0,0x6e20c1,255), RTFLOAT32U_INIT_C(0,0x6e20c1,255) }, /* #25/1/d/f/u0x1 = #2597 */
    { 0x00a2c7, 0x00a2c7, RTFLOAT32U_INIT_C(1,0x5d6999,141), RTFLOAT32U_INIT_C(0,0x6e20c1,255), RTFLOAT32U_INIT_C(0,0x6e20c1,255) }, /* #25/1/d/f/u0x2 = #2598 */
    { 0x00a1c7, 0x00a1c7, RTFLOAT32U_INIT_C(1,0x5d6999,141), RTFLOAT32U_INIT_C(0,0x6e20c1,255), RTFLOAT32U_INIT_C(0,0x6e20c1,255) }, /* #25/1/d/f/u0x4 = #2599 */
    { 0x005f87, 0x005f87, RTFLOAT32U_INIT_C(1,0x5d6999,141), RTFLOAT32U_INIT_C(0,0x6e20c1,255), RTFLOAT32U_INIT_C(0,0x6e20c1,255) }, /* #25/2/0/0/m = #2600 */
    { 0x004007, 0x004007, RTFLOAT32U_INIT_C(1,0x5d6999,141), RTFLOAT32U_INIT_C(0,0x6e20c1,255), RTFLOAT32U_INIT_C(0,0x6e20c1,255) }, /* #25/2/0/0/u = #2601 */
    { 0x004007, 0x004007, RTFLOAT32U_INIT_C(1,0x5d6999,141), RTFLOAT32U_INIT_C(0,0x6e20c1,255), RTFLOAT32U_INIT_C(0,0x6e20c1,255) }, /* #25/2/0/0/u = #2602 */
    { 0x004307, 0x004307, RTFLOAT32U_INIT_C(1,0x5d6999,141), RTFLOAT32U_INIT_C(0,0x6e20c1,255), RTFLOAT32U_INIT_C(0,0x6e20c1,255) }, /* #25/2/0/0/u0x1 = #2603 */
    { 0x004287, 0x004287, RTFLOAT32U_INIT_C(1,0x5d6999,141), RTFLOAT32U_INIT_C(0,0x6e20c1,255), RTFLOAT32U_INIT_C(0,0x6e20c1,255) }, /* #25/2/0/0/u0x2 = #2604 */
    { 0x004187, 0x004187, RTFLOAT32U_INIT_C(1,0x5d6999,141), RTFLOAT32U_INIT_C(0,0x6e20c1,255), RTFLOAT32U_INIT_C(0,0x6e20c1,255) }, /* #25/2/0/0/u0x4 = #2605 */
    { 0x00df87, 0x00df87, RTFLOAT32U_INIT_C(1,0x5d6999,141), RTFLOAT32U_INIT_C(0,0x6e20c1,255), RTFLOAT32U_INIT_C(0,0x6e20c1,255) }, /* #25/2/0/f/m = #2606 */
    { 0x00c007, 0x00c007, RTFLOAT32U_INIT_C(1,0x5d6999,141), RTFLOAT32U_INIT_C(0,0x6e20c1,255), RTFLOAT32U_INIT_C(0,0x6e20c1,255) }, /* #25/2/0/f/u = #2607 */
    { 0x00c007, 0x00c007, RTFLOAT32U_INIT_C(1,0x5d6999,141), RTFLOAT32U_INIT_C(0,0x6e20c1,255), RTFLOAT32U_INIT_C(0,0x6e20c1,255) }, /* #25/2/0/f/u = #2608 */
    { 0x00c307, 0x00c307, RTFLOAT32U_INIT_C(1,0x5d6999,141), RTFLOAT32U_INIT_C(0,0x6e20c1,255), RTFLOAT32U_INIT_C(0,0x6e20c1,255) }, /* #25/2/0/f/u0x1 = #2609 */
    { 0x00c287, 0x00c287, RTFLOAT32U_INIT_C(1,0x5d6999,141), RTFLOAT32U_INIT_C(0,0x6e20c1,255), RTFLOAT32U_INIT_C(0,0x6e20c1,255) }, /* #25/2/0/f/u0x2 = #2610 */
    { 0x00c187, 0x00c187, RTFLOAT32U_INIT_C(1,0x5d6999,141), RTFLOAT32U_INIT_C(0,0x6e20c1,255), RTFLOAT32U_INIT_C(0,0x6e20c1,255) }, /* #25/2/0/f/u0x4 = #2611 */
    { 0x005fc7, 0x005fc7, RTFLOAT32U_INIT_C(1,0x5d6999,141), RTFLOAT32U_INIT_C(0,0x6e20c1,255), RTFLOAT32U_INIT_C(0,0x6e20c1,255) }, /* #25/2/d/0/m = #2612 */
    { 0x004047, 0x004047, RTFLOAT32U_INIT_C(1,0x5d6999,141), RTFLOAT32U_INIT_C(0,0x6e20c1,255), RTFLOAT32U_INIT_C(0,0x6e20c1,255) }, /* #25/2/d/0/u = #2613 */
    { 0x004047, 0x004047, RTFLOAT32U_INIT_C(1,0x5d6999,141), RTFLOAT32U_INIT_C(0,0x6e20c1,255), RTFLOAT32U_INIT_C(0,0x6e20c1,255) }, /* #25/2/d/0/u = #2614 */
    { 0x004347, 0x004347, RTFLOAT32U_INIT_C(1,0x5d6999,141), RTFLOAT32U_INIT_C(0,0x6e20c1,255), RTFLOAT32U_INIT_C(0,0x6e20c1,255) }, /* #25/2/d/0/u0x1 = #2615 */
    { 0x0042c7, 0x0042c7, RTFLOAT32U_INIT_C(1,0x5d6999,141), RTFLOAT32U_INIT_C(0,0x6e20c1,255), RTFLOAT32U_INIT_C(0,0x6e20c1,255) }, /* #25/2/d/0/u0x2 = #2616 */
    { 0x0041c7, 0x0041c7, RTFLOAT32U_INIT_C(1,0x5d6999,141), RTFLOAT32U_INIT_C(0,0x6e20c1,255), RTFLOAT32U_INIT_C(0,0x6e20c1,255) }, /* #25/2/d/0/u0x4 = #2617 */
    { 0x00dfc7, 0x00dfc7, RTFLOAT32U_INIT_C(1,0x5d6999,141), RTFLOAT32U_INIT_C(0,0x6e20c1,255), RTFLOAT32U_INIT_C(0,0x6e20c1,255) }, /* #25/2/d/f/m = #2618 */
    { 0x00c047, 0x00c047, RTFLOAT32U_INIT_C(1,0x5d6999,141), RTFLOAT32U_INIT_C(0,0x6e20c1,255), RTFLOAT32U_INIT_C(0,0x6e20c1,255) }, /* #25/2/d/f/u = #2619 */
    { 0x00c047, 0x00c047, RTFLOAT32U_INIT_C(1,0x5d6999,141), RTFLOAT32U_INIT_C(0,0x6e20c1,255), RTFLOAT32U_INIT_C(0,0x6e20c1,255) }, /* #25/2/d/f/u = #2620 */
    { 0x00c347, 0x00c347, RTFLOAT32U_INIT_C(1,0x5d6999,141), RTFLOAT32U_INIT_C(0,0x6e20c1,255), RTFLOAT32U_INIT_C(0,0x6e20c1,255) }, /* #25/2/d/f/u0x1 = #2621 */
    { 0x00c2c7, 0x00c2c7, RTFLOAT32U_INIT_C(1,0x5d6999,141), RTFLOAT32U_INIT_C(0,0x6e20c1,255), RTFLOAT32U_INIT_C(0,0x6e20c1,255) }, /* #25/2/d/f/u0x2 = #2622 */
    { 0x00c1c7, 0x00c1c7, RTFLOAT32U_INIT_C(1,0x5d6999,141), RTFLOAT32U_INIT_C(0,0x6e20c1,255), RTFLOAT32U_INIT_C(0,0x6e20c1,255) }, /* #25/2/d/f/u0x4 = #2623 */
    { 0x007f87, 0x007f87, RTFLOAT32U_INIT_C(1,0x5d6999,141), RTFLOAT32U_INIT_C(0,0x6e20c1,255), RTFLOAT32U_INIT_C(0,0x6e20c1,255) }, /* #25/3/0/0/m = #2624 */
    { 0x006007, 0x006007, RTFLOAT32U_INIT_C(1,0x5d6999,141), RTFLOAT32U_INIT_C(0,0x6e20c1,255), RTFLOAT32U_INIT_C(0,0x6e20c1,255) }, /* #25/3/0/0/u = #2625 */
    { 0x006007, 0x006007, RTFLOAT32U_INIT_C(1,0x5d6999,141), RTFLOAT32U_INIT_C(0,0x6e20c1,255), RTFLOAT32U_INIT_C(0,0x6e20c1,255) }, /* #25/3/0/0/u = #2626 */
    { 0x006307, 0x006307, RTFLOAT32U_INIT_C(1,0x5d6999,141), RTFLOAT32U_INIT_C(0,0x6e20c1,255), RTFLOAT32U_INIT_C(0,0x6e20c1,255) }, /* #25/3/0/0/u0x1 = #2627 */
    { 0x006287, 0x006287, RTFLOAT32U_INIT_C(1,0x5d6999,141), RTFLOAT32U_INIT_C(0,0x6e20c1,255), RTFLOAT32U_INIT_C(0,0x6e20c1,255) }, /* #25/3/0/0/u0x2 = #2628 */
    { 0x006187, 0x006187, RTFLOAT32U_INIT_C(1,0x5d6999,141), RTFLOAT32U_INIT_C(0,0x6e20c1,255), RTFLOAT32U_INIT_C(0,0x6e20c1,255) }, /* #25/3/0/0/u0x4 = #2629 */
    { 0x00ff87, 0x00ff87, RTFLOAT32U_INIT_C(1,0x5d6999,141), RTFLOAT32U_INIT_C(0,0x6e20c1,255), RTFLOAT32U_INIT_C(0,0x6e20c1,255) }, /* #25/3/0/f/m = #2630 */
    { 0x00e007, 0x00e007, RTFLOAT32U_INIT_C(1,0x5d6999,141), RTFLOAT32U_INIT_C(0,0x6e20c1,255), RTFLOAT32U_INIT_C(0,0x6e20c1,255) }, /* #25/3/0/f/u = #2631 */
    { 0x00e007, 0x00e007, RTFLOAT32U_INIT_C(1,0x5d6999,141), RTFLOAT32U_INIT_C(0,0x6e20c1,255), RTFLOAT32U_INIT_C(0,0x6e20c1,255) }, /* #25/3/0/f/u = #2632 */
    { 0x00e307, 0x00e307, RTFLOAT32U_INIT_C(1,0x5d6999,141), RTFLOAT32U_INIT_C(0,0x6e20c1,255), RTFLOAT32U_INIT_C(0,0x6e20c1,255) }, /* #25/3/0/f/u0x1 = #2633 */
    { 0x00e287, 0x00e287, RTFLOAT32U_INIT_C(1,0x5d6999,141), RTFLOAT32U_INIT_C(0,0x6e20c1,255), RTFLOAT32U_INIT_C(0,0x6e20c1,255) }, /* #25/3/0/f/u0x2 = #2634 */
    { 0x00e187, 0x00e187, RTFLOAT32U_INIT_C(1,0x5d6999,141), RTFLOAT32U_INIT_C(0,0x6e20c1,255), RTFLOAT32U_INIT_C(0,0x6e20c1,255) }, /* #25/3/0/f/u0x4 = #2635 */
    { 0x007fc7, 0x007fc7, RTFLOAT32U_INIT_C(1,0x5d6999,141), RTFLOAT32U_INIT_C(0,0x6e20c1,255), RTFLOAT32U_INIT_C(0,0x6e20c1,255) }, /* #25/3/d/0/m = #2636 */
    { 0x006047, 0x006047, RTFLOAT32U_INIT_C(1,0x5d6999,141), RTFLOAT32U_INIT_C(0,0x6e20c1,255), RTFLOAT32U_INIT_C(0,0x6e20c1,255) }, /* #25/3/d/0/u = #2637 */
    { 0x006047, 0x006047, RTFLOAT32U_INIT_C(1,0x5d6999,141), RTFLOAT32U_INIT_C(0,0x6e20c1,255), RTFLOAT32U_INIT_C(0,0x6e20c1,255) }, /* #25/3/d/0/u = #2638 */
    { 0x006347, 0x006347, RTFLOAT32U_INIT_C(1,0x5d6999,141), RTFLOAT32U_INIT_C(0,0x6e20c1,255), RTFLOAT32U_INIT_C(0,0x6e20c1,255) }, /* #25/3/d/0/u0x1 = #2639 */
    { 0x0062c7, 0x0062c7, RTFLOAT32U_INIT_C(1,0x5d6999,141), RTFLOAT32U_INIT_C(0,0x6e20c1,255), RTFLOAT32U_INIT_C(0,0x6e20c1,255) }, /* #25/3/d/0/u0x2 = #2640 */
    { 0x0061c7, 0x0061c7, RTFLOAT32U_INIT_C(1,0x5d6999,141), RTFLOAT32U_INIT_C(0,0x6e20c1,255), RTFLOAT32U_INIT_C(0,0x6e20c1,255) }, /* #25/3/d/0/u0x4 = #2641 */
    { 0x00ffc7, 0x00ffc7, RTFLOAT32U_INIT_C(1,0x5d6999,141), RTFLOAT32U_INIT_C(0,0x6e20c1,255), RTFLOAT32U_INIT_C(0,0x6e20c1,255) }, /* #25/3/d/f/m = #2642 */
    { 0x00e047, 0x00e047, RTFLOAT32U_INIT_C(1,0x5d6999,141), RTFLOAT32U_INIT_C(0,0x6e20c1,255), RTFLOAT32U_INIT_C(0,0x6e20c1,255) }, /* #25/3/d/f/u = #2643 */
    { 0x00e047, 0x00e047, RTFLOAT32U_INIT_C(1,0x5d6999,141), RTFLOAT32U_INIT_C(0,0x6e20c1,255), RTFLOAT32U_INIT_C(0,0x6e20c1,255) }, /* #25/3/d/f/u = #2644 */
    { 0x00e347, 0x00e347, RTFLOAT32U_INIT_C(1,0x5d6999,141), RTFLOAT32U_INIT_C(0,0x6e20c1,255), RTFLOAT32U_INIT_C(0,0x6e20c1,255) }, /* #25/3/d/f/u0x1 = #2645 */
    { 0x00e2c7, 0x00e2c7, RTFLOAT32U_INIT_C(1,0x5d6999,141), RTFLOAT32U_INIT_C(0,0x6e20c1,255), RTFLOAT32U_INIT_C(0,0x6e20c1,255) }, /* #25/3/d/f/u0x2 = #2646 */
    { 0x00e1c7, 0x00e1c7, RTFLOAT32U_INIT_C(1,0x5d6999,141), RTFLOAT32U_INIT_C(0,0x6e20c1,255), RTFLOAT32U_INIT_C(0,0x6e20c1,255) }, /* #25/3/d/f/u0x4 = #2647 */
    { 0x001f8f, 0x001fbf, RTFLOAT32U_INIT_C(1,0x7527,0), RTFLOAT32U_INIT_C(0,0xd78,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #26/0/0/0/m = #2648 */
    { 0x00000f, 0x00003f, RTFLOAT32U_INIT_C(1,0x7527,0), RTFLOAT32U_INIT_C(0,0xd78,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #26/0/0/0/u = #2649 */
    { 0x00003f, 0x00003f, RTFLOAT32U_INIT_C(1,0x7527,0), RTFLOAT32U_INIT_C(0,0xd78,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #26/0/0/0/u = #2650 */
    { 0x001f3f, 0x001f3f, RTFLOAT32U_INIT_C(1,0x7527,0), RTFLOAT32U_INIT_C(0,0xd78,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #26/0/0/0/u0x1 = #2651 */
    { 0x001ebf, 0x001ebf, RTFLOAT32U_INIT_C(1,0x7527,0), RTFLOAT32U_INIT_C(0,0xd78,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #26/0/0/0/u0x2 = #2652 */
    { 0x001dbf, 0x001dbf, RTFLOAT32U_INIT_C(1,0x7527,0), RTFLOAT32U_INIT_C(0,0xd78,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #26/0/0/0/u0x4 = #2653 */
    { 0x001bbf, 0x001bbf, RTFLOAT32U_INIT_C(1,0x7527,0), RTFLOAT32U_INIT_C(0,0xd78,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #26/0/0/0/u0x8 = #2654 */
    { 0x0017bf, 0x0017bf, RTFLOAT32U_INIT_C(1,0x7527,0), RTFLOAT32U_INIT_C(0,0xd78,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #26/0/0/0/u0x10 = #2655 */
    { 0x000fbf, 0x000fbf, RTFLOAT32U_INIT_C(1,0x7527,0), RTFLOAT32U_INIT_C(0,0xd78,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #26/0/0/0/u0x20 = #2656 */
    { 0x009f8f, 0x009fbf, RTFLOAT32U_INIT_C(1,0x7527,0), RTFLOAT32U_INIT_C(0,0xd78,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #26/0/0/f/m = #2657 */
    { 0x00800f, 0x00803f, RTFLOAT32U_INIT_C(1,0x7527,0), RTFLOAT32U_INIT_C(0,0xd78,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #26/0/0/f/u = #2658 */
    { 0x00803f, 0x00803f, RTFLOAT32U_INIT_C(1,0x7527,0), RTFLOAT32U_INIT_C(0,0xd78,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #26/0/0/f/u = #2659 */
    { 0x009f3f, 0x009f3f, RTFLOAT32U_INIT_C(1,0x7527,0), RTFLOAT32U_INIT_C(0,0xd78,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #26/0/0/f/u0x1 = #2660 */
    { 0x009ebf, 0x009ebf, RTFLOAT32U_INIT_C(1,0x7527,0), RTFLOAT32U_INIT_C(0,0xd78,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #26/0/0/f/u0x2 = #2661 */
    { 0x009dbf, 0x009dbf, RTFLOAT32U_INIT_C(1,0x7527,0), RTFLOAT32U_INIT_C(0,0xd78,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #26/0/0/f/u0x4 = #2662 */
    { 0x009bbf, 0x009bbf, RTFLOAT32U_INIT_C(1,0x7527,0), RTFLOAT32U_INIT_C(0,0xd78,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #26/0/0/f/u0x8 = #2663 */
    { 0x0097bf, 0x0097bf, RTFLOAT32U_INIT_C(1,0x7527,0), RTFLOAT32U_INIT_C(0,0xd78,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #26/0/0/f/u0x10 = #2664 */
    { 0x008fbf, 0x008fbf, RTFLOAT32U_INIT_C(1,0x7527,0), RTFLOAT32U_INIT_C(0,0xd78,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #26/0/0/f/u0x20 = #2665 */
    { 0x001fcf, 0x001fcf, RTFLOAT32U_INIT_C(1,0x7527,0), RTFLOAT32U_INIT_C(0,0xd78,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #26/0/d/0/m = #2666 */
    { 0x00004f, 0x00004f, RTFLOAT32U_INIT_C(1,0x7527,0), RTFLOAT32U_INIT_C(0,0xd78,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #26/0/d/0/u = #2667 */
    { 0x00004f, 0x00004f, RTFLOAT32U_INIT_C(1,0x7527,0), RTFLOAT32U_INIT_C(0,0xd78,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #26/0/d/0/u = #2668 */
    { 0x00074f, 0x00074f, RTFLOAT32U_INIT_C(1,0x7527,0), RTFLOAT32U_INIT_C(0,0xd78,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #26/0/d/0/u0x1 = #2669 */
    { 0x0006cf, 0x0006cf, RTFLOAT32U_INIT_C(1,0x7527,0), RTFLOAT32U_INIT_C(0,0xd78,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #26/0/d/0/u0x2 = #2670 */
    { 0x0005cf, 0x0005cf, RTFLOAT32U_INIT_C(1,0x7527,0), RTFLOAT32U_INIT_C(0,0xd78,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #26/0/d/0/u0x4 = #2671 */
    { 0x0003cf, 0x0003cf, RTFLOAT32U_INIT_C(1,0x7527,0), RTFLOAT32U_INIT_C(0,0xd78,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #26/0/d/0/u0x8 = #2672 */
    { 0x009fcf, 0x009fcf, RTFLOAT32U_INIT_C(1,0x7527,0), RTFLOAT32U_INIT_C(0,0xd78,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #26/0/d/f/m = #2673 */
    { 0x00804f, 0x00804f, RTFLOAT32U_INIT_C(1,0x7527,0), RTFLOAT32U_INIT_C(0,0xd78,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #26/0/d/f/u = #2674 */
    { 0x00804f, 0x00804f, RTFLOAT32U_INIT_C(1,0x7527,0), RTFLOAT32U_INIT_C(0,0xd78,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #26/0/d/f/u = #2675 */
    { 0x00874f, 0x00874f, RTFLOAT32U_INIT_C(1,0x7527,0), RTFLOAT32U_INIT_C(0,0xd78,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #26/0/d/f/u0x1 = #2676 */
    { 0x0086cf, 0x0086cf, RTFLOAT32U_INIT_C(1,0x7527,0), RTFLOAT32U_INIT_C(0,0xd78,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #26/0/d/f/u0x2 = #2677 */
    { 0x0085cf, 0x0085cf, RTFLOAT32U_INIT_C(1,0x7527,0), RTFLOAT32U_INIT_C(0,0xd78,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #26/0/d/f/u0x4 = #2678 */
    { 0x0083cf, 0x0083cf, RTFLOAT32U_INIT_C(1,0x7527,0), RTFLOAT32U_INIT_C(0,0xd78,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #26/0/d/f/u0x8 = #2679 */
    { 0x003f8f, 0x003fbf, RTFLOAT32U_INIT_C(1,0x7527,0), RTFLOAT32U_INIT_C(0,0xd78,0), RTFLOAT32U_INIT_C(1,0x1,0) }, /* #26/1/0/0/m = #2680 */
    { 0x00200f, 0x00203f, RTFLOAT32U_INIT_C(1,0x7527,0), RTFLOAT32U_INIT_C(0,0xd78,0), RTFLOAT32U_INIT_C(1,0x1,0) }, /* #26/1/0/0/u = #2681 */
    { 0x00203f, 0x00203f, RTFLOAT32U_INIT_C(1,0x7527,0), RTFLOAT32U_INIT_C(0,0xd78,0), RTFLOAT32U_INIT_C(1,0x1,0) }, /* #26/1/0/0/u = #2682 */
    { 0x003f3f, 0x003f3f, RTFLOAT32U_INIT_C(1,0x7527,0), RTFLOAT32U_INIT_C(0,0xd78,0), RTFLOAT32U_INIT_C(1,0x1,0) }, /* #26/1/0/0/u0x1 = #2683 */
    { 0x003ebf, 0x003ebf, RTFLOAT32U_INIT_C(1,0x7527,0), RTFLOAT32U_INIT_C(0,0xd78,0), RTFLOAT32U_INIT_C(1,0x1,0) }, /* #26/1/0/0/u0x2 = #2684 */
    { 0x003dbf, 0x003dbf, RTFLOAT32U_INIT_C(1,0x7527,0), RTFLOAT32U_INIT_C(0,0xd78,0), RTFLOAT32U_INIT_C(1,0x1,0) }, /* #26/1/0/0/u0x4 = #2685 */
    { 0x003bbf, 0x003bbf, RTFLOAT32U_INIT_C(1,0x7527,0), RTFLOAT32U_INIT_C(0,0xd78,0), RTFLOAT32U_INIT_C(1,0x1,0) }, /* #26/1/0/0/u0x8 = #2686 */
    { 0x0037bf, 0x0037bf, RTFLOAT32U_INIT_C(1,0x7527,0), RTFLOAT32U_INIT_C(0,0xd78,0), RTFLOAT32U_INIT_C(1,0x1,0) }, /* #26/1/0/0/u0x10 = #2687 */
    { 0x002fbf, 0x002fbf, RTFLOAT32U_INIT_C(1,0x7527,0), RTFLOAT32U_INIT_C(0,0xd78,0), RTFLOAT32U_INIT_C(1,0x1,0) }, /* #26/1/0/0/u0x20 = #2688 */
    { 0x00bf8f, 0x00bfbf, RTFLOAT32U_INIT_C(1,0x7527,0), RTFLOAT32U_INIT_C(0,0xd78,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #26/1/0/f/m = #2689 */
    { 0x00a00f, 0x00a03f, RTFLOAT32U_INIT_C(1,0x7527,0), RTFLOAT32U_INIT_C(0,0xd78,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #26/1/0/f/u = #2690 */
    { 0x00a03f, 0x00a03f, RTFLOAT32U_INIT_C(1,0x7527,0), RTFLOAT32U_INIT_C(0,0xd78,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #26/1/0/f/u = #2691 */
    { 0x00bf3f, 0x00bf3f, RTFLOAT32U_INIT_C(1,0x7527,0), RTFLOAT32U_INIT_C(0,0xd78,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #26/1/0/f/u0x1 = #2692 */
    { 0x00bebf, 0x00bebf, RTFLOAT32U_INIT_C(1,0x7527,0), RTFLOAT32U_INIT_C(0,0xd78,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #26/1/0/f/u0x2 = #2693 */
    { 0x00bdbf, 0x00bdbf, RTFLOAT32U_INIT_C(1,0x7527,0), RTFLOAT32U_INIT_C(0,0xd78,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #26/1/0/f/u0x4 = #2694 */
    { 0x00bbbf, 0x00bbbf, RTFLOAT32U_INIT_C(1,0x7527,0), RTFLOAT32U_INIT_C(0,0xd78,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #26/1/0/f/u0x8 = #2695 */
    { 0x00b7bf, 0x00b7bf, RTFLOAT32U_INIT_C(1,0x7527,0), RTFLOAT32U_INIT_C(0,0xd78,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #26/1/0/f/u0x10 = #2696 */
    { 0x00afbf, 0x00afbf, RTFLOAT32U_INIT_C(1,0x7527,0), RTFLOAT32U_INIT_C(0,0xd78,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #26/1/0/f/u0x20 = #2697 */
    { 0x003fcf, 0x003fcf, RTFLOAT32U_INIT_C(1,0x7527,0), RTFLOAT32U_INIT_C(0,0xd78,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #26/1/d/0/m = #2698 */
    { 0x00204f, 0x00204f, RTFLOAT32U_INIT_C(1,0x7527,0), RTFLOAT32U_INIT_C(0,0xd78,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #26/1/d/0/u = #2699 */
    { 0x00204f, 0x00204f, RTFLOAT32U_INIT_C(1,0x7527,0), RTFLOAT32U_INIT_C(0,0xd78,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #26/1/d/0/u = #2700 */
    { 0x00274f, 0x00274f, RTFLOAT32U_INIT_C(1,0x7527,0), RTFLOAT32U_INIT_C(0,0xd78,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #26/1/d/0/u0x1 = #2701 */
    { 0x0026cf, 0x0026cf, RTFLOAT32U_INIT_C(1,0x7527,0), RTFLOAT32U_INIT_C(0,0xd78,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #26/1/d/0/u0x2 = #2702 */
    { 0x0025cf, 0x0025cf, RTFLOAT32U_INIT_C(1,0x7527,0), RTFLOAT32U_INIT_C(0,0xd78,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #26/1/d/0/u0x4 = #2703 */
    { 0x0023cf, 0x0023cf, RTFLOAT32U_INIT_C(1,0x7527,0), RTFLOAT32U_INIT_C(0,0xd78,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #26/1/d/0/u0x8 = #2704 */
    { 0x00bfcf, 0x00bfcf, RTFLOAT32U_INIT_C(1,0x7527,0), RTFLOAT32U_INIT_C(0,0xd78,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #26/1/d/f/m = #2705 */
    { 0x00a04f, 0x00a04f, RTFLOAT32U_INIT_C(1,0x7527,0), RTFLOAT32U_INIT_C(0,0xd78,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #26/1/d/f/u = #2706 */
    { 0x00a04f, 0x00a04f, RTFLOAT32U_INIT_C(1,0x7527,0), RTFLOAT32U_INIT_C(0,0xd78,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #26/1/d/f/u = #2707 */
    { 0x00a74f, 0x00a74f, RTFLOAT32U_INIT_C(1,0x7527,0), RTFLOAT32U_INIT_C(0,0xd78,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #26/1/d/f/u0x1 = #2708 */
    { 0x00a6cf, 0x00a6cf, RTFLOAT32U_INIT_C(1,0x7527,0), RTFLOAT32U_INIT_C(0,0xd78,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #26/1/d/f/u0x2 = #2709 */
    { 0x00a5cf, 0x00a5cf, RTFLOAT32U_INIT_C(1,0x7527,0), RTFLOAT32U_INIT_C(0,0xd78,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #26/1/d/f/u0x4 = #2710 */
    { 0x00a3cf, 0x00a3cf, RTFLOAT32U_INIT_C(1,0x7527,0), RTFLOAT32U_INIT_C(0,0xd78,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #26/1/d/f/u0x8 = #2711 */
    { 0x005f8f, 0x005fbf, RTFLOAT32U_INIT_C(1,0x7527,0), RTFLOAT32U_INIT_C(0,0xd78,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #26/2/0/0/m = #2712 */
    { 0x00400f, 0x00403f, RTFLOAT32U_INIT_C(1,0x7527,0), RTFLOAT32U_INIT_C(0,0xd78,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #26/2/0/0/u = #2713 */
    { 0x00403f, 0x00403f, RTFLOAT32U_INIT_C(1,0x7527,0), RTFLOAT32U_INIT_C(0,0xd78,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #26/2/0/0/u = #2714 */
    { 0x005f3f, 0x005f3f, RTFLOAT32U_INIT_C(1,0x7527,0), RTFLOAT32U_INIT_C(0,0xd78,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #26/2/0/0/u0x1 = #2715 */
    { 0x005ebf, 0x005ebf, RTFLOAT32U_INIT_C(1,0x7527,0), RTFLOAT32U_INIT_C(0,0xd78,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #26/2/0/0/u0x2 = #2716 */
    { 0x005dbf, 0x005dbf, RTFLOAT32U_INIT_C(1,0x7527,0), RTFLOAT32U_INIT_C(0,0xd78,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #26/2/0/0/u0x4 = #2717 */
    { 0x005bbf, 0x005bbf, RTFLOAT32U_INIT_C(1,0x7527,0), RTFLOAT32U_INIT_C(0,0xd78,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #26/2/0/0/u0x8 = #2718 */
    { 0x0057bf, 0x0057bf, RTFLOAT32U_INIT_C(1,0x7527,0), RTFLOAT32U_INIT_C(0,0xd78,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #26/2/0/0/u0x10 = #2719 */
    { 0x004fbf, 0x004fbf, RTFLOAT32U_INIT_C(1,0x7527,0), RTFLOAT32U_INIT_C(0,0xd78,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #26/2/0/0/u0x20 = #2720 */
    { 0x00df8f, 0x00dfbf, RTFLOAT32U_INIT_C(1,0x7527,0), RTFLOAT32U_INIT_C(0,0xd78,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #26/2/0/f/m = #2721 */
    { 0x00c00f, 0x00c03f, RTFLOAT32U_INIT_C(1,0x7527,0), RTFLOAT32U_INIT_C(0,0xd78,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #26/2/0/f/u = #2722 */
    { 0x00c03f, 0x00c03f, RTFLOAT32U_INIT_C(1,0x7527,0), RTFLOAT32U_INIT_C(0,0xd78,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #26/2/0/f/u = #2723 */
    { 0x00df3f, 0x00df3f, RTFLOAT32U_INIT_C(1,0x7527,0), RTFLOAT32U_INIT_C(0,0xd78,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #26/2/0/f/u0x1 = #2724 */
    { 0x00debf, 0x00debf, RTFLOAT32U_INIT_C(1,0x7527,0), RTFLOAT32U_INIT_C(0,0xd78,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #26/2/0/f/u0x2 = #2725 */
    { 0x00ddbf, 0x00ddbf, RTFLOAT32U_INIT_C(1,0x7527,0), RTFLOAT32U_INIT_C(0,0xd78,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #26/2/0/f/u0x4 = #2726 */
    { 0x00dbbf, 0x00dbbf, RTFLOAT32U_INIT_C(1,0x7527,0), RTFLOAT32U_INIT_C(0,0xd78,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #26/2/0/f/u0x8 = #2727 */
    { 0x00d7bf, 0x00d7bf, RTFLOAT32U_INIT_C(1,0x7527,0), RTFLOAT32U_INIT_C(0,0xd78,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #26/2/0/f/u0x10 = #2728 */
    { 0x00cfbf, 0x00cfbf, RTFLOAT32U_INIT_C(1,0x7527,0), RTFLOAT32U_INIT_C(0,0xd78,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #26/2/0/f/u0x20 = #2729 */
    { 0x005fcf, 0x005fcf, RTFLOAT32U_INIT_C(1,0x7527,0), RTFLOAT32U_INIT_C(0,0xd78,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #26/2/d/0/m = #2730 */
    { 0x00404f, 0x00404f, RTFLOAT32U_INIT_C(1,0x7527,0), RTFLOAT32U_INIT_C(0,0xd78,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #26/2/d/0/u = #2731 */
    { 0x00404f, 0x00404f, RTFLOAT32U_INIT_C(1,0x7527,0), RTFLOAT32U_INIT_C(0,0xd78,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #26/2/d/0/u = #2732 */
    { 0x00474f, 0x00474f, RTFLOAT32U_INIT_C(1,0x7527,0), RTFLOAT32U_INIT_C(0,0xd78,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #26/2/d/0/u0x1 = #2733 */
    { 0x0046cf, 0x0046cf, RTFLOAT32U_INIT_C(1,0x7527,0), RTFLOAT32U_INIT_C(0,0xd78,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #26/2/d/0/u0x2 = #2734 */
    { 0x0045cf, 0x0045cf, RTFLOAT32U_INIT_C(1,0x7527,0), RTFLOAT32U_INIT_C(0,0xd78,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #26/2/d/0/u0x4 = #2735 */
    { 0x0043cf, 0x0043cf, RTFLOAT32U_INIT_C(1,0x7527,0), RTFLOAT32U_INIT_C(0,0xd78,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #26/2/d/0/u0x8 = #2736 */
    { 0x00dfcf, 0x00dfcf, RTFLOAT32U_INIT_C(1,0x7527,0), RTFLOAT32U_INIT_C(0,0xd78,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #26/2/d/f/m = #2737 */
    { 0x00c04f, 0x00c04f, RTFLOAT32U_INIT_C(1,0x7527,0), RTFLOAT32U_INIT_C(0,0xd78,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #26/2/d/f/u = #2738 */
    { 0x00c04f, 0x00c04f, RTFLOAT32U_INIT_C(1,0x7527,0), RTFLOAT32U_INIT_C(0,0xd78,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #26/2/d/f/u = #2739 */
    { 0x00c74f, 0x00c74f, RTFLOAT32U_INIT_C(1,0x7527,0), RTFLOAT32U_INIT_C(0,0xd78,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #26/2/d/f/u0x1 = #2740 */
    { 0x00c6cf, 0x00c6cf, RTFLOAT32U_INIT_C(1,0x7527,0), RTFLOAT32U_INIT_C(0,0xd78,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #26/2/d/f/u0x2 = #2741 */
    { 0x00c5cf, 0x00c5cf, RTFLOAT32U_INIT_C(1,0x7527,0), RTFLOAT32U_INIT_C(0,0xd78,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #26/2/d/f/u0x4 = #2742 */
    { 0x00c3cf, 0x00c3cf, RTFLOAT32U_INIT_C(1,0x7527,0), RTFLOAT32U_INIT_C(0,0xd78,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #26/2/d/f/u0x8 = #2743 */
    { 0x007f8f, 0x007fbf, RTFLOAT32U_INIT_C(1,0x7527,0), RTFLOAT32U_INIT_C(0,0xd78,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #26/3/0/0/m = #2744 */
    { 0x00600f, 0x00603f, RTFLOAT32U_INIT_C(1,0x7527,0), RTFLOAT32U_INIT_C(0,0xd78,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #26/3/0/0/u = #2745 */
    { 0x00603f, 0x00603f, RTFLOAT32U_INIT_C(1,0x7527,0), RTFLOAT32U_INIT_C(0,0xd78,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #26/3/0/0/u = #2746 */
    { 0x007f3f, 0x007f3f, RTFLOAT32U_INIT_C(1,0x7527,0), RTFLOAT32U_INIT_C(0,0xd78,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #26/3/0/0/u0x1 = #2747 */
    { 0x007ebf, 0x007ebf, RTFLOAT32U_INIT_C(1,0x7527,0), RTFLOAT32U_INIT_C(0,0xd78,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #26/3/0/0/u0x2 = #2748 */
    { 0x007dbf, 0x007dbf, RTFLOAT32U_INIT_C(1,0x7527,0), RTFLOAT32U_INIT_C(0,0xd78,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #26/3/0/0/u0x4 = #2749 */
    { 0x007bbf, 0x007bbf, RTFLOAT32U_INIT_C(1,0x7527,0), RTFLOAT32U_INIT_C(0,0xd78,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #26/3/0/0/u0x8 = #2750 */
    { 0x0077bf, 0x0077bf, RTFLOAT32U_INIT_C(1,0x7527,0), RTFLOAT32U_INIT_C(0,0xd78,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #26/3/0/0/u0x10 = #2751 */
    { 0x006fbf, 0x006fbf, RTFLOAT32U_INIT_C(1,0x7527,0), RTFLOAT32U_INIT_C(0,0xd78,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #26/3/0/0/u0x20 = #2752 */
    { 0x00ff8f, 0x00ffbf, RTFLOAT32U_INIT_C(1,0x7527,0), RTFLOAT32U_INIT_C(0,0xd78,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #26/3/0/f/m = #2753 */
    { 0x00e00f, 0x00e03f, RTFLOAT32U_INIT_C(1,0x7527,0), RTFLOAT32U_INIT_C(0,0xd78,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #26/3/0/f/u = #2754 */
    { 0x00e03f, 0x00e03f, RTFLOAT32U_INIT_C(1,0x7527,0), RTFLOAT32U_INIT_C(0,0xd78,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #26/3/0/f/u = #2755 */
    { 0x00ff3f, 0x00ff3f, RTFLOAT32U_INIT_C(1,0x7527,0), RTFLOAT32U_INIT_C(0,0xd78,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #26/3/0/f/u0x1 = #2756 */
    { 0x00febf, 0x00febf, RTFLOAT32U_INIT_C(1,0x7527,0), RTFLOAT32U_INIT_C(0,0xd78,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #26/3/0/f/u0x2 = #2757 */
    { 0x00fdbf, 0x00fdbf, RTFLOAT32U_INIT_C(1,0x7527,0), RTFLOAT32U_INIT_C(0,0xd78,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #26/3/0/f/u0x4 = #2758 */
    { 0x00fbbf, 0x00fbbf, RTFLOAT32U_INIT_C(1,0x7527,0), RTFLOAT32U_INIT_C(0,0xd78,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #26/3/0/f/u0x8 = #2759 */
    { 0x00f7bf, 0x00f7bf, RTFLOAT32U_INIT_C(1,0x7527,0), RTFLOAT32U_INIT_C(0,0xd78,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #26/3/0/f/u0x10 = #2760 */
    { 0x00efbf, 0x00efbf, RTFLOAT32U_INIT_C(1,0x7527,0), RTFLOAT32U_INIT_C(0,0xd78,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #26/3/0/f/u0x20 = #2761 */
    { 0x007fcf, 0x007fcf, RTFLOAT32U_INIT_C(1,0x7527,0), RTFLOAT32U_INIT_C(0,0xd78,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #26/3/d/0/m = #2762 */
    { 0x00604f, 0x00604f, RTFLOAT32U_INIT_C(1,0x7527,0), RTFLOAT32U_INIT_C(0,0xd78,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #26/3/d/0/u = #2763 */
    { 0x00604f, 0x00604f, RTFLOAT32U_INIT_C(1,0x7527,0), RTFLOAT32U_INIT_C(0,0xd78,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #26/3/d/0/u = #2764 */
    { 0x00674f, 0x00674f, RTFLOAT32U_INIT_C(1,0x7527,0), RTFLOAT32U_INIT_C(0,0xd78,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #26/3/d/0/u0x1 = #2765 */
    { 0x0066cf, 0x0066cf, RTFLOAT32U_INIT_C(1,0x7527,0), RTFLOAT32U_INIT_C(0,0xd78,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #26/3/d/0/u0x2 = #2766 */
    { 0x0065cf, 0x0065cf, RTFLOAT32U_INIT_C(1,0x7527,0), RTFLOAT32U_INIT_C(0,0xd78,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #26/3/d/0/u0x4 = #2767 */
    { 0x0063cf, 0x0063cf, RTFLOAT32U_INIT_C(1,0x7527,0), RTFLOAT32U_INIT_C(0,0xd78,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #26/3/d/0/u0x8 = #2768 */
    { 0x00ffcf, 0x00ffcf, RTFLOAT32U_INIT_C(1,0x7527,0), RTFLOAT32U_INIT_C(0,0xd78,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #26/3/d/f/m = #2769 */
    { 0x00e04f, 0x00e04f, RTFLOAT32U_INIT_C(1,0x7527,0), RTFLOAT32U_INIT_C(0,0xd78,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #26/3/d/f/u = #2770 */
    { 0x00e04f, 0x00e04f, RTFLOAT32U_INIT_C(1,0x7527,0), RTFLOAT32U_INIT_C(0,0xd78,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #26/3/d/f/u = #2771 */
    { 0x00e74f, 0x00e74f, RTFLOAT32U_INIT_C(1,0x7527,0), RTFLOAT32U_INIT_C(0,0xd78,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #26/3/d/f/u0x1 = #2772 */
    { 0x00e6cf, 0x00e6cf, RTFLOAT32U_INIT_C(1,0x7527,0), RTFLOAT32U_INIT_C(0,0xd78,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #26/3/d/f/u0x2 = #2773 */
    { 0x00e5cf, 0x00e5cf, RTFLOAT32U_INIT_C(1,0x7527,0), RTFLOAT32U_INIT_C(0,0xd78,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #26/3/d/f/u0x4 = #2774 */
    { 0x00e3cf, 0x00e3cf, RTFLOAT32U_INIT_C(1,0x7527,0), RTFLOAT32U_INIT_C(0,0xd78,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #26/3/d/f/u0x8 = #2775 */
    { 0x001fb9, 0x001fbb, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0xca0cc,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #27/0/0/0/m = #2776 */
    { 0x000039, 0x00003b, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0xca0cc,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #27/0/0/0/u = #2777 */
    { 0x00003b, 0x00003b, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0xca0cc,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #27/0/0/0/u = #2778 */
    { 0x001d3b, 0x001d3b, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0xca0cc,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #27/0/0/0/u0x1 = #2779 */
    { 0x001cbb, 0x001cbb, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0xca0cc,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #27/0/0/0/u0x2 = #2780 */
    { 0x0019bb, 0x0019bb, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0xca0cc,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #27/0/0/0/u0x8 = #2781 */
    { 0x0015bb, 0x0015bb, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0xca0cc,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #27/0/0/0/u0x10 = #2782 */
    { 0x000dbb, 0x000dbb, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0xca0cc,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #27/0/0/0/u0x20 = #2783 */
    { 0x009fb9, 0x009fbb, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0xca0cc,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #27/0/0/f/m = #2784 */
    { 0x008039, 0x00803b, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0xca0cc,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #27/0/0/f/u = #2785 */
    { 0x00803b, 0x00803b, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0xca0cc,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #27/0/0/f/u = #2786 */
    { 0x009d3b, 0x009d3b, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0xca0cc,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #27/0/0/f/u0x1 = #2787 */
    { 0x009cbb, 0x009cbb, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0xca0cc,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #27/0/0/f/u0x2 = #2788 */
    { 0x0099bb, 0x0099bb, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0xca0cc,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #27/0/0/f/u0x8 = #2789 */
    { 0x0095bb, 0x0095bb, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0xca0cc,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #27/0/0/f/u0x10 = #2790 */
    { 0x008dbb, 0x008dbb, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0xca0cc,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #27/0/0/f/u0x20 = #2791 */
    { 0x001ff9, 0x001ff9, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0xca0cc,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #27/0/d/0/m = #2792 */
    { 0x000079, 0x000079, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0xca0cc,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #27/0/d/0/u = #2793 */
    { 0x000079, 0x000079, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0xca0cc,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #27/0/d/0/u = #2794 */
    { 0x001c79, 0x001c79, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0xca0cc,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #27/0/d/0/u0x1 = #2795 */
    { 0x0018f9, 0x0018f9, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0xca0cc,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #27/0/d/0/u0x8 = #2796 */
    { 0x0014f9, 0x0014f9, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0xca0cc,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #27/0/d/0/u0x10 = #2797 */
    { 0x000cf9, 0x000cf9, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0xca0cc,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #27/0/d/0/u0x20 = #2798 */
    { 0x009ff9, 0x009ff9, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0xca0cc,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #27/0/d/f/m = #2799 */
    { 0x008079, 0x008079, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0xca0cc,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #27/0/d/f/u = #2800 */
    { 0x008079, 0x008079, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0xca0cc,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #27/0/d/f/u = #2801 */
    { 0x009c79, 0x009c79, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0xca0cc,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #27/0/d/f/u0x1 = #2802 */
    { 0x0098f9, 0x0098f9, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0xca0cc,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #27/0/d/f/u0x8 = #2803 */
    { 0x0094f9, 0x0094f9, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0xca0cc,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #27/0/d/f/u0x10 = #2804 */
    { 0x008cf9, 0x008cf9, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0xca0cc,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #27/0/d/f/u0x20 = #2805 */
    { 0x003fb9, 0x003fbb, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0xca0cc,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #27/1/0/0/m = #2806 */
    { 0x002039, 0x00203b, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0xca0cc,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #27/1/0/0/u = #2807 */
    { 0x00203b, 0x00203b, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0xca0cc,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #27/1/0/0/u = #2808 */
    { 0x003d3b, 0x003d3b, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0xca0cc,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #27/1/0/0/u0x1 = #2809 */
    { 0x003cbb, 0x003cbb, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0xca0cc,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #27/1/0/0/u0x2 = #2810 */
    { 0x0039bb, 0x0039bb, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0xca0cc,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #27/1/0/0/u0x8 = #2811 */
    { 0x0035bb, 0x0035bb, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0xca0cc,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #27/1/0/0/u0x10 = #2812 */
    { 0x002dbb, 0x002dbb, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0xca0cc,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #27/1/0/0/u0x20 = #2813 */
    { 0x00bfb9, 0x00bfbb, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0xca0cc,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #27/1/0/f/m = #2814 */
    { 0x00a039, 0x00a03b, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0xca0cc,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #27/1/0/f/u = #2815 */
    { 0x00a03b, 0x00a03b, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0xca0cc,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #27/1/0/f/u = #2816 */
    { 0x00bd3b, 0x00bd3b, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0xca0cc,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #27/1/0/f/u0x1 = #2817 */
    { 0x00bcbb, 0x00bcbb, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0xca0cc,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #27/1/0/f/u0x2 = #2818 */
    { 0x00b9bb, 0x00b9bb, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0xca0cc,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #27/1/0/f/u0x8 = #2819 */
    { 0x00b5bb, 0x00b5bb, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0xca0cc,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #27/1/0/f/u0x10 = #2820 */
    { 0x00adbb, 0x00adbb, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0xca0cc,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #27/1/0/f/u0x20 = #2821 */
    { 0x003ff9, 0x003ff9, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0xca0cc,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #27/1/d/0/m = #2822 */
    { 0x002079, 0x002079, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0xca0cc,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #27/1/d/0/u = #2823 */
    { 0x002079, 0x002079, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0xca0cc,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #27/1/d/0/u = #2824 */
    { 0x003c79, 0x003c79, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0xca0cc,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #27/1/d/0/u0x1 = #2825 */
    { 0x0038f9, 0x0038f9, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0xca0cc,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #27/1/d/0/u0x8 = #2826 */
    { 0x0034f9, 0x0034f9, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0xca0cc,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #27/1/d/0/u0x10 = #2827 */
    { 0x002cf9, 0x002cf9, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0xca0cc,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #27/1/d/0/u0x20 = #2828 */
    { 0x00bff9, 0x00bff9, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0xca0cc,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #27/1/d/f/m = #2829 */
    { 0x00a079, 0x00a079, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0xca0cc,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #27/1/d/f/u = #2830 */
    { 0x00a079, 0x00a079, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0xca0cc,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #27/1/d/f/u = #2831 */
    { 0x00bc79, 0x00bc79, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0xca0cc,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #27/1/d/f/u0x1 = #2832 */
    { 0x00b8f9, 0x00b8f9, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0xca0cc,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #27/1/d/f/u0x8 = #2833 */
    { 0x00b4f9, 0x00b4f9, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0xca0cc,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #27/1/d/f/u0x10 = #2834 */
    { 0x00acf9, 0x00acf9, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0xca0cc,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #27/1/d/f/u0x20 = #2835 */
    { 0x005fb9, 0x005fbb, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0xca0cc,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #27/2/0/0/m = #2836 */
    { 0x004039, 0x00403b, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0xca0cc,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #27/2/0/0/u = #2837 */
    { 0x00403b, 0x00403b, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0xca0cc,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #27/2/0/0/u = #2838 */
    { 0x005d3b, 0x005d3b, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0xca0cc,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #27/2/0/0/u0x1 = #2839 */
    { 0x005cbb, 0x005cbb, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0xca0cc,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #27/2/0/0/u0x2 = #2840 */
    { 0x0059bb, 0x0059bb, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0xca0cc,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #27/2/0/0/u0x8 = #2841 */
    { 0x0055bb, 0x0055bb, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0xca0cc,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #27/2/0/0/u0x10 = #2842 */
    { 0x004dbb, 0x004dbb, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0xca0cc,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #27/2/0/0/u0x20 = #2843 */
    { 0x00dfb9, 0x00dfbb, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0xca0cc,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #27/2/0/f/m = #2844 */
    { 0x00c039, 0x00c03b, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0xca0cc,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #27/2/0/f/u = #2845 */
    { 0x00c03b, 0x00c03b, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0xca0cc,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #27/2/0/f/u = #2846 */
    { 0x00dd3b, 0x00dd3b, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0xca0cc,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #27/2/0/f/u0x1 = #2847 */
    { 0x00dcbb, 0x00dcbb, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0xca0cc,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #27/2/0/f/u0x2 = #2848 */
    { 0x00d9bb, 0x00d9bb, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0xca0cc,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #27/2/0/f/u0x8 = #2849 */
    { 0x00d5bb, 0x00d5bb, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0xca0cc,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #27/2/0/f/u0x10 = #2850 */
    { 0x00cdbb, 0x00cdbb, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0xca0cc,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #27/2/0/f/u0x20 = #2851 */
    { 0x005ff9, 0x005ff9, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0xca0cc,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #27/2/d/0/m = #2852 */
    { 0x004079, 0x004079, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0xca0cc,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #27/2/d/0/u = #2853 */
    { 0x004079, 0x004079, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0xca0cc,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #27/2/d/0/u = #2854 */
    { 0x005c79, 0x005c79, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0xca0cc,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #27/2/d/0/u0x1 = #2855 */
    { 0x0058f9, 0x0058f9, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0xca0cc,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #27/2/d/0/u0x8 = #2856 */
    { 0x0054f9, 0x0054f9, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0xca0cc,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #27/2/d/0/u0x10 = #2857 */
    { 0x004cf9, 0x004cf9, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0xca0cc,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #27/2/d/0/u0x20 = #2858 */
    { 0x00dff9, 0x00dff9, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0xca0cc,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #27/2/d/f/m = #2859 */
    { 0x00c079, 0x00c079, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0xca0cc,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #27/2/d/f/u = #2860 */
    { 0x00c079, 0x00c079, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0xca0cc,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #27/2/d/f/u = #2861 */
    { 0x00dc79, 0x00dc79, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0xca0cc,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #27/2/d/f/u0x1 = #2862 */
    { 0x00d8f9, 0x00d8f9, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0xca0cc,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #27/2/d/f/u0x8 = #2863 */
    { 0x00d4f9, 0x00d4f9, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0xca0cc,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #27/2/d/f/u0x10 = #2864 */
    { 0x00ccf9, 0x00ccf9, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0xca0cc,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #27/2/d/f/u0x20 = #2865 */
    { 0x007fb9, 0x007fbb, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0xca0cc,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #27/3/0/0/m = #2866 */
    { 0x006039, 0x00603b, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0xca0cc,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #27/3/0/0/u = #2867 */
    { 0x00603b, 0x00603b, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0xca0cc,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #27/3/0/0/u = #2868 */
    { 0x007d3b, 0x007d3b, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0xca0cc,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #27/3/0/0/u0x1 = #2869 */
    { 0x007cbb, 0x007cbb, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0xca0cc,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #27/3/0/0/u0x2 = #2870 */
    { 0x0079bb, 0x0079bb, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0xca0cc,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #27/3/0/0/u0x8 = #2871 */
    { 0x0075bb, 0x0075bb, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0xca0cc,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #27/3/0/0/u0x10 = #2872 */
    { 0x006dbb, 0x006dbb, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0xca0cc,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #27/3/0/0/u0x20 = #2873 */
    { 0x00ffb9, 0x00ffbb, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0xca0cc,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #27/3/0/f/m = #2874 */
    { 0x00e039, 0x00e03b, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0xca0cc,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #27/3/0/f/u = #2875 */
    { 0x00e03b, 0x00e03b, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0xca0cc,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #27/3/0/f/u = #2876 */
    { 0x00fd3b, 0x00fd3b, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0xca0cc,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #27/3/0/f/u0x1 = #2877 */
    { 0x00fcbb, 0x00fcbb, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0xca0cc,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #27/3/0/f/u0x2 = #2878 */
    { 0x00f9bb, 0x00f9bb, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0xca0cc,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #27/3/0/f/u0x8 = #2879 */
    { 0x00f5bb, 0x00f5bb, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0xca0cc,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #27/3/0/f/u0x10 = #2880 */
    { 0x00edbb, 0x00edbb, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0xca0cc,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #27/3/0/f/u0x20 = #2881 */
    { 0x007ff9, 0x007ff9, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0xca0cc,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #27/3/d/0/m = #2882 */
    { 0x006079, 0x006079, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0xca0cc,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #27/3/d/0/u = #2883 */
    { 0x006079, 0x006079, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0xca0cc,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #27/3/d/0/u = #2884 */
    { 0x007c79, 0x007c79, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0xca0cc,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #27/3/d/0/u0x1 = #2885 */
    { 0x0078f9, 0x0078f9, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0xca0cc,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #27/3/d/0/u0x8 = #2886 */
    { 0x0074f9, 0x0074f9, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0xca0cc,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #27/3/d/0/u0x10 = #2887 */
    { 0x006cf9, 0x006cf9, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0xca0cc,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #27/3/d/0/u0x20 = #2888 */
    { 0x00fff9, 0x00fff9, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0xca0cc,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #27/3/d/f/m = #2889 */
    { 0x00e079, 0x00e079, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0xca0cc,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #27/3/d/f/u = #2890 */
    { 0x00e079, 0x00e079, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0xca0cc,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #27/3/d/f/u = #2891 */
    { 0x00fc79, 0x00fc79, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0xca0cc,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #27/3/d/f/u0x1 = #2892 */
    { 0x00f8f9, 0x00f8f9, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0xca0cc,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #27/3/d/f/u0x8 = #2893 */
    { 0x00f4f9, 0x00f4f9, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0xca0cc,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #27/3/d/f/u0x10 = #2894 */
    { 0x00ecf9, 0x00ecf9, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0xca0cc,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #27/3/d/f/u0x20 = #2895 */
    { 0x001fb6, 0x001fb6, RTFLOAT32U_INIT_C(1,0x13c,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #28/0/0/0/m = #2896 */
    { 0x000036, 0x000036, RTFLOAT32U_INIT_C(1,0x13c,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #28/0/0/0/u = #2897 */
    { 0x000036, 0x000036, RTFLOAT32U_INIT_C(1,0x13c,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #28/0/0/0/u = #2898 */
    { 0x001a36, 0x001a36, RTFLOAT32U_INIT_C(1,0x13c,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #28/0/0/0/u0x2 = #2899 */
    { 0x001936, 0x001936, RTFLOAT32U_INIT_C(1,0x13c,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #28/0/0/0/u0x4 = #2900 */
    { 0x001336, 0x001336, RTFLOAT32U_INIT_C(1,0x13c,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #28/0/0/0/u0x10 = #2901 */
    { 0x000b36, 0x000b36, RTFLOAT32U_INIT_C(1,0x13c,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #28/0/0/0/u0x20 = #2902 */
    { 0x009fb6, 0x009fb6, RTFLOAT32U_INIT_C(1,0x13c,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #28/0/0/f/m = #2903 */
    { 0x008036, 0x008036, RTFLOAT32U_INIT_C(1,0x13c,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #28/0/0/f/u = #2904 */
    { 0x008036, 0x008036, RTFLOAT32U_INIT_C(1,0x13c,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #28/0/0/f/u = #2905 */
    { 0x009a36, 0x009a36, RTFLOAT32U_INIT_C(1,0x13c,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #28/0/0/f/u0x2 = #2906 */
    { 0x009936, 0x009936, RTFLOAT32U_INIT_C(1,0x13c,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #28/0/0/f/u0x4 = #2907 */
    { 0x009336, 0x009336, RTFLOAT32U_INIT_C(1,0x13c,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #28/0/0/f/u0x10 = #2908 */
    { 0x008b36, 0x008b36, RTFLOAT32U_INIT_C(1,0x13c,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #28/0/0/f/u0x20 = #2909 */
    { 0x001ff6, 0x001ff7, RTFLOAT32U_INIT_C(1,0x13c,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #28/0/d/0/m = #2910 */
    { 0x000076, 0x000077, RTFLOAT32U_INIT_C(1,0x13c,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #28/0/d/0/u = #2911 */
    { 0x000077, 0x000077, RTFLOAT32U_INIT_C(1,0x13c,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #28/0/d/0/u = #2912 */
    { 0x001b77, 0x001b77, RTFLOAT32U_INIT_C(1,0x13c,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #28/0/d/0/u0x1 = #2913 */
    { 0x001af7, 0x001af7, RTFLOAT32U_INIT_C(1,0x13c,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #28/0/d/0/u0x2 = #2914 */
    { 0x0019f7, 0x0019f7, RTFLOAT32U_INIT_C(1,0x13c,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #28/0/d/0/u0x4 = #2915 */
    { 0x0013f7, 0x0013f7, RTFLOAT32U_INIT_C(1,0x13c,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #28/0/d/0/u0x10 = #2916 */
    { 0x000bf7, 0x000bf7, RTFLOAT32U_INIT_C(1,0x13c,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #28/0/d/0/u0x20 = #2917 */
    { 0x009ff6, 0x009ff7, RTFLOAT32U_INIT_C(1,0x13c,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #28/0/d/f/m = #2918 */
    { 0x008076, 0x008077, RTFLOAT32U_INIT_C(1,0x13c,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #28/0/d/f/u = #2919 */
    { 0x008077, 0x008077, RTFLOAT32U_INIT_C(1,0x13c,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #28/0/d/f/u = #2920 */
    { 0x009b77, 0x009b77, RTFLOAT32U_INIT_C(1,0x13c,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #28/0/d/f/u0x1 = #2921 */
    { 0x009af7, 0x009af7, RTFLOAT32U_INIT_C(1,0x13c,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #28/0/d/f/u0x2 = #2922 */
    { 0x0099f7, 0x0099f7, RTFLOAT32U_INIT_C(1,0x13c,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #28/0/d/f/u0x4 = #2923 */
    { 0x0093f7, 0x0093f7, RTFLOAT32U_INIT_C(1,0x13c,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #28/0/d/f/u0x10 = #2924 */
    { 0x008bf7, 0x008bf7, RTFLOAT32U_INIT_C(1,0x13c,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #28/0/d/f/u0x20 = #2925 */
    { 0x003fb6, 0x003fb6, RTFLOAT32U_INIT_C(1,0x13c,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #28/1/0/0/m = #2926 */
    { 0x002036, 0x002036, RTFLOAT32U_INIT_C(1,0x13c,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #28/1/0/0/u = #2927 */
    { 0x002036, 0x002036, RTFLOAT32U_INIT_C(1,0x13c,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #28/1/0/0/u = #2928 */
    { 0x003a36, 0x003a36, RTFLOAT32U_INIT_C(1,0x13c,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #28/1/0/0/u0x2 = #2929 */
    { 0x003936, 0x003936, RTFLOAT32U_INIT_C(1,0x13c,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #28/1/0/0/u0x4 = #2930 */
    { 0x003336, 0x003336, RTFLOAT32U_INIT_C(1,0x13c,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #28/1/0/0/u0x10 = #2931 */
    { 0x002b36, 0x002b36, RTFLOAT32U_INIT_C(1,0x13c,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #28/1/0/0/u0x20 = #2932 */
    { 0x00bfb6, 0x00bfb6, RTFLOAT32U_INIT_C(1,0x13c,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #28/1/0/f/m = #2933 */
    { 0x00a036, 0x00a036, RTFLOAT32U_INIT_C(1,0x13c,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #28/1/0/f/u = #2934 */
    { 0x00a036, 0x00a036, RTFLOAT32U_INIT_C(1,0x13c,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #28/1/0/f/u = #2935 */
    { 0x00ba36, 0x00ba36, RTFLOAT32U_INIT_C(1,0x13c,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #28/1/0/f/u0x2 = #2936 */
    { 0x00b936, 0x00b936, RTFLOAT32U_INIT_C(1,0x13c,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #28/1/0/f/u0x4 = #2937 */
    { 0x00b336, 0x00b336, RTFLOAT32U_INIT_C(1,0x13c,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #28/1/0/f/u0x10 = #2938 */
    { 0x00ab36, 0x00ab36, RTFLOAT32U_INIT_C(1,0x13c,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #28/1/0/f/u0x20 = #2939 */
    { 0x003ff6, 0x003ff7, RTFLOAT32U_INIT_C(1,0x13c,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #28/1/d/0/m = #2940 */
    { 0x002076, 0x002077, RTFLOAT32U_INIT_C(1,0x13c,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #28/1/d/0/u = #2941 */
    { 0x002077, 0x002077, RTFLOAT32U_INIT_C(1,0x13c,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #28/1/d/0/u = #2942 */
    { 0x003b77, 0x003b77, RTFLOAT32U_INIT_C(1,0x13c,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #28/1/d/0/u0x1 = #2943 */
    { 0x003af7, 0x003af7, RTFLOAT32U_INIT_C(1,0x13c,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #28/1/d/0/u0x2 = #2944 */
    { 0x0039f7, 0x0039f7, RTFLOAT32U_INIT_C(1,0x13c,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #28/1/d/0/u0x4 = #2945 */
    { 0x0033f7, 0x0033f7, RTFLOAT32U_INIT_C(1,0x13c,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #28/1/d/0/u0x10 = #2946 */
    { 0x002bf7, 0x002bf7, RTFLOAT32U_INIT_C(1,0x13c,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #28/1/d/0/u0x20 = #2947 */
    { 0x00bff6, 0x00bff7, RTFLOAT32U_INIT_C(1,0x13c,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #28/1/d/f/m = #2948 */
    { 0x00a076, 0x00a077, RTFLOAT32U_INIT_C(1,0x13c,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #28/1/d/f/u = #2949 */
    { 0x00a077, 0x00a077, RTFLOAT32U_INIT_C(1,0x13c,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #28/1/d/f/u = #2950 */
    { 0x00bb77, 0x00bb77, RTFLOAT32U_INIT_C(1,0x13c,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #28/1/d/f/u0x1 = #2951 */
    { 0x00baf7, 0x00baf7, RTFLOAT32U_INIT_C(1,0x13c,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #28/1/d/f/u0x2 = #2952 */
    { 0x00b9f7, 0x00b9f7, RTFLOAT32U_INIT_C(1,0x13c,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #28/1/d/f/u0x4 = #2953 */
    { 0x00b3f7, 0x00b3f7, RTFLOAT32U_INIT_C(1,0x13c,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #28/1/d/f/u0x10 = #2954 */
    { 0x00abf7, 0x00abf7, RTFLOAT32U_INIT_C(1,0x13c,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #28/1/d/f/u0x20 = #2955 */
    { 0x005fb6, 0x005fb6, RTFLOAT32U_INIT_C(1,0x13c,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #28/2/0/0/m = #2956 */
    { 0x004036, 0x004036, RTFLOAT32U_INIT_C(1,0x13c,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #28/2/0/0/u = #2957 */
    { 0x004036, 0x004036, RTFLOAT32U_INIT_C(1,0x13c,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #28/2/0/0/u = #2958 */
    { 0x005a36, 0x005a36, RTFLOAT32U_INIT_C(1,0x13c,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #28/2/0/0/u0x2 = #2959 */
    { 0x005936, 0x005936, RTFLOAT32U_INIT_C(1,0x13c,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #28/2/0/0/u0x4 = #2960 */
    { 0x005336, 0x005336, RTFLOAT32U_INIT_C(1,0x13c,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #28/2/0/0/u0x10 = #2961 */
    { 0x004b36, 0x004b36, RTFLOAT32U_INIT_C(1,0x13c,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #28/2/0/0/u0x20 = #2962 */
    { 0x00dfb6, 0x00dfb6, RTFLOAT32U_INIT_C(1,0x13c,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #28/2/0/f/m = #2963 */
    { 0x00c036, 0x00c036, RTFLOAT32U_INIT_C(1,0x13c,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #28/2/0/f/u = #2964 */
    { 0x00c036, 0x00c036, RTFLOAT32U_INIT_C(1,0x13c,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #28/2/0/f/u = #2965 */
    { 0x00da36, 0x00da36, RTFLOAT32U_INIT_C(1,0x13c,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #28/2/0/f/u0x2 = #2966 */
    { 0x00d936, 0x00d936, RTFLOAT32U_INIT_C(1,0x13c,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #28/2/0/f/u0x4 = #2967 */
    { 0x00d336, 0x00d336, RTFLOAT32U_INIT_C(1,0x13c,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #28/2/0/f/u0x10 = #2968 */
    { 0x00cb36, 0x00cb36, RTFLOAT32U_INIT_C(1,0x13c,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #28/2/0/f/u0x20 = #2969 */
    { 0x005ff6, 0x005ff7, RTFLOAT32U_INIT_C(1,0x13c,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #28/2/d/0/m = #2970 */
    { 0x004076, 0x004077, RTFLOAT32U_INIT_C(1,0x13c,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #28/2/d/0/u = #2971 */
    { 0x004077, 0x004077, RTFLOAT32U_INIT_C(1,0x13c,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #28/2/d/0/u = #2972 */
    { 0x005b77, 0x005b77, RTFLOAT32U_INIT_C(1,0x13c,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #28/2/d/0/u0x1 = #2973 */
    { 0x005af7, 0x005af7, RTFLOAT32U_INIT_C(1,0x13c,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #28/2/d/0/u0x2 = #2974 */
    { 0x0059f7, 0x0059f7, RTFLOAT32U_INIT_C(1,0x13c,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #28/2/d/0/u0x4 = #2975 */
    { 0x0053f7, 0x0053f7, RTFLOAT32U_INIT_C(1,0x13c,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #28/2/d/0/u0x10 = #2976 */
    { 0x004bf7, 0x004bf7, RTFLOAT32U_INIT_C(1,0x13c,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #28/2/d/0/u0x20 = #2977 */
    { 0x00dff6, 0x00dff7, RTFLOAT32U_INIT_C(1,0x13c,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #28/2/d/f/m = #2978 */
    { 0x00c076, 0x00c077, RTFLOAT32U_INIT_C(1,0x13c,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #28/2/d/f/u = #2979 */
    { 0x00c077, 0x00c077, RTFLOAT32U_INIT_C(1,0x13c,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #28/2/d/f/u = #2980 */
    { 0x00db77, 0x00db77, RTFLOAT32U_INIT_C(1,0x13c,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #28/2/d/f/u0x1 = #2981 */
    { 0x00daf7, 0x00daf7, RTFLOAT32U_INIT_C(1,0x13c,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #28/2/d/f/u0x2 = #2982 */
    { 0x00d9f7, 0x00d9f7, RTFLOAT32U_INIT_C(1,0x13c,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #28/2/d/f/u0x4 = #2983 */
    { 0x00d3f7, 0x00d3f7, RTFLOAT32U_INIT_C(1,0x13c,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #28/2/d/f/u0x10 = #2984 */
    { 0x00cbf7, 0x00cbf7, RTFLOAT32U_INIT_C(1,0x13c,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #28/2/d/f/u0x20 = #2985 */
    { 0x007fb6, 0x007fb6, RTFLOAT32U_INIT_C(1,0x13c,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #28/3/0/0/m = #2986 */
    { 0x006036, 0x006036, RTFLOAT32U_INIT_C(1,0x13c,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #28/3/0/0/u = #2987 */
    { 0x006036, 0x006036, RTFLOAT32U_INIT_C(1,0x13c,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #28/3/0/0/u = #2988 */
    { 0x007a36, 0x007a36, RTFLOAT32U_INIT_C(1,0x13c,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #28/3/0/0/u0x2 = #2989 */
    { 0x007936, 0x007936, RTFLOAT32U_INIT_C(1,0x13c,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #28/3/0/0/u0x4 = #2990 */
    { 0x007336, 0x007336, RTFLOAT32U_INIT_C(1,0x13c,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #28/3/0/0/u0x10 = #2991 */
    { 0x006b36, 0x006b36, RTFLOAT32U_INIT_C(1,0x13c,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #28/3/0/0/u0x20 = #2992 */
    { 0x00ffb6, 0x00ffb6, RTFLOAT32U_INIT_C(1,0x13c,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #28/3/0/f/m = #2993 */
    { 0x00e036, 0x00e036, RTFLOAT32U_INIT_C(1,0x13c,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #28/3/0/f/u = #2994 */
    { 0x00e036, 0x00e036, RTFLOAT32U_INIT_C(1,0x13c,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #28/3/0/f/u = #2995 */
    { 0x00fa36, 0x00fa36, RTFLOAT32U_INIT_C(1,0x13c,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #28/3/0/f/u0x2 = #2996 */
    { 0x00f936, 0x00f936, RTFLOAT32U_INIT_C(1,0x13c,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #28/3/0/f/u0x4 = #2997 */
    { 0x00f336, 0x00f336, RTFLOAT32U_INIT_C(1,0x13c,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #28/3/0/f/u0x10 = #2998 */
    { 0x00eb36, 0x00eb36, RTFLOAT32U_INIT_C(1,0x13c,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #28/3/0/f/u0x20 = #2999 */
    { 0x007ff6, 0x007ff7, RTFLOAT32U_INIT_C(1,0x13c,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #28/3/d/0/m = #3000 */
    { 0x006076, 0x006077, RTFLOAT32U_INIT_C(1,0x13c,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #28/3/d/0/u = #3001 */
    { 0x006077, 0x006077, RTFLOAT32U_INIT_C(1,0x13c,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #28/3/d/0/u = #3002 */
    { 0x007b77, 0x007b77, RTFLOAT32U_INIT_C(1,0x13c,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #28/3/d/0/u0x1 = #3003 */
    { 0x007af7, 0x007af7, RTFLOAT32U_INIT_C(1,0x13c,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #28/3/d/0/u0x2 = #3004 */
    { 0x0079f7, 0x0079f7, RTFLOAT32U_INIT_C(1,0x13c,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #28/3/d/0/u0x4 = #3005 */
    { 0x0073f7, 0x0073f7, RTFLOAT32U_INIT_C(1,0x13c,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #28/3/d/0/u0x10 = #3006 */
    { 0x006bf7, 0x006bf7, RTFLOAT32U_INIT_C(1,0x13c,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #28/3/d/0/u0x20 = #3007 */
    { 0x00fff6, 0x00fff7, RTFLOAT32U_INIT_C(1,0x13c,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #28/3/d/f/m = #3008 */
    { 0x00e076, 0x00e077, RTFLOAT32U_INIT_C(1,0x13c,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #28/3/d/f/u = #3009 */
    { 0x00e077, 0x00e077, RTFLOAT32U_INIT_C(1,0x13c,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #28/3/d/f/u = #3010 */
    { 0x00fb77, 0x00fb77, RTFLOAT32U_INIT_C(1,0x13c,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #28/3/d/f/u0x1 = #3011 */
    { 0x00faf7, 0x00faf7, RTFLOAT32U_INIT_C(1,0x13c,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #28/3/d/f/u0x2 = #3012 */
    { 0x00f9f7, 0x00f9f7, RTFLOAT32U_INIT_C(1,0x13c,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #28/3/d/f/u0x4 = #3013 */
    { 0x00f3f7, 0x00f3f7, RTFLOAT32U_INIT_C(1,0x13c,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #28/3/d/f/u0x10 = #3014 */
    { 0x00ebf7, 0x00ebf7, RTFLOAT32U_INIT_C(1,0x13c,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #28/3/d/f/u0x20 = #3015 */
    { 0x001f89, 0x001f89, RTFLOAT32U_INIT_C(1,0x613720,76), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #29/0/0/0/m = #3016 */
    { 0x000009, 0x000009, RTFLOAT32U_INIT_C(1,0x613720,76), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #29/0/0/0/u = #3017 */
    { 0x000009, 0x000009, RTFLOAT32U_INIT_C(1,0x613720,76), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #29/0/0/0/u = #3018 */
    { 0x000409, 0x000409, RTFLOAT32U_INIT_C(1,0x613720,76), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #29/0/0/0/u0x1 = #3019 */
    { 0x000089, 0x000089, RTFLOAT32U_INIT_C(1,0x613720,76), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #29/0/0/0/u0x8 = #3020 */
    { 0x009f89, 0x009f89, RTFLOAT32U_INIT_C(1,0x613720,76), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #29/0/0/f/m = #3021 */
    { 0x008009, 0x008009, RTFLOAT32U_INIT_C(1,0x613720,76), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #29/0/0/f/u = #3022 */
    { 0x008009, 0x008009, RTFLOAT32U_INIT_C(1,0x613720,76), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #29/0/0/f/u = #3023 */
    { 0x008409, 0x008409, RTFLOAT32U_INIT_C(1,0x613720,76), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #29/0/0/f/u0x1 = #3024 */
    { 0x008089, 0x008089, RTFLOAT32U_INIT_C(1,0x613720,76), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #29/0/0/f/u0x8 = #3025 */
    { 0x001fc9, 0x001fc9, RTFLOAT32U_INIT_C(1,0x613720,76), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #29/0/d/0/m = #3026 */
    { 0x000049, 0x000049, RTFLOAT32U_INIT_C(1,0x613720,76), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #29/0/d/0/u = #3027 */
    { 0x000049, 0x000049, RTFLOAT32U_INIT_C(1,0x613720,76), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #29/0/d/0/u = #3028 */
    { 0x000449, 0x000449, RTFLOAT32U_INIT_C(1,0x613720,76), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #29/0/d/0/u0x1 = #3029 */
    { 0x0000c9, 0x0000c9, RTFLOAT32U_INIT_C(1,0x613720,76), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #29/0/d/0/u0x8 = #3030 */
    { 0x009fc9, 0x009fc9, RTFLOAT32U_INIT_C(1,0x613720,76), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #29/0/d/f/m = #3031 */
    { 0x008049, 0x008049, RTFLOAT32U_INIT_C(1,0x613720,76), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #29/0/d/f/u = #3032 */
    { 0x008049, 0x008049, RTFLOAT32U_INIT_C(1,0x613720,76), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #29/0/d/f/u = #3033 */
    { 0x008449, 0x008449, RTFLOAT32U_INIT_C(1,0x613720,76), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #29/0/d/f/u0x1 = #3034 */
    { 0x0080c9, 0x0080c9, RTFLOAT32U_INIT_C(1,0x613720,76), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #29/0/d/f/u0x8 = #3035 */
    { 0x003f89, 0x003f89, RTFLOAT32U_INIT_C(1,0x613720,76), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #29/1/0/0/m = #3036 */
    { 0x002009, 0x002009, RTFLOAT32U_INIT_C(1,0x613720,76), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #29/1/0/0/u = #3037 */
    { 0x002009, 0x002009, RTFLOAT32U_INIT_C(1,0x613720,76), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #29/1/0/0/u = #3038 */
    { 0x002409, 0x002409, RTFLOAT32U_INIT_C(1,0x613720,76), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #29/1/0/0/u0x1 = #3039 */
    { 0x002089, 0x002089, RTFLOAT32U_INIT_C(1,0x613720,76), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #29/1/0/0/u0x8 = #3040 */
    { 0x00bf89, 0x00bf89, RTFLOAT32U_INIT_C(1,0x613720,76), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #29/1/0/f/m = #3041 */
    { 0x00a009, 0x00a009, RTFLOAT32U_INIT_C(1,0x613720,76), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #29/1/0/f/u = #3042 */
    { 0x00a009, 0x00a009, RTFLOAT32U_INIT_C(1,0x613720,76), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #29/1/0/f/u = #3043 */
    { 0x00a409, 0x00a409, RTFLOAT32U_INIT_C(1,0x613720,76), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #29/1/0/f/u0x1 = #3044 */
    { 0x00a089, 0x00a089, RTFLOAT32U_INIT_C(1,0x613720,76), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #29/1/0/f/u0x8 = #3045 */
    { 0x003fc9, 0x003fc9, RTFLOAT32U_INIT_C(1,0x613720,76), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #29/1/d/0/m = #3046 */
    { 0x002049, 0x002049, RTFLOAT32U_INIT_C(1,0x613720,76), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #29/1/d/0/u = #3047 */
    { 0x002049, 0x002049, RTFLOAT32U_INIT_C(1,0x613720,76), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #29/1/d/0/u = #3048 */
    { 0x002449, 0x002449, RTFLOAT32U_INIT_C(1,0x613720,76), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #29/1/d/0/u0x1 = #3049 */
    { 0x0020c9, 0x0020c9, RTFLOAT32U_INIT_C(1,0x613720,76), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #29/1/d/0/u0x8 = #3050 */
    { 0x00bfc9, 0x00bfc9, RTFLOAT32U_INIT_C(1,0x613720,76), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #29/1/d/f/m = #3051 */
    { 0x00a049, 0x00a049, RTFLOAT32U_INIT_C(1,0x613720,76), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #29/1/d/f/u = #3052 */
    { 0x00a049, 0x00a049, RTFLOAT32U_INIT_C(1,0x613720,76), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #29/1/d/f/u = #3053 */
    { 0x00a449, 0x00a449, RTFLOAT32U_INIT_C(1,0x613720,76), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #29/1/d/f/u0x1 = #3054 */
    { 0x00a0c9, 0x00a0c9, RTFLOAT32U_INIT_C(1,0x613720,76), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #29/1/d/f/u0x8 = #3055 */
    { 0x005f89, 0x005f89, RTFLOAT32U_INIT_C(1,0x613720,76), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #29/2/0/0/m = #3056 */
    { 0x004009, 0x004009, RTFLOAT32U_INIT_C(1,0x613720,76), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #29/2/0/0/u = #3057 */
    { 0x004009, 0x004009, RTFLOAT32U_INIT_C(1,0x613720,76), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #29/2/0/0/u = #3058 */
    { 0x004409, 0x004409, RTFLOAT32U_INIT_C(1,0x613720,76), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #29/2/0/0/u0x1 = #3059 */
    { 0x004089, 0x004089, RTFLOAT32U_INIT_C(1,0x613720,76), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #29/2/0/0/u0x8 = #3060 */
    { 0x00df89, 0x00df89, RTFLOAT32U_INIT_C(1,0x613720,76), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #29/2/0/f/m = #3061 */
    { 0x00c009, 0x00c009, RTFLOAT32U_INIT_C(1,0x613720,76), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #29/2/0/f/u = #3062 */
    { 0x00c009, 0x00c009, RTFLOAT32U_INIT_C(1,0x613720,76), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #29/2/0/f/u = #3063 */
    { 0x00c409, 0x00c409, RTFLOAT32U_INIT_C(1,0x613720,76), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #29/2/0/f/u0x1 = #3064 */
    { 0x00c089, 0x00c089, RTFLOAT32U_INIT_C(1,0x613720,76), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #29/2/0/f/u0x8 = #3065 */
    { 0x005fc9, 0x005fc9, RTFLOAT32U_INIT_C(1,0x613720,76), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #29/2/d/0/m = #3066 */
    { 0x004049, 0x004049, RTFLOAT32U_INIT_C(1,0x613720,76), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #29/2/d/0/u = #3067 */
    { 0x004049, 0x004049, RTFLOAT32U_INIT_C(1,0x613720,76), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #29/2/d/0/u = #3068 */
    { 0x004449, 0x004449, RTFLOAT32U_INIT_C(1,0x613720,76), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #29/2/d/0/u0x1 = #3069 */
    { 0x0040c9, 0x0040c9, RTFLOAT32U_INIT_C(1,0x613720,76), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #29/2/d/0/u0x8 = #3070 */
    { 0x00dfc9, 0x00dfc9, RTFLOAT32U_INIT_C(1,0x613720,76), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #29/2/d/f/m = #3071 */
    { 0x00c049, 0x00c049, RTFLOAT32U_INIT_C(1,0x613720,76), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #29/2/d/f/u = #3072 */
    { 0x00c049, 0x00c049, RTFLOAT32U_INIT_C(1,0x613720,76), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #29/2/d/f/u = #3073 */
    { 0x00c449, 0x00c449, RTFLOAT32U_INIT_C(1,0x613720,76), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #29/2/d/f/u0x1 = #3074 */
    { 0x00c0c9, 0x00c0c9, RTFLOAT32U_INIT_C(1,0x613720,76), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #29/2/d/f/u0x8 = #3075 */
    { 0x007f89, 0x007f89, RTFLOAT32U_INIT_C(1,0x613720,76), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #29/3/0/0/m = #3076 */
    { 0x006009, 0x006009, RTFLOAT32U_INIT_C(1,0x613720,76), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #29/3/0/0/u = #3077 */
    { 0x006009, 0x006009, RTFLOAT32U_INIT_C(1,0x613720,76), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #29/3/0/0/u = #3078 */
    { 0x006409, 0x006409, RTFLOAT32U_INIT_C(1,0x613720,76), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #29/3/0/0/u0x1 = #3079 */
    { 0x006089, 0x006089, RTFLOAT32U_INIT_C(1,0x613720,76), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #29/3/0/0/u0x8 = #3080 */
    { 0x00ff89, 0x00ff89, RTFLOAT32U_INIT_C(1,0x613720,76), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #29/3/0/f/m = #3081 */
    { 0x00e009, 0x00e009, RTFLOAT32U_INIT_C(1,0x613720,76), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #29/3/0/f/u = #3082 */
    { 0x00e009, 0x00e009, RTFLOAT32U_INIT_C(1,0x613720,76), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #29/3/0/f/u = #3083 */
    { 0x00e409, 0x00e409, RTFLOAT32U_INIT_C(1,0x613720,76), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #29/3/0/f/u0x1 = #3084 */
    { 0x00e089, 0x00e089, RTFLOAT32U_INIT_C(1,0x613720,76), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #29/3/0/f/u0x8 = #3085 */
    { 0x007fc9, 0x007fc9, RTFLOAT32U_INIT_C(1,0x613720,76), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #29/3/d/0/m = #3086 */
    { 0x006049, 0x006049, RTFLOAT32U_INIT_C(1,0x613720,76), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #29/3/d/0/u = #3087 */
    { 0x006049, 0x006049, RTFLOAT32U_INIT_C(1,0x613720,76), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #29/3/d/0/u = #3088 */
    { 0x006449, 0x006449, RTFLOAT32U_INIT_C(1,0x613720,76), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #29/3/d/0/u0x1 = #3089 */
    { 0x0060c9, 0x0060c9, RTFLOAT32U_INIT_C(1,0x613720,76), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #29/3/d/0/u0x8 = #3090 */
    { 0x00ffc9, 0x00ffc9, RTFLOAT32U_INIT_C(1,0x613720,76), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #29/3/d/f/m = #3091 */
    { 0x00e049, 0x00e049, RTFLOAT32U_INIT_C(1,0x613720,76), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #29/3/d/f/u = #3092 */
    { 0x00e049, 0x00e049, RTFLOAT32U_INIT_C(1,0x613720,76), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #29/3/d/f/u = #3093 */
    { 0x00e449, 0x00e449, RTFLOAT32U_INIT_C(1,0x613720,76), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #29/3/d/f/u0x1 = #3094 */
    { 0x00e0c9, 0x00e0c9, RTFLOAT32U_INIT_C(1,0x613720,76), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #29/3/d/f/u0x8 = #3095 */
    { 0x001fbb, 0x001fbb, RTFLOAT32U_INIT_C(0,0x549920,131), RTFLOAT32U_INIT_C(0,0xe72a8,130), RTFLOAT32U_INIT_C(0,0x6c984f,134) }, /* #30/0/0/0/m = #3096 */
    { 0x00003b, 0x00003b, RTFLOAT32U_INIT_C(0,0x549920,131), RTFLOAT32U_INIT_C(0,0xe72a8,130), RTFLOAT32U_INIT_C(0,0x6c984f,134) }, /* #30/0/0/0/u = #3097 */
    { 0x00003b, 0x00003b, RTFLOAT32U_INIT_C(0,0x549920,131), RTFLOAT32U_INIT_C(0,0xe72a8,130), RTFLOAT32U_INIT_C(0,0x6c984f,134) }, /* #30/0/0/0/u = #3098 */
    { 0x001d3b, 0x001d3b, RTFLOAT32U_INIT_C(0,0x549920,131), RTFLOAT32U_INIT_C(0,0xe72a8,130), RTFLOAT32U_INIT_C(0,0x6c984f,134) }, /* #30/0/0/0/u0x1 = #3099 */
    { 0x001cbb, 0x001cbb, RTFLOAT32U_INIT_C(0,0x549920,131), RTFLOAT32U_INIT_C(0,0xe72a8,130), RTFLOAT32U_INIT_C(0,0x6c984f,134) }, /* #30/0/0/0/u0x2 = #3100 */
    { 0x0019bb, 0x0019bb, RTFLOAT32U_INIT_C(0,0x549920,131), RTFLOAT32U_INIT_C(0,0xe72a8,130), RTFLOAT32U_INIT_C(0,0x6c984f,134) }, /* #30/0/0/0/u0x8 = #3101 */
    { 0x0015bb, 0x0015bb, RTFLOAT32U_INIT_C(0,0x549920,131), RTFLOAT32U_INIT_C(0,0xe72a8,130), RTFLOAT32U_INIT_C(0,0x6c984f,134) }, /* #30/0/0/0/u0x10 = #3102 */
    { 0x000dbb, 0x000dbb, RTFLOAT32U_INIT_C(0,0x549920,131), RTFLOAT32U_INIT_C(0,0xe72a8,130), RTFLOAT32U_INIT_C(0,0x6c984f,134) }, /* #30/0/0/0/u0x20 = #3103 */
    { 0x009fbb, 0x009fbb, RTFLOAT32U_INIT_C(0,0x549920,131), RTFLOAT32U_INIT_C(0,0xe72a8,130), RTFLOAT32U_INIT_C(0,0x6c984f,134) }, /* #30/0/0/f/m = #3104 */
    { 0x00803b, 0x00803b, RTFLOAT32U_INIT_C(0,0x549920,131), RTFLOAT32U_INIT_C(0,0xe72a8,130), RTFLOAT32U_INIT_C(0,0x6c984f,134) }, /* #30/0/0/f/u = #3105 */
    { 0x00803b, 0x00803b, RTFLOAT32U_INIT_C(0,0x549920,131), RTFLOAT32U_INIT_C(0,0xe72a8,130), RTFLOAT32U_INIT_C(0,0x6c984f,134) }, /* #30/0/0/f/u = #3106 */
    { 0x009d3b, 0x009d3b, RTFLOAT32U_INIT_C(0,0x549920,131), RTFLOAT32U_INIT_C(0,0xe72a8,130), RTFLOAT32U_INIT_C(0,0x6c984f,134) }, /* #30/0/0/f/u0x1 = #3107 */
    { 0x009cbb, 0x009cbb, RTFLOAT32U_INIT_C(0,0x549920,131), RTFLOAT32U_INIT_C(0,0xe72a8,130), RTFLOAT32U_INIT_C(0,0x6c984f,134) }, /* #30/0/0/f/u0x2 = #3108 */
    { 0x0099bb, 0x0099bb, RTFLOAT32U_INIT_C(0,0x549920,131), RTFLOAT32U_INIT_C(0,0xe72a8,130), RTFLOAT32U_INIT_C(0,0x6c984f,134) }, /* #30/0/0/f/u0x8 = #3109 */
    { 0x0095bb, 0x0095bb, RTFLOAT32U_INIT_C(0,0x549920,131), RTFLOAT32U_INIT_C(0,0xe72a8,130), RTFLOAT32U_INIT_C(0,0x6c984f,134) }, /* #30/0/0/f/u0x10 = #3110 */
    { 0x008dbb, 0x008dbb, RTFLOAT32U_INIT_C(0,0x549920,131), RTFLOAT32U_INIT_C(0,0xe72a8,130), RTFLOAT32U_INIT_C(0,0x6c984f,134) }, /* #30/0/0/f/u0x20 = #3111 */
    { 0x001ffb, 0x001ffb, RTFLOAT32U_INIT_C(0,0x549920,131), RTFLOAT32U_INIT_C(0,0xe72a8,130), RTFLOAT32U_INIT_C(0,0x6c984f,134) }, /* #30/0/d/0/m = #3112 */
    { 0x00007b, 0x00007b, RTFLOAT32U_INIT_C(0,0x549920,131), RTFLOAT32U_INIT_C(0,0xe72a8,130), RTFLOAT32U_INIT_C(0,0x6c984f,134) }, /* #30/0/d/0/u = #3113 */
    { 0x00007b, 0x00007b, RTFLOAT32U_INIT_C(0,0x549920,131), RTFLOAT32U_INIT_C(0,0xe72a8,130), RTFLOAT32U_INIT_C(0,0x6c984f,134) }, /* #30/0/d/0/u = #3114 */
    { 0x001d7b, 0x001d7b, RTFLOAT32U_INIT_C(0,0x549920,131), RTFLOAT32U_INIT_C(0,0xe72a8,130), RTFLOAT32U_INIT_C(0,0x6c984f,134) }, /* #30/0/d/0/u0x1 = #3115 */
    { 0x001cfb, 0x001cfb, RTFLOAT32U_INIT_C(0,0x549920,131), RTFLOAT32U_INIT_C(0,0xe72a8,130), RTFLOAT32U_INIT_C(0,0x6c984f,134) }, /* #30/0/d/0/u0x2 = #3116 */
    { 0x0019fb, 0x0019fb, RTFLOAT32U_INIT_C(0,0x549920,131), RTFLOAT32U_INIT_C(0,0xe72a8,130), RTFLOAT32U_INIT_C(0,0x6c984f,134) }, /* #30/0/d/0/u0x8 = #3117 */
    { 0x0015fb, 0x0015fb, RTFLOAT32U_INIT_C(0,0x549920,131), RTFLOAT32U_INIT_C(0,0xe72a8,130), RTFLOAT32U_INIT_C(0,0x6c984f,134) }, /* #30/0/d/0/u0x10 = #3118 */
    { 0x000dfb, 0x000dfb, RTFLOAT32U_INIT_C(0,0x549920,131), RTFLOAT32U_INIT_C(0,0xe72a8,130), RTFLOAT32U_INIT_C(0,0x6c984f,134) }, /* #30/0/d/0/u0x20 = #3119 */
    { 0x009ffb, 0x009ffb, RTFLOAT32U_INIT_C(0,0x549920,131), RTFLOAT32U_INIT_C(0,0xe72a8,130), RTFLOAT32U_INIT_C(0,0x6c984f,134) }, /* #30/0/d/f/m = #3120 */
    { 0x00807b, 0x00807b, RTFLOAT32U_INIT_C(0,0x549920,131), RTFLOAT32U_INIT_C(0,0xe72a8,130), RTFLOAT32U_INIT_C(0,0x6c984f,134) }, /* #30/0/d/f/u = #3121 */
    { 0x00807b, 0x00807b, RTFLOAT32U_INIT_C(0,0x549920,131), RTFLOAT32U_INIT_C(0,0xe72a8,130), RTFLOAT32U_INIT_C(0,0x6c984f,134) }, /* #30/0/d/f/u = #3122 */
    { 0x009d7b, 0x009d7b, RTFLOAT32U_INIT_C(0,0x549920,131), RTFLOAT32U_INIT_C(0,0xe72a8,130), RTFLOAT32U_INIT_C(0,0x6c984f,134) }, /* #30/0/d/f/u0x1 = #3123 */
    { 0x009cfb, 0x009cfb, RTFLOAT32U_INIT_C(0,0x549920,131), RTFLOAT32U_INIT_C(0,0xe72a8,130), RTFLOAT32U_INIT_C(0,0x6c984f,134) }, /* #30/0/d/f/u0x2 = #3124 */
    { 0x0099fb, 0x0099fb, RTFLOAT32U_INIT_C(0,0x549920,131), RTFLOAT32U_INIT_C(0,0xe72a8,130), RTFLOAT32U_INIT_C(0,0x6c984f,134) }, /* #30/0/d/f/u0x8 = #3125 */
    { 0x0095fb, 0x0095fb, RTFLOAT32U_INIT_C(0,0x549920,131), RTFLOAT32U_INIT_C(0,0xe72a8,130), RTFLOAT32U_INIT_C(0,0x6c984f,134) }, /* #30/0/d/f/u0x10 = #3126 */
    { 0x008dfb, 0x008dfb, RTFLOAT32U_INIT_C(0,0x549920,131), RTFLOAT32U_INIT_C(0,0xe72a8,130), RTFLOAT32U_INIT_C(0,0x6c984f,134) }, /* #30/0/d/f/u0x20 = #3127 */
    { 0x003fbb, 0x003fbb, RTFLOAT32U_INIT_C(0,0x549920,131), RTFLOAT32U_INIT_C(0,0xe72a8,130), RTFLOAT32U_INIT_C(0,0x6c984e,134) }, /* #30/1/0/0/m = #3128 */
    { 0x00203b, 0x00203b, RTFLOAT32U_INIT_C(0,0x549920,131), RTFLOAT32U_INIT_C(0,0xe72a8,130), RTFLOAT32U_INIT_C(0,0x6c984e,134) }, /* #30/1/0/0/u = #3129 */
    { 0x00203b, 0x00203b, RTFLOAT32U_INIT_C(0,0x549920,131), RTFLOAT32U_INIT_C(0,0xe72a8,130), RTFLOAT32U_INIT_C(0,0x6c984e,134) }, /* #30/1/0/0/u = #3130 */
    { 0x003d3b, 0x003d3b, RTFLOAT32U_INIT_C(0,0x549920,131), RTFLOAT32U_INIT_C(0,0xe72a8,130), RTFLOAT32U_INIT_C(0,0x6c984e,134) }, /* #30/1/0/0/u0x1 = #3131 */
    { 0x003cbb, 0x003cbb, RTFLOAT32U_INIT_C(0,0x549920,131), RTFLOAT32U_INIT_C(0,0xe72a8,130), RTFLOAT32U_INIT_C(0,0x6c984e,134) }, /* #30/1/0/0/u0x2 = #3132 */
    { 0x0039bb, 0x0039bb, RTFLOAT32U_INIT_C(0,0x549920,131), RTFLOAT32U_INIT_C(0,0xe72a8,130), RTFLOAT32U_INIT_C(0,0x6c984e,134) }, /* #30/1/0/0/u0x8 = #3133 */
    { 0x0035bb, 0x0035bb, RTFLOAT32U_INIT_C(0,0x549920,131), RTFLOAT32U_INIT_C(0,0xe72a8,130), RTFLOAT32U_INIT_C(0,0x6c984e,134) }, /* #30/1/0/0/u0x10 = #3134 */
    { 0x002dbb, 0x002dbb, RTFLOAT32U_INIT_C(0,0x549920,131), RTFLOAT32U_INIT_C(0,0xe72a8,130), RTFLOAT32U_INIT_C(0,0x6c984e,134) }, /* #30/1/0/0/u0x20 = #3135 */
    { 0x00bfbb, 0x00bfbb, RTFLOAT32U_INIT_C(0,0x549920,131), RTFLOAT32U_INIT_C(0,0xe72a8,130), RTFLOAT32U_INIT_C(0,0x6c984e,134) }, /* #30/1/0/f/m = #3136 */
    { 0x00a03b, 0x00a03b, RTFLOAT32U_INIT_C(0,0x549920,131), RTFLOAT32U_INIT_C(0,0xe72a8,130), RTFLOAT32U_INIT_C(0,0x6c984e,134) }, /* #30/1/0/f/u = #3137 */
    { 0x00a03b, 0x00a03b, RTFLOAT32U_INIT_C(0,0x549920,131), RTFLOAT32U_INIT_C(0,0xe72a8,130), RTFLOAT32U_INIT_C(0,0x6c984e,134) }, /* #30/1/0/f/u = #3138 */
    { 0x00bd3b, 0x00bd3b, RTFLOAT32U_INIT_C(0,0x549920,131), RTFLOAT32U_INIT_C(0,0xe72a8,130), RTFLOAT32U_INIT_C(0,0x6c984e,134) }, /* #30/1/0/f/u0x1 = #3139 */
    { 0x00bcbb, 0x00bcbb, RTFLOAT32U_INIT_C(0,0x549920,131), RTFLOAT32U_INIT_C(0,0xe72a8,130), RTFLOAT32U_INIT_C(0,0x6c984e,134) }, /* #30/1/0/f/u0x2 = #3140 */
    { 0x00b9bb, 0x00b9bb, RTFLOAT32U_INIT_C(0,0x549920,131), RTFLOAT32U_INIT_C(0,0xe72a8,130), RTFLOAT32U_INIT_C(0,0x6c984e,134) }, /* #30/1/0/f/u0x8 = #3141 */
    { 0x00b5bb, 0x00b5bb, RTFLOAT32U_INIT_C(0,0x549920,131), RTFLOAT32U_INIT_C(0,0xe72a8,130), RTFLOAT32U_INIT_C(0,0x6c984e,134) }, /* #30/1/0/f/u0x10 = #3142 */
    { 0x00adbb, 0x00adbb, RTFLOAT32U_INIT_C(0,0x549920,131), RTFLOAT32U_INIT_C(0,0xe72a8,130), RTFLOAT32U_INIT_C(0,0x6c984e,134) }, /* #30/1/0/f/u0x20 = #3143 */
    { 0x003ffb, 0x003ffb, RTFLOAT32U_INIT_C(0,0x549920,131), RTFLOAT32U_INIT_C(0,0xe72a8,130), RTFLOAT32U_INIT_C(0,0x6c984e,134) }, /* #30/1/d/0/m = #3144 */
    { 0x00207b, 0x00207b, RTFLOAT32U_INIT_C(0,0x549920,131), RTFLOAT32U_INIT_C(0,0xe72a8,130), RTFLOAT32U_INIT_C(0,0x6c984e,134) }, /* #30/1/d/0/u = #3145 */
    { 0x00207b, 0x00207b, RTFLOAT32U_INIT_C(0,0x549920,131), RTFLOAT32U_INIT_C(0,0xe72a8,130), RTFLOAT32U_INIT_C(0,0x6c984e,134) }, /* #30/1/d/0/u = #3146 */
    { 0x003d7b, 0x003d7b, RTFLOAT32U_INIT_C(0,0x549920,131), RTFLOAT32U_INIT_C(0,0xe72a8,130), RTFLOAT32U_INIT_C(0,0x6c984e,134) }, /* #30/1/d/0/u0x1 = #3147 */
    { 0x003cfb, 0x003cfb, RTFLOAT32U_INIT_C(0,0x549920,131), RTFLOAT32U_INIT_C(0,0xe72a8,130), RTFLOAT32U_INIT_C(0,0x6c984e,134) }, /* #30/1/d/0/u0x2 = #3148 */
    { 0x0039fb, 0x0039fb, RTFLOAT32U_INIT_C(0,0x549920,131), RTFLOAT32U_INIT_C(0,0xe72a8,130), RTFLOAT32U_INIT_C(0,0x6c984e,134) }, /* #30/1/d/0/u0x8 = #3149 */
    { 0x0035fb, 0x0035fb, RTFLOAT32U_INIT_C(0,0x549920,131), RTFLOAT32U_INIT_C(0,0xe72a8,130), RTFLOAT32U_INIT_C(0,0x6c984e,134) }, /* #30/1/d/0/u0x10 = #3150 */
    { 0x002dfb, 0x002dfb, RTFLOAT32U_INIT_C(0,0x549920,131), RTFLOAT32U_INIT_C(0,0xe72a8,130), RTFLOAT32U_INIT_C(0,0x6c984e,134) }, /* #30/1/d/0/u0x20 = #3151 */
    { 0x00bffb, 0x00bffb, RTFLOAT32U_INIT_C(0,0x549920,131), RTFLOAT32U_INIT_C(0,0xe72a8,130), RTFLOAT32U_INIT_C(0,0x6c984e,134) }, /* #30/1/d/f/m = #3152 */
    { 0x00a07b, 0x00a07b, RTFLOAT32U_INIT_C(0,0x549920,131), RTFLOAT32U_INIT_C(0,0xe72a8,130), RTFLOAT32U_INIT_C(0,0x6c984e,134) }, /* #30/1/d/f/u = #3153 */
    { 0x00a07b, 0x00a07b, RTFLOAT32U_INIT_C(0,0x549920,131), RTFLOAT32U_INIT_C(0,0xe72a8,130), RTFLOAT32U_INIT_C(0,0x6c984e,134) }, /* #30/1/d/f/u = #3154 */
    { 0x00bd7b, 0x00bd7b, RTFLOAT32U_INIT_C(0,0x549920,131), RTFLOAT32U_INIT_C(0,0xe72a8,130), RTFLOAT32U_INIT_C(0,0x6c984e,134) }, /* #30/1/d/f/u0x1 = #3155 */
    { 0x00bcfb, 0x00bcfb, RTFLOAT32U_INIT_C(0,0x549920,131), RTFLOAT32U_INIT_C(0,0xe72a8,130), RTFLOAT32U_INIT_C(0,0x6c984e,134) }, /* #30/1/d/f/u0x2 = #3156 */
    { 0x00b9fb, 0x00b9fb, RTFLOAT32U_INIT_C(0,0x549920,131), RTFLOAT32U_INIT_C(0,0xe72a8,130), RTFLOAT32U_INIT_C(0,0x6c984e,134) }, /* #30/1/d/f/u0x8 = #3157 */
    { 0x00b5fb, 0x00b5fb, RTFLOAT32U_INIT_C(0,0x549920,131), RTFLOAT32U_INIT_C(0,0xe72a8,130), RTFLOAT32U_INIT_C(0,0x6c984e,134) }, /* #30/1/d/f/u0x10 = #3158 */
    { 0x00adfb, 0x00adfb, RTFLOAT32U_INIT_C(0,0x549920,131), RTFLOAT32U_INIT_C(0,0xe72a8,130), RTFLOAT32U_INIT_C(0,0x6c984e,134) }, /* #30/1/d/f/u0x20 = #3159 */
    { 0x005fbb, 0x005fbb, RTFLOAT32U_INIT_C(0,0x549920,131), RTFLOAT32U_INIT_C(0,0xe72a8,130), RTFLOAT32U_INIT_C(0,0x6c984f,134) }, /* #30/2/0/0/m = #3160 */
    { 0x00403b, 0x00403b, RTFLOAT32U_INIT_C(0,0x549920,131), RTFLOAT32U_INIT_C(0,0xe72a8,130), RTFLOAT32U_INIT_C(0,0x6c984f,134) }, /* #30/2/0/0/u = #3161 */
    { 0x00403b, 0x00403b, RTFLOAT32U_INIT_C(0,0x549920,131), RTFLOAT32U_INIT_C(0,0xe72a8,130), RTFLOAT32U_INIT_C(0,0x6c984f,134) }, /* #30/2/0/0/u = #3162 */
    { 0x005d3b, 0x005d3b, RTFLOAT32U_INIT_C(0,0x549920,131), RTFLOAT32U_INIT_C(0,0xe72a8,130), RTFLOAT32U_INIT_C(0,0x6c984f,134) }, /* #30/2/0/0/u0x1 = #3163 */
    { 0x005cbb, 0x005cbb, RTFLOAT32U_INIT_C(0,0x549920,131), RTFLOAT32U_INIT_C(0,0xe72a8,130), RTFLOAT32U_INIT_C(0,0x6c984f,134) }, /* #30/2/0/0/u0x2 = #3164 */
    { 0x0059bb, 0x0059bb, RTFLOAT32U_INIT_C(0,0x549920,131), RTFLOAT32U_INIT_C(0,0xe72a8,130), RTFLOAT32U_INIT_C(0,0x6c984f,134) }, /* #30/2/0/0/u0x8 = #3165 */
    { 0x0055bb, 0x0055bb, RTFLOAT32U_INIT_C(0,0x549920,131), RTFLOAT32U_INIT_C(0,0xe72a8,130), RTFLOAT32U_INIT_C(0,0x6c984f,134) }, /* #30/2/0/0/u0x10 = #3166 */
    { 0x004dbb, 0x004dbb, RTFLOAT32U_INIT_C(0,0x549920,131), RTFLOAT32U_INIT_C(0,0xe72a8,130), RTFLOAT32U_INIT_C(0,0x6c984f,134) }, /* #30/2/0/0/u0x20 = #3167 */
    { 0x00dfbb, 0x00dfbb, RTFLOAT32U_INIT_C(0,0x549920,131), RTFLOAT32U_INIT_C(0,0xe72a8,130), RTFLOAT32U_INIT_C(0,0x6c984f,134) }, /* #30/2/0/f/m = #3168 */
    { 0x00c03b, 0x00c03b, RTFLOAT32U_INIT_C(0,0x549920,131), RTFLOAT32U_INIT_C(0,0xe72a8,130), RTFLOAT32U_INIT_C(0,0x6c984f,134) }, /* #30/2/0/f/u = #3169 */
    { 0x00c03b, 0x00c03b, RTFLOAT32U_INIT_C(0,0x549920,131), RTFLOAT32U_INIT_C(0,0xe72a8,130), RTFLOAT32U_INIT_C(0,0x6c984f,134) }, /* #30/2/0/f/u = #3170 */
    { 0x00dd3b, 0x00dd3b, RTFLOAT32U_INIT_C(0,0x549920,131), RTFLOAT32U_INIT_C(0,0xe72a8,130), RTFLOAT32U_INIT_C(0,0x6c984f,134) }, /* #30/2/0/f/u0x1 = #3171 */
    { 0x00dcbb, 0x00dcbb, RTFLOAT32U_INIT_C(0,0x549920,131), RTFLOAT32U_INIT_C(0,0xe72a8,130), RTFLOAT32U_INIT_C(0,0x6c984f,134) }, /* #30/2/0/f/u0x2 = #3172 */
    { 0x00d9bb, 0x00d9bb, RTFLOAT32U_INIT_C(0,0x549920,131), RTFLOAT32U_INIT_C(0,0xe72a8,130), RTFLOAT32U_INIT_C(0,0x6c984f,134) }, /* #30/2/0/f/u0x8 = #3173 */
    { 0x00d5bb, 0x00d5bb, RTFLOAT32U_INIT_C(0,0x549920,131), RTFLOAT32U_INIT_C(0,0xe72a8,130), RTFLOAT32U_INIT_C(0,0x6c984f,134) }, /* #30/2/0/f/u0x10 = #3174 */
    { 0x00cdbb, 0x00cdbb, RTFLOAT32U_INIT_C(0,0x549920,131), RTFLOAT32U_INIT_C(0,0xe72a8,130), RTFLOAT32U_INIT_C(0,0x6c984f,134) }, /* #30/2/0/f/u0x20 = #3175 */
    { 0x005ffb, 0x005ffb, RTFLOAT32U_INIT_C(0,0x549920,131), RTFLOAT32U_INIT_C(0,0xe72a8,130), RTFLOAT32U_INIT_C(0,0x6c984f,134) }, /* #30/2/d/0/m = #3176 */
    { 0x00407b, 0x00407b, RTFLOAT32U_INIT_C(0,0x549920,131), RTFLOAT32U_INIT_C(0,0xe72a8,130), RTFLOAT32U_INIT_C(0,0x6c984f,134) }, /* #30/2/d/0/u = #3177 */
    { 0x00407b, 0x00407b, RTFLOAT32U_INIT_C(0,0x549920,131), RTFLOAT32U_INIT_C(0,0xe72a8,130), RTFLOAT32U_INIT_C(0,0x6c984f,134) }, /* #30/2/d/0/u = #3178 */
    { 0x005d7b, 0x005d7b, RTFLOAT32U_INIT_C(0,0x549920,131), RTFLOAT32U_INIT_C(0,0xe72a8,130), RTFLOAT32U_INIT_C(0,0x6c984f,134) }, /* #30/2/d/0/u0x1 = #3179 */
    { 0x005cfb, 0x005cfb, RTFLOAT32U_INIT_C(0,0x549920,131), RTFLOAT32U_INIT_C(0,0xe72a8,130), RTFLOAT32U_INIT_C(0,0x6c984f,134) }, /* #30/2/d/0/u0x2 = #3180 */
    { 0x0059fb, 0x0059fb, RTFLOAT32U_INIT_C(0,0x549920,131), RTFLOAT32U_INIT_C(0,0xe72a8,130), RTFLOAT32U_INIT_C(0,0x6c984f,134) }, /* #30/2/d/0/u0x8 = #3181 */
    { 0x0055fb, 0x0055fb, RTFLOAT32U_INIT_C(0,0x549920,131), RTFLOAT32U_INIT_C(0,0xe72a8,130), RTFLOAT32U_INIT_C(0,0x6c984f,134) }, /* #30/2/d/0/u0x10 = #3182 */
    { 0x004dfb, 0x004dfb, RTFLOAT32U_INIT_C(0,0x549920,131), RTFLOAT32U_INIT_C(0,0xe72a8,130), RTFLOAT32U_INIT_C(0,0x6c984f,134) }, /* #30/2/d/0/u0x20 = #3183 */
    { 0x00dffb, 0x00dffb, RTFLOAT32U_INIT_C(0,0x549920,131), RTFLOAT32U_INIT_C(0,0xe72a8,130), RTFLOAT32U_INIT_C(0,0x6c984f,134) }, /* #30/2/d/f/m = #3184 */
    { 0x00c07b, 0x00c07b, RTFLOAT32U_INIT_C(0,0x549920,131), RTFLOAT32U_INIT_C(0,0xe72a8,130), RTFLOAT32U_INIT_C(0,0x6c984f,134) }, /* #30/2/d/f/u = #3185 */
    { 0x00c07b, 0x00c07b, RTFLOAT32U_INIT_C(0,0x549920,131), RTFLOAT32U_INIT_C(0,0xe72a8,130), RTFLOAT32U_INIT_C(0,0x6c984f,134) }, /* #30/2/d/f/u = #3186 */
    { 0x00dd7b, 0x00dd7b, RTFLOAT32U_INIT_C(0,0x549920,131), RTFLOAT32U_INIT_C(0,0xe72a8,130), RTFLOAT32U_INIT_C(0,0x6c984f,134) }, /* #30/2/d/f/u0x1 = #3187 */
    { 0x00dcfb, 0x00dcfb, RTFLOAT32U_INIT_C(0,0x549920,131), RTFLOAT32U_INIT_C(0,0xe72a8,130), RTFLOAT32U_INIT_C(0,0x6c984f,134) }, /* #30/2/d/f/u0x2 = #3188 */
    { 0x00d9fb, 0x00d9fb, RTFLOAT32U_INIT_C(0,0x549920,131), RTFLOAT32U_INIT_C(0,0xe72a8,130), RTFLOAT32U_INIT_C(0,0x6c984f,134) }, /* #30/2/d/f/u0x8 = #3189 */
    { 0x00d5fb, 0x00d5fb, RTFLOAT32U_INIT_C(0,0x549920,131), RTFLOAT32U_INIT_C(0,0xe72a8,130), RTFLOAT32U_INIT_C(0,0x6c984f,134) }, /* #30/2/d/f/u0x10 = #3190 */
    { 0x00cdfb, 0x00cdfb, RTFLOAT32U_INIT_C(0,0x549920,131), RTFLOAT32U_INIT_C(0,0xe72a8,130), RTFLOAT32U_INIT_C(0,0x6c984f,134) }, /* #30/2/d/f/u0x20 = #3191 */
    { 0x007fbb, 0x007fbb, RTFLOAT32U_INIT_C(0,0x549920,131), RTFLOAT32U_INIT_C(0,0xe72a8,130), RTFLOAT32U_INIT_C(0,0x6c984e,134) }, /* #30/3/0/0/m = #3192 */
    { 0x00603b, 0x00603b, RTFLOAT32U_INIT_C(0,0x549920,131), RTFLOAT32U_INIT_C(0,0xe72a8,130), RTFLOAT32U_INIT_C(0,0x6c984e,134) }, /* #30/3/0/0/u = #3193 */
    { 0x00603b, 0x00603b, RTFLOAT32U_INIT_C(0,0x549920,131), RTFLOAT32U_INIT_C(0,0xe72a8,130), RTFLOAT32U_INIT_C(0,0x6c984e,134) }, /* #30/3/0/0/u = #3194 */
    { 0x007d3b, 0x007d3b, RTFLOAT32U_INIT_C(0,0x549920,131), RTFLOAT32U_INIT_C(0,0xe72a8,130), RTFLOAT32U_INIT_C(0,0x6c984e,134) }, /* #30/3/0/0/u0x1 = #3195 */
    { 0x007cbb, 0x007cbb, RTFLOAT32U_INIT_C(0,0x549920,131), RTFLOAT32U_INIT_C(0,0xe72a8,130), RTFLOAT32U_INIT_C(0,0x6c984e,134) }, /* #30/3/0/0/u0x2 = #3196 */
    { 0x0079bb, 0x0079bb, RTFLOAT32U_INIT_C(0,0x549920,131), RTFLOAT32U_INIT_C(0,0xe72a8,130), RTFLOAT32U_INIT_C(0,0x6c984e,134) }, /* #30/3/0/0/u0x8 = #3197 */
    { 0x0075bb, 0x0075bb, RTFLOAT32U_INIT_C(0,0x549920,131), RTFLOAT32U_INIT_C(0,0xe72a8,130), RTFLOAT32U_INIT_C(0,0x6c984e,134) }, /* #30/3/0/0/u0x10 = #3198 */
    { 0x006dbb, 0x006dbb, RTFLOAT32U_INIT_C(0,0x549920,131), RTFLOAT32U_INIT_C(0,0xe72a8,130), RTFLOAT32U_INIT_C(0,0x6c984e,134) }, /* #30/3/0/0/u0x20 = #3199 */
    { 0x00ffbb, 0x00ffbb, RTFLOAT32U_INIT_C(0,0x549920,131), RTFLOAT32U_INIT_C(0,0xe72a8,130), RTFLOAT32U_INIT_C(0,0x6c984e,134) }, /* #30/3/0/f/m = #3200 */
    { 0x00e03b, 0x00e03b, RTFLOAT32U_INIT_C(0,0x549920,131), RTFLOAT32U_INIT_C(0,0xe72a8,130), RTFLOAT32U_INIT_C(0,0x6c984e,134) }, /* #30/3/0/f/u = #3201 */
    { 0x00e03b, 0x00e03b, RTFLOAT32U_INIT_C(0,0x549920,131), RTFLOAT32U_INIT_C(0,0xe72a8,130), RTFLOAT32U_INIT_C(0,0x6c984e,134) }, /* #30/3/0/f/u = #3202 */
    { 0x00fd3b, 0x00fd3b, RTFLOAT32U_INIT_C(0,0x549920,131), RTFLOAT32U_INIT_C(0,0xe72a8,130), RTFLOAT32U_INIT_C(0,0x6c984e,134) }, /* #30/3/0/f/u0x1 = #3203 */
    { 0x00fcbb, 0x00fcbb, RTFLOAT32U_INIT_C(0,0x549920,131), RTFLOAT32U_INIT_C(0,0xe72a8,130), RTFLOAT32U_INIT_C(0,0x6c984e,134) }, /* #30/3/0/f/u0x2 = #3204 */
    { 0x00f9bb, 0x00f9bb, RTFLOAT32U_INIT_C(0,0x549920,131), RTFLOAT32U_INIT_C(0,0xe72a8,130), RTFLOAT32U_INIT_C(0,0x6c984e,134) }, /* #30/3/0/f/u0x8 = #3205 */
    { 0x00f5bb, 0x00f5bb, RTFLOAT32U_INIT_C(0,0x549920,131), RTFLOAT32U_INIT_C(0,0xe72a8,130), RTFLOAT32U_INIT_C(0,0x6c984e,134) }, /* #30/3/0/f/u0x10 = #3206 */
    { 0x00edbb, 0x00edbb, RTFLOAT32U_INIT_C(0,0x549920,131), RTFLOAT32U_INIT_C(0,0xe72a8,130), RTFLOAT32U_INIT_C(0,0x6c984e,134) }, /* #30/3/0/f/u0x20 = #3207 */
    { 0x007ffb, 0x007ffb, RTFLOAT32U_INIT_C(0,0x549920,131), RTFLOAT32U_INIT_C(0,0xe72a8,130), RTFLOAT32U_INIT_C(0,0x6c984e,134) }, /* #30/3/d/0/m = #3208 */
    { 0x00607b, 0x00607b, RTFLOAT32U_INIT_C(0,0x549920,131), RTFLOAT32U_INIT_C(0,0xe72a8,130), RTFLOAT32U_INIT_C(0,0x6c984e,134) }, /* #30/3/d/0/u = #3209 */
    { 0x00607b, 0x00607b, RTFLOAT32U_INIT_C(0,0x549920,131), RTFLOAT32U_INIT_C(0,0xe72a8,130), RTFLOAT32U_INIT_C(0,0x6c984e,134) }, /* #30/3/d/0/u = #3210 */
    { 0x007d7b, 0x007d7b, RTFLOAT32U_INIT_C(0,0x549920,131), RTFLOAT32U_INIT_C(0,0xe72a8,130), RTFLOAT32U_INIT_C(0,0x6c984e,134) }, /* #30/3/d/0/u0x1 = #3211 */
    { 0x007cfb, 0x007cfb, RTFLOAT32U_INIT_C(0,0x549920,131), RTFLOAT32U_INIT_C(0,0xe72a8,130), RTFLOAT32U_INIT_C(0,0x6c984e,134) }, /* #30/3/d/0/u0x2 = #3212 */
    { 0x0079fb, 0x0079fb, RTFLOAT32U_INIT_C(0,0x549920,131), RTFLOAT32U_INIT_C(0,0xe72a8,130), RTFLOAT32U_INIT_C(0,0x6c984e,134) }, /* #30/3/d/0/u0x8 = #3213 */
    { 0x0075fb, 0x0075fb, RTFLOAT32U_INIT_C(0,0x549920,131), RTFLOAT32U_INIT_C(0,0xe72a8,130), RTFLOAT32U_INIT_C(0,0x6c984e,134) }, /* #30/3/d/0/u0x10 = #3214 */
    { 0x006dfb, 0x006dfb, RTFLOAT32U_INIT_C(0,0x549920,131), RTFLOAT32U_INIT_C(0,0xe72a8,130), RTFLOAT32U_INIT_C(0,0x6c984e,134) }, /* #30/3/d/0/u0x20 = #3215 */
    { 0x00fffb, 0x00fffb, RTFLOAT32U_INIT_C(0,0x549920,131), RTFLOAT32U_INIT_C(0,0xe72a8,130), RTFLOAT32U_INIT_C(0,0x6c984e,134) }, /* #30/3/d/f/m = #3216 */
    { 0x00e07b, 0x00e07b, RTFLOAT32U_INIT_C(0,0x549920,131), RTFLOAT32U_INIT_C(0,0xe72a8,130), RTFLOAT32U_INIT_C(0,0x6c984e,134) }, /* #30/3/d/f/u = #3217 */
    { 0x00e07b, 0x00e07b, RTFLOAT32U_INIT_C(0,0x549920,131), RTFLOAT32U_INIT_C(0,0xe72a8,130), RTFLOAT32U_INIT_C(0,0x6c984e,134) }, /* #30/3/d/f/u = #3218 */
    { 0x00fd7b, 0x00fd7b, RTFLOAT32U_INIT_C(0,0x549920,131), RTFLOAT32U_INIT_C(0,0xe72a8,130), RTFLOAT32U_INIT_C(0,0x6c984e,134) }, /* #30/3/d/f/u0x1 = #3219 */
    { 0x00fcfb, 0x00fcfb, RTFLOAT32U_INIT_C(0,0x549920,131), RTFLOAT32U_INIT_C(0,0xe72a8,130), RTFLOAT32U_INIT_C(0,0x6c984e,134) }, /* #30/3/d/f/u0x2 = #3220 */
    { 0x00f9fb, 0x00f9fb, RTFLOAT32U_INIT_C(0,0x549920,131), RTFLOAT32U_INIT_C(0,0xe72a8,130), RTFLOAT32U_INIT_C(0,0x6c984e,134) }, /* #30/3/d/f/u0x8 = #3221 */
    { 0x00f5fb, 0x00f5fb, RTFLOAT32U_INIT_C(0,0x549920,131), RTFLOAT32U_INIT_C(0,0xe72a8,130), RTFLOAT32U_INIT_C(0,0x6c984e,134) }, /* #30/3/d/f/u0x10 = #3222 */
    { 0x00edfb, 0x00edfb, RTFLOAT32U_INIT_C(0,0x549920,131), RTFLOAT32U_INIT_C(0,0xe72a8,130), RTFLOAT32U_INIT_C(0,0x6c984e,134) }, /* #30/3/d/f/u0x20 = #3223 */
    { 0x001f8c, 0x001fbe, RTFLOAT32U_INIT_C(0,0x19c8,0), RTFLOAT32U_INIT_C(0,0x572d50,1), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #31/0/0/0/m = #3224 */
    { 0x00000c, 0x00003e, RTFLOAT32U_INIT_C(0,0x19c8,0), RTFLOAT32U_INIT_C(0,0x572d50,1), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #31/0/0/0/u = #3225 */
    { 0x00003e, 0x00003e, RTFLOAT32U_INIT_C(0,0x19c8,0), RTFLOAT32U_INIT_C(0,0x572d50,1), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #31/0/0/0/u = #3226 */
    { 0x001e3e, 0x001e3e, RTFLOAT32U_INIT_C(0,0x19c8,0), RTFLOAT32U_INIT_C(0,0x572d50,1), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #31/0/0/0/u0x2 = #3227 */
    { 0x001d3e, 0x001d3e, RTFLOAT32U_INIT_C(0,0x19c8,0), RTFLOAT32U_INIT_C(0,0x572d50,1), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #31/0/0/0/u0x4 = #3228 */
    { 0x001b3e, 0x001b3e, RTFLOAT32U_INIT_C(0,0x19c8,0), RTFLOAT32U_INIT_C(0,0x572d50,1), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #31/0/0/0/u0x8 = #3229 */
    { 0x00173e, 0x00173e, RTFLOAT32U_INIT_C(0,0x19c8,0), RTFLOAT32U_INIT_C(0,0x572d50,1), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #31/0/0/0/u0x10 = #3230 */
    { 0x000f3e, 0x000f3e, RTFLOAT32U_INIT_C(0,0x19c8,0), RTFLOAT32U_INIT_C(0,0x572d50,1), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #31/0/0/0/u0x20 = #3231 */
    { 0x009f8c, 0x009fbe, RTFLOAT32U_INIT_C(0,0x19c8,0), RTFLOAT32U_INIT_C(0,0x572d50,1), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #31/0/0/f/m = #3232 */
    { 0x00800c, 0x00803e, RTFLOAT32U_INIT_C(0,0x19c8,0), RTFLOAT32U_INIT_C(0,0x572d50,1), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #31/0/0/f/u = #3233 */
    { 0x00803e, 0x00803e, RTFLOAT32U_INIT_C(0,0x19c8,0), RTFLOAT32U_INIT_C(0,0x572d50,1), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #31/0/0/f/u = #3234 */
    { 0x009e3e, 0x009e3e, RTFLOAT32U_INIT_C(0,0x19c8,0), RTFLOAT32U_INIT_C(0,0x572d50,1), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #31/0/0/f/u0x2 = #3235 */
    { 0x009d3e, 0x009d3e, RTFLOAT32U_INIT_C(0,0x19c8,0), RTFLOAT32U_INIT_C(0,0x572d50,1), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #31/0/0/f/u0x4 = #3236 */
    { 0x009b3e, 0x009b3e, RTFLOAT32U_INIT_C(0,0x19c8,0), RTFLOAT32U_INIT_C(0,0x572d50,1), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #31/0/0/f/u0x8 = #3237 */
    { 0x00973e, 0x00973e, RTFLOAT32U_INIT_C(0,0x19c8,0), RTFLOAT32U_INIT_C(0,0x572d50,1), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #31/0/0/f/u0x10 = #3238 */
    { 0x008f3e, 0x008f3e, RTFLOAT32U_INIT_C(0,0x19c8,0), RTFLOAT32U_INIT_C(0,0x572d50,1), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #31/0/0/f/u0x20 = #3239 */
    { 0x001fcc, 0x001fcc, RTFLOAT32U_INIT_C(0,0x19c8,0), RTFLOAT32U_INIT_C(0,0x572d50,1), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #31/0/d/0/m = #3240 */
    { 0x00004c, 0x00004c, RTFLOAT32U_INIT_C(0,0x19c8,0), RTFLOAT32U_INIT_C(0,0x572d50,1), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #31/0/d/0/u = #3241 */
    { 0x00004c, 0x00004c, RTFLOAT32U_INIT_C(0,0x19c8,0), RTFLOAT32U_INIT_C(0,0x572d50,1), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #31/0/d/0/u = #3242 */
    { 0x00044c, 0x00044c, RTFLOAT32U_INIT_C(0,0x19c8,0), RTFLOAT32U_INIT_C(0,0x572d50,1), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #31/0/d/0/u0x4 = #3243 */
    { 0x00024c, 0x00024c, RTFLOAT32U_INIT_C(0,0x19c8,0), RTFLOAT32U_INIT_C(0,0x572d50,1), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #31/0/d/0/u0x8 = #3244 */
    { 0x009fcc, 0x009fcc, RTFLOAT32U_INIT_C(0,0x19c8,0), RTFLOAT32U_INIT_C(0,0x572d50,1), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #31/0/d/f/m = #3245 */
    { 0x00804c, 0x00804c, RTFLOAT32U_INIT_C(0,0x19c8,0), RTFLOAT32U_INIT_C(0,0x572d50,1), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #31/0/d/f/u = #3246 */
    { 0x00804c, 0x00804c, RTFLOAT32U_INIT_C(0,0x19c8,0), RTFLOAT32U_INIT_C(0,0x572d50,1), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #31/0/d/f/u = #3247 */
    { 0x00844c, 0x00844c, RTFLOAT32U_INIT_C(0,0x19c8,0), RTFLOAT32U_INIT_C(0,0x572d50,1), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #31/0/d/f/u0x4 = #3248 */
    { 0x00824c, 0x00824c, RTFLOAT32U_INIT_C(0,0x19c8,0), RTFLOAT32U_INIT_C(0,0x572d50,1), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #31/0/d/f/u0x8 = #3249 */
    { 0x003f8c, 0x003fbe, RTFLOAT32U_INIT_C(0,0x19c8,0), RTFLOAT32U_INIT_C(0,0x572d50,1), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #31/1/0/0/m = #3250 */
    { 0x00200c, 0x00203e, RTFLOAT32U_INIT_C(0,0x19c8,0), RTFLOAT32U_INIT_C(0,0x572d50,1), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #31/1/0/0/u = #3251 */
    { 0x00203e, 0x00203e, RTFLOAT32U_INIT_C(0,0x19c8,0), RTFLOAT32U_INIT_C(0,0x572d50,1), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #31/1/0/0/u = #3252 */
    { 0x003e3e, 0x003e3e, RTFLOAT32U_INIT_C(0,0x19c8,0), RTFLOAT32U_INIT_C(0,0x572d50,1), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #31/1/0/0/u0x2 = #3253 */
    { 0x003d3e, 0x003d3e, RTFLOAT32U_INIT_C(0,0x19c8,0), RTFLOAT32U_INIT_C(0,0x572d50,1), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #31/1/0/0/u0x4 = #3254 */
    { 0x003b3e, 0x003b3e, RTFLOAT32U_INIT_C(0,0x19c8,0), RTFLOAT32U_INIT_C(0,0x572d50,1), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #31/1/0/0/u0x8 = #3255 */
    { 0x00373e, 0x00373e, RTFLOAT32U_INIT_C(0,0x19c8,0), RTFLOAT32U_INIT_C(0,0x572d50,1), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #31/1/0/0/u0x10 = #3256 */
    { 0x002f3e, 0x002f3e, RTFLOAT32U_INIT_C(0,0x19c8,0), RTFLOAT32U_INIT_C(0,0x572d50,1), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #31/1/0/0/u0x20 = #3257 */
    { 0x00bf8c, 0x00bfbe, RTFLOAT32U_INIT_C(0,0x19c8,0), RTFLOAT32U_INIT_C(0,0x572d50,1), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #31/1/0/f/m = #3258 */
    { 0x00a00c, 0x00a03e, RTFLOAT32U_INIT_C(0,0x19c8,0), RTFLOAT32U_INIT_C(0,0x572d50,1), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #31/1/0/f/u = #3259 */
    { 0x00a03e, 0x00a03e, RTFLOAT32U_INIT_C(0,0x19c8,0), RTFLOAT32U_INIT_C(0,0x572d50,1), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #31/1/0/f/u = #3260 */
    { 0x00be3e, 0x00be3e, RTFLOAT32U_INIT_C(0,0x19c8,0), RTFLOAT32U_INIT_C(0,0x572d50,1), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #31/1/0/f/u0x2 = #3261 */
    { 0x00bd3e, 0x00bd3e, RTFLOAT32U_INIT_C(0,0x19c8,0), RTFLOAT32U_INIT_C(0,0x572d50,1), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #31/1/0/f/u0x4 = #3262 */
    { 0x00bb3e, 0x00bb3e, RTFLOAT32U_INIT_C(0,0x19c8,0), RTFLOAT32U_INIT_C(0,0x572d50,1), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #31/1/0/f/u0x8 = #3263 */
    { 0x00b73e, 0x00b73e, RTFLOAT32U_INIT_C(0,0x19c8,0), RTFLOAT32U_INIT_C(0,0x572d50,1), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #31/1/0/f/u0x10 = #3264 */
    { 0x00af3e, 0x00af3e, RTFLOAT32U_INIT_C(0,0x19c8,0), RTFLOAT32U_INIT_C(0,0x572d50,1), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #31/1/0/f/u0x20 = #3265 */
    { 0x003fcc, 0x003fcc, RTFLOAT32U_INIT_C(0,0x19c8,0), RTFLOAT32U_INIT_C(0,0x572d50,1), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #31/1/d/0/m = #3266 */
    { 0x00204c, 0x00204c, RTFLOAT32U_INIT_C(0,0x19c8,0), RTFLOAT32U_INIT_C(0,0x572d50,1), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #31/1/d/0/u = #3267 */
    { 0x00204c, 0x00204c, RTFLOAT32U_INIT_C(0,0x19c8,0), RTFLOAT32U_INIT_C(0,0x572d50,1), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #31/1/d/0/u = #3268 */
    { 0x00244c, 0x00244c, RTFLOAT32U_INIT_C(0,0x19c8,0), RTFLOAT32U_INIT_C(0,0x572d50,1), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #31/1/d/0/u0x4 = #3269 */
    { 0x00224c, 0x00224c, RTFLOAT32U_INIT_C(0,0x19c8,0), RTFLOAT32U_INIT_C(0,0x572d50,1), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #31/1/d/0/u0x8 = #3270 */
    { 0x00bfcc, 0x00bfcc, RTFLOAT32U_INIT_C(0,0x19c8,0), RTFLOAT32U_INIT_C(0,0x572d50,1), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #31/1/d/f/m = #3271 */
    { 0x00a04c, 0x00a04c, RTFLOAT32U_INIT_C(0,0x19c8,0), RTFLOAT32U_INIT_C(0,0x572d50,1), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #31/1/d/f/u = #3272 */
    { 0x00a04c, 0x00a04c, RTFLOAT32U_INIT_C(0,0x19c8,0), RTFLOAT32U_INIT_C(0,0x572d50,1), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #31/1/d/f/u = #3273 */
    { 0x00a44c, 0x00a44c, RTFLOAT32U_INIT_C(0,0x19c8,0), RTFLOAT32U_INIT_C(0,0x572d50,1), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #31/1/d/f/u0x4 = #3274 */
    { 0x00a24c, 0x00a24c, RTFLOAT32U_INIT_C(0,0x19c8,0), RTFLOAT32U_INIT_C(0,0x572d50,1), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #31/1/d/f/u0x8 = #3275 */
    { 0x005f8c, 0x005fbe, RTFLOAT32U_INIT_C(0,0x19c8,0), RTFLOAT32U_INIT_C(0,0x572d50,1), RTFLOAT32U_INIT_C(0,0x1,0) }, /* #31/2/0/0/m = #3276 */
    { 0x00400c, 0x00403e, RTFLOAT32U_INIT_C(0,0x19c8,0), RTFLOAT32U_INIT_C(0,0x572d50,1), RTFLOAT32U_INIT_C(0,0x1,0) }, /* #31/2/0/0/u = #3277 */
    { 0x00403e, 0x00403e, RTFLOAT32U_INIT_C(0,0x19c8,0), RTFLOAT32U_INIT_C(0,0x572d50,1), RTFLOAT32U_INIT_C(0,0x1,0) }, /* #31/2/0/0/u = #3278 */
    { 0x005e3e, 0x005e3e, RTFLOAT32U_INIT_C(0,0x19c8,0), RTFLOAT32U_INIT_C(0,0x572d50,1), RTFLOAT32U_INIT_C(0,0x1,0) }, /* #31/2/0/0/u0x2 = #3279 */
    { 0x005d3e, 0x005d3e, RTFLOAT32U_INIT_C(0,0x19c8,0), RTFLOAT32U_INIT_C(0,0x572d50,1), RTFLOAT32U_INIT_C(0,0x1,0) }, /* #31/2/0/0/u0x4 = #3280 */
    { 0x005b3e, 0x005b3e, RTFLOAT32U_INIT_C(0,0x19c8,0), RTFLOAT32U_INIT_C(0,0x572d50,1), RTFLOAT32U_INIT_C(0,0x1,0) }, /* #31/2/0/0/u0x8 = #3281 */
    { 0x00573e, 0x00573e, RTFLOAT32U_INIT_C(0,0x19c8,0), RTFLOAT32U_INIT_C(0,0x572d50,1), RTFLOAT32U_INIT_C(0,0x1,0) }, /* #31/2/0/0/u0x10 = #3282 */
    { 0x004f3e, 0x004f3e, RTFLOAT32U_INIT_C(0,0x19c8,0), RTFLOAT32U_INIT_C(0,0x572d50,1), RTFLOAT32U_INIT_C(0,0x1,0) }, /* #31/2/0/0/u0x20 = #3283 */
    { 0x00df8c, 0x00dfbe, RTFLOAT32U_INIT_C(0,0x19c8,0), RTFLOAT32U_INIT_C(0,0x572d50,1), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #31/2/0/f/m = #3284 */
    { 0x00c00c, 0x00c03e, RTFLOAT32U_INIT_C(0,0x19c8,0), RTFLOAT32U_INIT_C(0,0x572d50,1), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #31/2/0/f/u = #3285 */
    { 0x00c03e, 0x00c03e, RTFLOAT32U_INIT_C(0,0x19c8,0), RTFLOAT32U_INIT_C(0,0x572d50,1), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #31/2/0/f/u = #3286 */
    { 0x00de3e, 0x00de3e, RTFLOAT32U_INIT_C(0,0x19c8,0), RTFLOAT32U_INIT_C(0,0x572d50,1), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #31/2/0/f/u0x2 = #3287 */
    { 0x00dd3e, 0x00dd3e, RTFLOAT32U_INIT_C(0,0x19c8,0), RTFLOAT32U_INIT_C(0,0x572d50,1), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #31/2/0/f/u0x4 = #3288 */
    { 0x00db3e, 0x00db3e, RTFLOAT32U_INIT_C(0,0x19c8,0), RTFLOAT32U_INIT_C(0,0x572d50,1), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #31/2/0/f/u0x8 = #3289 */
    { 0x00d73e, 0x00d73e, RTFLOAT32U_INIT_C(0,0x19c8,0), RTFLOAT32U_INIT_C(0,0x572d50,1), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #31/2/0/f/u0x10 = #3290 */
    { 0x00cf3e, 0x00cf3e, RTFLOAT32U_INIT_C(0,0x19c8,0), RTFLOAT32U_INIT_C(0,0x572d50,1), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #31/2/0/f/u0x20 = #3291 */
    { 0x005fcc, 0x005fcc, RTFLOAT32U_INIT_C(0,0x19c8,0), RTFLOAT32U_INIT_C(0,0x572d50,1), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #31/2/d/0/m = #3292 */
    { 0x00404c, 0x00404c, RTFLOAT32U_INIT_C(0,0x19c8,0), RTFLOAT32U_INIT_C(0,0x572d50,1), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #31/2/d/0/u = #3293 */
    { 0x00404c, 0x00404c, RTFLOAT32U_INIT_C(0,0x19c8,0), RTFLOAT32U_INIT_C(0,0x572d50,1), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #31/2/d/0/u = #3294 */
    { 0x00444c, 0x00444c, RTFLOAT32U_INIT_C(0,0x19c8,0), RTFLOAT32U_INIT_C(0,0x572d50,1), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #31/2/d/0/u0x4 = #3295 */
    { 0x00424c, 0x00424c, RTFLOAT32U_INIT_C(0,0x19c8,0), RTFLOAT32U_INIT_C(0,0x572d50,1), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #31/2/d/0/u0x8 = #3296 */
    { 0x00dfcc, 0x00dfcc, RTFLOAT32U_INIT_C(0,0x19c8,0), RTFLOAT32U_INIT_C(0,0x572d50,1), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #31/2/d/f/m = #3297 */
    { 0x00c04c, 0x00c04c, RTFLOAT32U_INIT_C(0,0x19c8,0), RTFLOAT32U_INIT_C(0,0x572d50,1), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #31/2/d/f/u = #3298 */
    { 0x00c04c, 0x00c04c, RTFLOAT32U_INIT_C(0,0x19c8,0), RTFLOAT32U_INIT_C(0,0x572d50,1), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #31/2/d/f/u = #3299 */
    { 0x00c44c, 0x00c44c, RTFLOAT32U_INIT_C(0,0x19c8,0), RTFLOAT32U_INIT_C(0,0x572d50,1), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #31/2/d/f/u0x4 = #3300 */
    { 0x00c24c, 0x00c24c, RTFLOAT32U_INIT_C(0,0x19c8,0), RTFLOAT32U_INIT_C(0,0x572d50,1), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #31/2/d/f/u0x8 = #3301 */
    { 0x007f8c, 0x007fbe, RTFLOAT32U_INIT_C(0,0x19c8,0), RTFLOAT32U_INIT_C(0,0x572d50,1), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #31/3/0/0/m = #3302 */
    { 0x00600c, 0x00603e, RTFLOAT32U_INIT_C(0,0x19c8,0), RTFLOAT32U_INIT_C(0,0x572d50,1), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #31/3/0/0/u = #3303 */
    { 0x00603e, 0x00603e, RTFLOAT32U_INIT_C(0,0x19c8,0), RTFLOAT32U_INIT_C(0,0x572d50,1), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #31/3/0/0/u = #3304 */
    { 0x007e3e, 0x007e3e, RTFLOAT32U_INIT_C(0,0x19c8,0), RTFLOAT32U_INIT_C(0,0x572d50,1), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #31/3/0/0/u0x2 = #3305 */
    { 0x007d3e, 0x007d3e, RTFLOAT32U_INIT_C(0,0x19c8,0), RTFLOAT32U_INIT_C(0,0x572d50,1), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #31/3/0/0/u0x4 = #3306 */
    { 0x007b3e, 0x007b3e, RTFLOAT32U_INIT_C(0,0x19c8,0), RTFLOAT32U_INIT_C(0,0x572d50,1), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #31/3/0/0/u0x8 = #3307 */
    { 0x00773e, 0x00773e, RTFLOAT32U_INIT_C(0,0x19c8,0), RTFLOAT32U_INIT_C(0,0x572d50,1), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #31/3/0/0/u0x10 = #3308 */
    { 0x006f3e, 0x006f3e, RTFLOAT32U_INIT_C(0,0x19c8,0), RTFLOAT32U_INIT_C(0,0x572d50,1), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #31/3/0/0/u0x20 = #3309 */
    { 0x00ff8c, 0x00ffbe, RTFLOAT32U_INIT_C(0,0x19c8,0), RTFLOAT32U_INIT_C(0,0x572d50,1), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #31/3/0/f/m = #3310 */
    { 0x00e00c, 0x00e03e, RTFLOAT32U_INIT_C(0,0x19c8,0), RTFLOAT32U_INIT_C(0,0x572d50,1), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #31/3/0/f/u = #3311 */
    { 0x00e03e, 0x00e03e, RTFLOAT32U_INIT_C(0,0x19c8,0), RTFLOAT32U_INIT_C(0,0x572d50,1), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #31/3/0/f/u = #3312 */
    { 0x00fe3e, 0x00fe3e, RTFLOAT32U_INIT_C(0,0x19c8,0), RTFLOAT32U_INIT_C(0,0x572d50,1), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #31/3/0/f/u0x2 = #3313 */
    { 0x00fd3e, 0x00fd3e, RTFLOAT32U_INIT_C(0,0x19c8,0), RTFLOAT32U_INIT_C(0,0x572d50,1), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #31/3/0/f/u0x4 = #3314 */
    { 0x00fb3e, 0x00fb3e, RTFLOAT32U_INIT_C(0,0x19c8,0), RTFLOAT32U_INIT_C(0,0x572d50,1), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #31/3/0/f/u0x8 = #3315 */
    { 0x00f73e, 0x00f73e, RTFLOAT32U_INIT_C(0,0x19c8,0), RTFLOAT32U_INIT_C(0,0x572d50,1), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #31/3/0/f/u0x10 = #3316 */
    { 0x00ef3e, 0x00ef3e, RTFLOAT32U_INIT_C(0,0x19c8,0), RTFLOAT32U_INIT_C(0,0x572d50,1), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #31/3/0/f/u0x20 = #3317 */
    { 0x007fcc, 0x007fcc, RTFLOAT32U_INIT_C(0,0x19c8,0), RTFLOAT32U_INIT_C(0,0x572d50,1), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #31/3/d/0/m = #3318 */
    { 0x00604c, 0x00604c, RTFLOAT32U_INIT_C(0,0x19c8,0), RTFLOAT32U_INIT_C(0,0x572d50,1), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #31/3/d/0/u = #3319 */
    { 0x00604c, 0x00604c, RTFLOAT32U_INIT_C(0,0x19c8,0), RTFLOAT32U_INIT_C(0,0x572d50,1), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #31/3/d/0/u = #3320 */
    { 0x00644c, 0x00644c, RTFLOAT32U_INIT_C(0,0x19c8,0), RTFLOAT32U_INIT_C(0,0x572d50,1), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #31/3/d/0/u0x4 = #3321 */
    { 0x00624c, 0x00624c, RTFLOAT32U_INIT_C(0,0x19c8,0), RTFLOAT32U_INIT_C(0,0x572d50,1), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #31/3/d/0/u0x8 = #3322 */
    { 0x00ffcc, 0x00ffcc, RTFLOAT32U_INIT_C(0,0x19c8,0), RTFLOAT32U_INIT_C(0,0x572d50,1), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #31/3/d/f/m = #3323 */
    { 0x00e04c, 0x00e04c, RTFLOAT32U_INIT_C(0,0x19c8,0), RTFLOAT32U_INIT_C(0,0x572d50,1), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #31/3/d/f/u = #3324 */
    { 0x00e04c, 0x00e04c, RTFLOAT32U_INIT_C(0,0x19c8,0), RTFLOAT32U_INIT_C(0,0x572d50,1), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #31/3/d/f/u = #3325 */
    { 0x00e44c, 0x00e44c, RTFLOAT32U_INIT_C(0,0x19c8,0), RTFLOAT32U_INIT_C(0,0x572d50,1), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #31/3/d/f/u0x4 = #3326 */
    { 0x00e24c, 0x00e24c, RTFLOAT32U_INIT_C(0,0x19c8,0), RTFLOAT32U_INIT_C(0,0x572d50,1), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #31/3/d/f/u0x8 = #3327 */
    { 0x001f80, 0x001f81, RTFLOAT32U_INIT_C(0,0x479cd2,24), RTFLOAT32U_INIT_C(1,0x1c,255), RTFLOAT32U_INIT_C(1,0x40001c,255) }, /* #32/0/0/0/m = #3328 */
    { 0x000000, 0x000001, RTFLOAT32U_INIT_C(0,0x479cd2,24), RTFLOAT32U_INIT_C(1,0x1c,255), RTFLOAT32U_INIT_C(1,0x40001c,255) }, /* #32/0/0/0/u = #3329 */
    { 0x000001, 0x000001, RTFLOAT32U_INIT_C(0,0x479cd2,24), RTFLOAT32U_INIT_C(1,0x1c,255), RTFLOAT32U_INIT_C(1,0x40001c,255) }, /* #32/0/0/0/u = #3330 */
    { 0x009f80, 0x009f81, RTFLOAT32U_INIT_C(0,0x479cd2,24), RTFLOAT32U_INIT_C(1,0x1c,255), RTFLOAT32U_INIT_C(1,0x40001c,255) }, /* #32/0/0/f/m = #3331 */
    { 0x008000, 0x008001, RTFLOAT32U_INIT_C(0,0x479cd2,24), RTFLOAT32U_INIT_C(1,0x1c,255), RTFLOAT32U_INIT_C(1,0x40001c,255) }, /* #32/0/0/f/u = #3332 */
    { 0x008001, 0x008001, RTFLOAT32U_INIT_C(0,0x479cd2,24), RTFLOAT32U_INIT_C(1,0x1c,255), RTFLOAT32U_INIT_C(1,0x40001c,255) }, /* #32/0/0/f/u = #3333 */
    { 0x001fc0, 0x001fc1, RTFLOAT32U_INIT_C(0,0x479cd2,24), RTFLOAT32U_INIT_C(1,0x1c,255), RTFLOAT32U_INIT_C(1,0x40001c,255) }, /* #32/0/d/0/m = #3334 */
    { 0x000040, 0x000041, RTFLOAT32U_INIT_C(0,0x479cd2,24), RTFLOAT32U_INIT_C(1,0x1c,255), RTFLOAT32U_INIT_C(1,0x40001c,255) }, /* #32/0/d/0/u = #3335 */
    { 0x000041, 0x000041, RTFLOAT32U_INIT_C(0,0x479cd2,24), RTFLOAT32U_INIT_C(1,0x1c,255), RTFLOAT32U_INIT_C(1,0x40001c,255) }, /* #32/0/d/0/u = #3336 */
    { 0x009fc0, 0x009fc1, RTFLOAT32U_INIT_C(0,0x479cd2,24), RTFLOAT32U_INIT_C(1,0x1c,255), RTFLOAT32U_INIT_C(1,0x40001c,255) }, /* #32/0/d/f/m = #3337 */
    { 0x008040, 0x008041, RTFLOAT32U_INIT_C(0,0x479cd2,24), RTFLOAT32U_INIT_C(1,0x1c,255), RTFLOAT32U_INIT_C(1,0x40001c,255) }, /* #32/0/d/f/u = #3338 */
    { 0x008041, 0x008041, RTFLOAT32U_INIT_C(0,0x479cd2,24), RTFLOAT32U_INIT_C(1,0x1c,255), RTFLOAT32U_INIT_C(1,0x40001c,255) }, /* #32/0/d/f/u = #3339 */
    { 0x003f80, 0x003f81, RTFLOAT32U_INIT_C(0,0x479cd2,24), RTFLOAT32U_INIT_C(1,0x1c,255), RTFLOAT32U_INIT_C(1,0x40001c,255) }, /* #32/1/0/0/m = #3340 */
    { 0x002000, 0x002001, RTFLOAT32U_INIT_C(0,0x479cd2,24), RTFLOAT32U_INIT_C(1,0x1c,255), RTFLOAT32U_INIT_C(1,0x40001c,255) }, /* #32/1/0/0/u = #3341 */
    { 0x002001, 0x002001, RTFLOAT32U_INIT_C(0,0x479cd2,24), RTFLOAT32U_INIT_C(1,0x1c,255), RTFLOAT32U_INIT_C(1,0x40001c,255) }, /* #32/1/0/0/u = #3342 */
    { 0x00bf80, 0x00bf81, RTFLOAT32U_INIT_C(0,0x479cd2,24), RTFLOAT32U_INIT_C(1,0x1c,255), RTFLOAT32U_INIT_C(1,0x40001c,255) }, /* #32/1/0/f/m = #3343 */
    { 0x00a000, 0x00a001, RTFLOAT32U_INIT_C(0,0x479cd2,24), RTFLOAT32U_INIT_C(1,0x1c,255), RTFLOAT32U_INIT_C(1,0x40001c,255) }, /* #32/1/0/f/u = #3344 */
    { 0x00a001, 0x00a001, RTFLOAT32U_INIT_C(0,0x479cd2,24), RTFLOAT32U_INIT_C(1,0x1c,255), RTFLOAT32U_INIT_C(1,0x40001c,255) }, /* #32/1/0/f/u = #3345 */
    { 0x003fc0, 0x003fc1, RTFLOAT32U_INIT_C(0,0x479cd2,24), RTFLOAT32U_INIT_C(1,0x1c,255), RTFLOAT32U_INIT_C(1,0x40001c,255) }, /* #32/1/d/0/m = #3346 */
    { 0x002040, 0x002041, RTFLOAT32U_INIT_C(0,0x479cd2,24), RTFLOAT32U_INIT_C(1,0x1c,255), RTFLOAT32U_INIT_C(1,0x40001c,255) }, /* #32/1/d/0/u = #3347 */
    { 0x002041, 0x002041, RTFLOAT32U_INIT_C(0,0x479cd2,24), RTFLOAT32U_INIT_C(1,0x1c,255), RTFLOAT32U_INIT_C(1,0x40001c,255) }, /* #32/1/d/0/u = #3348 */
    { 0x00bfc0, 0x00bfc1, RTFLOAT32U_INIT_C(0,0x479cd2,24), RTFLOAT32U_INIT_C(1,0x1c,255), RTFLOAT32U_INIT_C(1,0x40001c,255) }, /* #32/1/d/f/m = #3349 */
    { 0x00a040, 0x00a041, RTFLOAT32U_INIT_C(0,0x479cd2,24), RTFLOAT32U_INIT_C(1,0x1c,255), RTFLOAT32U_INIT_C(1,0x40001c,255) }, /* #32/1/d/f/u = #3350 */
    { 0x00a041, 0x00a041, RTFLOAT32U_INIT_C(0,0x479cd2,24), RTFLOAT32U_INIT_C(1,0x1c,255), RTFLOAT32U_INIT_C(1,0x40001c,255) }, /* #32/1/d/f/u = #3351 */
    { 0x005f80, 0x005f81, RTFLOAT32U_INIT_C(0,0x479cd2,24), RTFLOAT32U_INIT_C(1,0x1c,255), RTFLOAT32U_INIT_C(1,0x40001c,255) }, /* #32/2/0/0/m = #3352 */
    { 0x004000, 0x004001, RTFLOAT32U_INIT_C(0,0x479cd2,24), RTFLOAT32U_INIT_C(1,0x1c,255), RTFLOAT32U_INIT_C(1,0x40001c,255) }, /* #32/2/0/0/u = #3353 */
    { 0x004001, 0x004001, RTFLOAT32U_INIT_C(0,0x479cd2,24), RTFLOAT32U_INIT_C(1,0x1c,255), RTFLOAT32U_INIT_C(1,0x40001c,255) }, /* #32/2/0/0/u = #3354 */
    { 0x00df80, 0x00df81, RTFLOAT32U_INIT_C(0,0x479cd2,24), RTFLOAT32U_INIT_C(1,0x1c,255), RTFLOAT32U_INIT_C(1,0x40001c,255) }, /* #32/2/0/f/m = #3355 */
    { 0x00c000, 0x00c001, RTFLOAT32U_INIT_C(0,0x479cd2,24), RTFLOAT32U_INIT_C(1,0x1c,255), RTFLOAT32U_INIT_C(1,0x40001c,255) }, /* #32/2/0/f/u = #3356 */
    { 0x00c001, 0x00c001, RTFLOAT32U_INIT_C(0,0x479cd2,24), RTFLOAT32U_INIT_C(1,0x1c,255), RTFLOAT32U_INIT_C(1,0x40001c,255) }, /* #32/2/0/f/u = #3357 */
    { 0x005fc0, 0x005fc1, RTFLOAT32U_INIT_C(0,0x479cd2,24), RTFLOAT32U_INIT_C(1,0x1c,255), RTFLOAT32U_INIT_C(1,0x40001c,255) }, /* #32/2/d/0/m = #3358 */
    { 0x004040, 0x004041, RTFLOAT32U_INIT_C(0,0x479cd2,24), RTFLOAT32U_INIT_C(1,0x1c,255), RTFLOAT32U_INIT_C(1,0x40001c,255) }, /* #32/2/d/0/u = #3359 */
    { 0x004041, 0x004041, RTFLOAT32U_INIT_C(0,0x479cd2,24), RTFLOAT32U_INIT_C(1,0x1c,255), RTFLOAT32U_INIT_C(1,0x40001c,255) }, /* #32/2/d/0/u = #3360 */
    { 0x00dfc0, 0x00dfc1, RTFLOAT32U_INIT_C(0,0x479cd2,24), RTFLOAT32U_INIT_C(1,0x1c,255), RTFLOAT32U_INIT_C(1,0x40001c,255) }, /* #32/2/d/f/m = #3361 */
    { 0x00c040, 0x00c041, RTFLOAT32U_INIT_C(0,0x479cd2,24), RTFLOAT32U_INIT_C(1,0x1c,255), RTFLOAT32U_INIT_C(1,0x40001c,255) }, /* #32/2/d/f/u = #3362 */
    { 0x00c041, 0x00c041, RTFLOAT32U_INIT_C(0,0x479cd2,24), RTFLOAT32U_INIT_C(1,0x1c,255), RTFLOAT32U_INIT_C(1,0x40001c,255) }, /* #32/2/d/f/u = #3363 */
    { 0x007f80, 0x007f81, RTFLOAT32U_INIT_C(0,0x479cd2,24), RTFLOAT32U_INIT_C(1,0x1c,255), RTFLOAT32U_INIT_C(1,0x40001c,255) }, /* #32/3/0/0/m = #3364 */
    { 0x006000, 0x006001, RTFLOAT32U_INIT_C(0,0x479cd2,24), RTFLOAT32U_INIT_C(1,0x1c,255), RTFLOAT32U_INIT_C(1,0x40001c,255) }, /* #32/3/0/0/u = #3365 */
    { 0x006001, 0x006001, RTFLOAT32U_INIT_C(0,0x479cd2,24), RTFLOAT32U_INIT_C(1,0x1c,255), RTFLOAT32U_INIT_C(1,0x40001c,255) }, /* #32/3/0/0/u = #3366 */
    { 0x00ff80, 0x00ff81, RTFLOAT32U_INIT_C(0,0x479cd2,24), RTFLOAT32U_INIT_C(1,0x1c,255), RTFLOAT32U_INIT_C(1,0x40001c,255) }, /* #32/3/0/f/m = #3367 */
    { 0x00e000, 0x00e001, RTFLOAT32U_INIT_C(0,0x479cd2,24), RTFLOAT32U_INIT_C(1,0x1c,255), RTFLOAT32U_INIT_C(1,0x40001c,255) }, /* #32/3/0/f/u = #3368 */
    { 0x00e001, 0x00e001, RTFLOAT32U_INIT_C(0,0x479cd2,24), RTFLOAT32U_INIT_C(1,0x1c,255), RTFLOAT32U_INIT_C(1,0x40001c,255) }, /* #32/3/0/f/u = #3369 */
    { 0x007fc0, 0x007fc1, RTFLOAT32U_INIT_C(0,0x479cd2,24), RTFLOAT32U_INIT_C(1,0x1c,255), RTFLOAT32U_INIT_C(1,0x40001c,255) }, /* #32/3/d/0/m = #3370 */
    { 0x006040, 0x006041, RTFLOAT32U_INIT_C(0,0x479cd2,24), RTFLOAT32U_INIT_C(1,0x1c,255), RTFLOAT32U_INIT_C(1,0x40001c,255) }, /* #32/3/d/0/u = #3371 */
    { 0x006041, 0x006041, RTFLOAT32U_INIT_C(0,0x479cd2,24), RTFLOAT32U_INIT_C(1,0x1c,255), RTFLOAT32U_INIT_C(1,0x40001c,255) }, /* #32/3/d/0/u = #3372 */
    { 0x00ffc0, 0x00ffc1, RTFLOAT32U_INIT_C(0,0x479cd2,24), RTFLOAT32U_INIT_C(1,0x1c,255), RTFLOAT32U_INIT_C(1,0x40001c,255) }, /* #32/3/d/f/m = #3373 */
    { 0x00e040, 0x00e041, RTFLOAT32U_INIT_C(0,0x479cd2,24), RTFLOAT32U_INIT_C(1,0x1c,255), RTFLOAT32U_INIT_C(1,0x40001c,255) }, /* #32/3/d/f/u = #3374 */
    { 0x00e041, 0x00e041, RTFLOAT32U_INIT_C(0,0x479cd2,24), RTFLOAT32U_INIT_C(1,0x1c,255), RTFLOAT32U_INIT_C(1,0x40001c,255) }, /* #32/3/d/f/u = #3375 */
    { 0x001f81, 0x001f81, RTFLOAT32U_INIT_C(1,0x408e4e,255), RTFLOAT32U_INIT_C(0,0x205edd,255), RTFLOAT32U_INIT_C(1,0x408e4e,255) }, /* #33/0/0/0/m = #3376 */
    { 0x000001, 0x000001, RTFLOAT32U_INIT_C(1,0x408e4e,255), RTFLOAT32U_INIT_C(0,0x205edd,255), RTFLOAT32U_INIT_C(1,0x408e4e,255) }, /* #33/0/0/0/u = #3377 */
    { 0x000001, 0x000001, RTFLOAT32U_INIT_C(1,0x408e4e,255), RTFLOAT32U_INIT_C(0,0x205edd,255), RTFLOAT32U_INIT_C(1,0x408e4e,255) }, /* #33/0/0/0/u = #3378 */
    { 0x009f81, 0x009f81, RTFLOAT32U_INIT_C(1,0x408e4e,255), RTFLOAT32U_INIT_C(0,0x205edd,255), RTFLOAT32U_INIT_C(1,0x408e4e,255) }, /* #33/0/0/f/m = #3379 */
    { 0x008001, 0x008001, RTFLOAT32U_INIT_C(1,0x408e4e,255), RTFLOAT32U_INIT_C(0,0x205edd,255), RTFLOAT32U_INIT_C(1,0x408e4e,255) }, /* #33/0/0/f/u = #3380 */
    { 0x008001, 0x008001, RTFLOAT32U_INIT_C(1,0x408e4e,255), RTFLOAT32U_INIT_C(0,0x205edd,255), RTFLOAT32U_INIT_C(1,0x408e4e,255) }, /* #33/0/0/f/u = #3381 */
    { 0x001fc1, 0x001fc1, RTFLOAT32U_INIT_C(1,0x408e4e,255), RTFLOAT32U_INIT_C(0,0x205edd,255), RTFLOAT32U_INIT_C(1,0x408e4e,255) }, /* #33/0/d/0/m = #3382 */
    { 0x000041, 0x000041, RTFLOAT32U_INIT_C(1,0x408e4e,255), RTFLOAT32U_INIT_C(0,0x205edd,255), RTFLOAT32U_INIT_C(1,0x408e4e,255) }, /* #33/0/d/0/u = #3383 */
    { 0x000041, 0x000041, RTFLOAT32U_INIT_C(1,0x408e4e,255), RTFLOAT32U_INIT_C(0,0x205edd,255), RTFLOAT32U_INIT_C(1,0x408e4e,255) }, /* #33/0/d/0/u = #3384 */
    { 0x009fc1, 0x009fc1, RTFLOAT32U_INIT_C(1,0x408e4e,255), RTFLOAT32U_INIT_C(0,0x205edd,255), RTFLOAT32U_INIT_C(1,0x408e4e,255) }, /* #33/0/d/f/m = #3385 */
    { 0x008041, 0x008041, RTFLOAT32U_INIT_C(1,0x408e4e,255), RTFLOAT32U_INIT_C(0,0x205edd,255), RTFLOAT32U_INIT_C(1,0x408e4e,255) }, /* #33/0/d/f/u = #3386 */
    { 0x008041, 0x008041, RTFLOAT32U_INIT_C(1,0x408e4e,255), RTFLOAT32U_INIT_C(0,0x205edd,255), RTFLOAT32U_INIT_C(1,0x408e4e,255) }, /* #33/0/d/f/u = #3387 */
    { 0x003f81, 0x003f81, RTFLOAT32U_INIT_C(1,0x408e4e,255), RTFLOAT32U_INIT_C(0,0x205edd,255), RTFLOAT32U_INIT_C(1,0x408e4e,255) }, /* #33/1/0/0/m = #3388 */
    { 0x002001, 0x002001, RTFLOAT32U_INIT_C(1,0x408e4e,255), RTFLOAT32U_INIT_C(0,0x205edd,255), RTFLOAT32U_INIT_C(1,0x408e4e,255) }, /* #33/1/0/0/u = #3389 */
    { 0x002001, 0x002001, RTFLOAT32U_INIT_C(1,0x408e4e,255), RTFLOAT32U_INIT_C(0,0x205edd,255), RTFLOAT32U_INIT_C(1,0x408e4e,255) }, /* #33/1/0/0/u = #3390 */
    { 0x00bf81, 0x00bf81, RTFLOAT32U_INIT_C(1,0x408e4e,255), RTFLOAT32U_INIT_C(0,0x205edd,255), RTFLOAT32U_INIT_C(1,0x408e4e,255) }, /* #33/1/0/f/m = #3391 */
    { 0x00a001, 0x00a001, RTFLOAT32U_INIT_C(1,0x408e4e,255), RTFLOAT32U_INIT_C(0,0x205edd,255), RTFLOAT32U_INIT_C(1,0x408e4e,255) }, /* #33/1/0/f/u = #3392 */
    { 0x00a001, 0x00a001, RTFLOAT32U_INIT_C(1,0x408e4e,255), RTFLOAT32U_INIT_C(0,0x205edd,255), RTFLOAT32U_INIT_C(1,0x408e4e,255) }, /* #33/1/0/f/u = #3393 */
    { 0x003fc1, 0x003fc1, RTFLOAT32U_INIT_C(1,0x408e4e,255), RTFLOAT32U_INIT_C(0,0x205edd,255), RTFLOAT32U_INIT_C(1,0x408e4e,255) }, /* #33/1/d/0/m = #3394 */
    { 0x002041, 0x002041, RTFLOAT32U_INIT_C(1,0x408e4e,255), RTFLOAT32U_INIT_C(0,0x205edd,255), RTFLOAT32U_INIT_C(1,0x408e4e,255) }, /* #33/1/d/0/u = #3395 */
    { 0x002041, 0x002041, RTFLOAT32U_INIT_C(1,0x408e4e,255), RTFLOAT32U_INIT_C(0,0x205edd,255), RTFLOAT32U_INIT_C(1,0x408e4e,255) }, /* #33/1/d/0/u = #3396 */
    { 0x00bfc1, 0x00bfc1, RTFLOAT32U_INIT_C(1,0x408e4e,255), RTFLOAT32U_INIT_C(0,0x205edd,255), RTFLOAT32U_INIT_C(1,0x408e4e,255) }, /* #33/1/d/f/m = #3397 */
    { 0x00a041, 0x00a041, RTFLOAT32U_INIT_C(1,0x408e4e,255), RTFLOAT32U_INIT_C(0,0x205edd,255), RTFLOAT32U_INIT_C(1,0x408e4e,255) }, /* #33/1/d/f/u = #3398 */
    { 0x00a041, 0x00a041, RTFLOAT32U_INIT_C(1,0x408e4e,255), RTFLOAT32U_INIT_C(0,0x205edd,255), RTFLOAT32U_INIT_C(1,0x408e4e,255) }, /* #33/1/d/f/u = #3399 */
    { 0x005f81, 0x005f81, RTFLOAT32U_INIT_C(1,0x408e4e,255), RTFLOAT32U_INIT_C(0,0x205edd,255), RTFLOAT32U_INIT_C(1,0x408e4e,255) }, /* #33/2/0/0/m = #3400 */
    { 0x004001, 0x004001, RTFLOAT32U_INIT_C(1,0x408e4e,255), RTFLOAT32U_INIT_C(0,0x205edd,255), RTFLOAT32U_INIT_C(1,0x408e4e,255) }, /* #33/2/0/0/u = #3401 */
    { 0x004001, 0x004001, RTFLOAT32U_INIT_C(1,0x408e4e,255), RTFLOAT32U_INIT_C(0,0x205edd,255), RTFLOAT32U_INIT_C(1,0x408e4e,255) }, /* #33/2/0/0/u = #3402 */
    { 0x00df81, 0x00df81, RTFLOAT32U_INIT_C(1,0x408e4e,255), RTFLOAT32U_INIT_C(0,0x205edd,255), RTFLOAT32U_INIT_C(1,0x408e4e,255) }, /* #33/2/0/f/m = #3403 */
    { 0x00c001, 0x00c001, RTFLOAT32U_INIT_C(1,0x408e4e,255), RTFLOAT32U_INIT_C(0,0x205edd,255), RTFLOAT32U_INIT_C(1,0x408e4e,255) }, /* #33/2/0/f/u = #3404 */
    { 0x00c001, 0x00c001, RTFLOAT32U_INIT_C(1,0x408e4e,255), RTFLOAT32U_INIT_C(0,0x205edd,255), RTFLOAT32U_INIT_C(1,0x408e4e,255) }, /* #33/2/0/f/u = #3405 */
    { 0x005fc1, 0x005fc1, RTFLOAT32U_INIT_C(1,0x408e4e,255), RTFLOAT32U_INIT_C(0,0x205edd,255), RTFLOAT32U_INIT_C(1,0x408e4e,255) }, /* #33/2/d/0/m = #3406 */
    { 0x004041, 0x004041, RTFLOAT32U_INIT_C(1,0x408e4e,255), RTFLOAT32U_INIT_C(0,0x205edd,255), RTFLOAT32U_INIT_C(1,0x408e4e,255) }, /* #33/2/d/0/u = #3407 */
    { 0x004041, 0x004041, RTFLOAT32U_INIT_C(1,0x408e4e,255), RTFLOAT32U_INIT_C(0,0x205edd,255), RTFLOAT32U_INIT_C(1,0x408e4e,255) }, /* #33/2/d/0/u = #3408 */
    { 0x00dfc1, 0x00dfc1, RTFLOAT32U_INIT_C(1,0x408e4e,255), RTFLOAT32U_INIT_C(0,0x205edd,255), RTFLOAT32U_INIT_C(1,0x408e4e,255) }, /* #33/2/d/f/m = #3409 */
    { 0x00c041, 0x00c041, RTFLOAT32U_INIT_C(1,0x408e4e,255), RTFLOAT32U_INIT_C(0,0x205edd,255), RTFLOAT32U_INIT_C(1,0x408e4e,255) }, /* #33/2/d/f/u = #3410 */
    { 0x00c041, 0x00c041, RTFLOAT32U_INIT_C(1,0x408e4e,255), RTFLOAT32U_INIT_C(0,0x205edd,255), RTFLOAT32U_INIT_C(1,0x408e4e,255) }, /* #33/2/d/f/u = #3411 */
    { 0x007f81, 0x007f81, RTFLOAT32U_INIT_C(1,0x408e4e,255), RTFLOAT32U_INIT_C(0,0x205edd,255), RTFLOAT32U_INIT_C(1,0x408e4e,255) }, /* #33/3/0/0/m = #3412 */
    { 0x006001, 0x006001, RTFLOAT32U_INIT_C(1,0x408e4e,255), RTFLOAT32U_INIT_C(0,0x205edd,255), RTFLOAT32U_INIT_C(1,0x408e4e,255) }, /* #33/3/0/0/u = #3413 */
    { 0x006001, 0x006001, RTFLOAT32U_INIT_C(1,0x408e4e,255), RTFLOAT32U_INIT_C(0,0x205edd,255), RTFLOAT32U_INIT_C(1,0x408e4e,255) }, /* #33/3/0/0/u = #3414 */
    { 0x00ff81, 0x00ff81, RTFLOAT32U_INIT_C(1,0x408e4e,255), RTFLOAT32U_INIT_C(0,0x205edd,255), RTFLOAT32U_INIT_C(1,0x408e4e,255) }, /* #33/3/0/f/m = #3415 */
    { 0x00e001, 0x00e001, RTFLOAT32U_INIT_C(1,0x408e4e,255), RTFLOAT32U_INIT_C(0,0x205edd,255), RTFLOAT32U_INIT_C(1,0x408e4e,255) }, /* #33/3/0/f/u = #3416 */
    { 0x00e001, 0x00e001, RTFLOAT32U_INIT_C(1,0x408e4e,255), RTFLOAT32U_INIT_C(0,0x205edd,255), RTFLOAT32U_INIT_C(1,0x408e4e,255) }, /* #33/3/0/f/u = #3417 */
    { 0x007fc1, 0x007fc1, RTFLOAT32U_INIT_C(1,0x408e4e,255), RTFLOAT32U_INIT_C(0,0x205edd,255), RTFLOAT32U_INIT_C(1,0x408e4e,255) }, /* #33/3/d/0/m = #3418 */
    { 0x006041, 0x006041, RTFLOAT32U_INIT_C(1,0x408e4e,255), RTFLOAT32U_INIT_C(0,0x205edd,255), RTFLOAT32U_INIT_C(1,0x408e4e,255) }, /* #33/3/d/0/u = #3419 */
    { 0x006041, 0x006041, RTFLOAT32U_INIT_C(1,0x408e4e,255), RTFLOAT32U_INIT_C(0,0x205edd,255), RTFLOAT32U_INIT_C(1,0x408e4e,255) }, /* #33/3/d/0/u = #3420 */
    { 0x00ffc1, 0x00ffc1, RTFLOAT32U_INIT_C(1,0x408e4e,255), RTFLOAT32U_INIT_C(0,0x205edd,255), RTFLOAT32U_INIT_C(1,0x408e4e,255) }, /* #33/3/d/f/m = #3421 */
    { 0x00e041, 0x00e041, RTFLOAT32U_INIT_C(1,0x408e4e,255), RTFLOAT32U_INIT_C(0,0x205edd,255), RTFLOAT32U_INIT_C(1,0x408e4e,255) }, /* #33/3/d/f/u = #3422 */
    { 0x00e041, 0x00e041, RTFLOAT32U_INIT_C(1,0x408e4e,255), RTFLOAT32U_INIT_C(0,0x205edd,255), RTFLOAT32U_INIT_C(1,0x408e4e,255) }, /* #33/3/d/f/u = #3423 */
    { 0x001fa5, 0x001fa5, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x400026,255), RTFLOAT32U_INIT_C(0,0x400026,255) }, /* #34/0/0/0/m = #3424 */
    { 0x000025, 0x000025, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x400026,255), RTFLOAT32U_INIT_C(0,0x400026,255) }, /* #34/0/0/0/u = #3425 */
    { 0x000025, 0x000025, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x400026,255), RTFLOAT32U_INIT_C(0,0x400026,255) }, /* #34/0/0/0/u = #3426 */
    { 0x001225, 0x001225, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x400026,255), RTFLOAT32U_INIT_C(0,0x400026,255) }, /* #34/0/0/0/u0x1 = #3427 */
    { 0x0010a5, 0x0010a5, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x400026,255), RTFLOAT32U_INIT_C(0,0x400026,255) }, /* #34/0/0/0/u0x4 = #3428 */
    { 0x0002a5, 0x0002a5, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x400026,255), RTFLOAT32U_INIT_C(0,0x400026,255) }, /* #34/0/0/0/u0x20 = #3429 */
    { 0x009fa5, 0x009fa5, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x400026,255), RTFLOAT32U_INIT_C(0,0x400026,255) }, /* #34/0/0/f/m = #3430 */
    { 0x008025, 0x008025, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x400026,255), RTFLOAT32U_INIT_C(0,0x400026,255) }, /* #34/0/0/f/u = #3431 */
    { 0x008025, 0x008025, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x400026,255), RTFLOAT32U_INIT_C(0,0x400026,255) }, /* #34/0/0/f/u = #3432 */
    { 0x009225, 0x009225, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x400026,255), RTFLOAT32U_INIT_C(0,0x400026,255) }, /* #34/0/0/f/u0x1 = #3433 */
    { 0x0090a5, 0x0090a5, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x400026,255), RTFLOAT32U_INIT_C(0,0x400026,255) }, /* #34/0/0/f/u0x4 = #3434 */
    { 0x0082a5, 0x0082a5, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x400026,255), RTFLOAT32U_INIT_C(0,0x400026,255) }, /* #34/0/0/f/u0x20 = #3435 */
    { 0x001fe5, 0x001fe5, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x400026,255), RTFLOAT32U_INIT_C(0,0x400026,255) }, /* #34/0/d/0/m = #3436 */
    { 0x000065, 0x000065, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x400026,255), RTFLOAT32U_INIT_C(0,0x400026,255) }, /* #34/0/d/0/u = #3437 */
    { 0x000065, 0x000065, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x400026,255), RTFLOAT32U_INIT_C(0,0x400026,255) }, /* #34/0/d/0/u = #3438 */
    { 0x001265, 0x001265, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x400026,255), RTFLOAT32U_INIT_C(0,0x400026,255) }, /* #34/0/d/0/u0x1 = #3439 */
    { 0x0010e5, 0x0010e5, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x400026,255), RTFLOAT32U_INIT_C(0,0x400026,255) }, /* #34/0/d/0/u0x4 = #3440 */
    { 0x0002e5, 0x0002e5, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x400026,255), RTFLOAT32U_INIT_C(0,0x400026,255) }, /* #34/0/d/0/u0x20 = #3441 */
    { 0x009fe5, 0x009fe5, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x400026,255), RTFLOAT32U_INIT_C(0,0x400026,255) }, /* #34/0/d/f/m = #3442 */
    { 0x008065, 0x008065, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x400026,255), RTFLOAT32U_INIT_C(0,0x400026,255) }, /* #34/0/d/f/u = #3443 */
    { 0x008065, 0x008065, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x400026,255), RTFLOAT32U_INIT_C(0,0x400026,255) }, /* #34/0/d/f/u = #3444 */
    { 0x009265, 0x009265, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x400026,255), RTFLOAT32U_INIT_C(0,0x400026,255) }, /* #34/0/d/f/u0x1 = #3445 */
    { 0x0090e5, 0x0090e5, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x400026,255), RTFLOAT32U_INIT_C(0,0x400026,255) }, /* #34/0/d/f/u0x4 = #3446 */
    { 0x0082e5, 0x0082e5, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x400026,255), RTFLOAT32U_INIT_C(0,0x400026,255) }, /* #34/0/d/f/u0x20 = #3447 */
    { 0x003fa5, 0x003fa5, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x400026,255), RTFLOAT32U_INIT_C(0,0x400026,255) }, /* #34/1/0/0/m = #3448 */
    { 0x002025, 0x002025, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x400026,255), RTFLOAT32U_INIT_C(0,0x400026,255) }, /* #34/1/0/0/u = #3449 */
    { 0x002025, 0x002025, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x400026,255), RTFLOAT32U_INIT_C(0,0x400026,255) }, /* #34/1/0/0/u = #3450 */
    { 0x003225, 0x003225, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x400026,255), RTFLOAT32U_INIT_C(0,0x400026,255) }, /* #34/1/0/0/u0x1 = #3451 */
    { 0x0030a5, 0x0030a5, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x400026,255), RTFLOAT32U_INIT_C(0,0x400026,255) }, /* #34/1/0/0/u0x4 = #3452 */
    { 0x0022a5, 0x0022a5, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x400026,255), RTFLOAT32U_INIT_C(0,0x400026,255) }, /* #34/1/0/0/u0x20 = #3453 */
    { 0x00bfa5, 0x00bfa5, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x400026,255), RTFLOAT32U_INIT_C(0,0x400026,255) }, /* #34/1/0/f/m = #3454 */
    { 0x00a025, 0x00a025, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x400026,255), RTFLOAT32U_INIT_C(0,0x400026,255) }, /* #34/1/0/f/u = #3455 */
    { 0x00a025, 0x00a025, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x400026,255), RTFLOAT32U_INIT_C(0,0x400026,255) }, /* #34/1/0/f/u = #3456 */
    { 0x00b225, 0x00b225, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x400026,255), RTFLOAT32U_INIT_C(0,0x400026,255) }, /* #34/1/0/f/u0x1 = #3457 */
    { 0x00b0a5, 0x00b0a5, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x400026,255), RTFLOAT32U_INIT_C(0,0x400026,255) }, /* #34/1/0/f/u0x4 = #3458 */
    { 0x00a2a5, 0x00a2a5, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x400026,255), RTFLOAT32U_INIT_C(0,0x400026,255) }, /* #34/1/0/f/u0x20 = #3459 */
    { 0x003fe5, 0x003fe5, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x400026,255), RTFLOAT32U_INIT_C(0,0x400026,255) }, /* #34/1/d/0/m = #3460 */
    { 0x002065, 0x002065, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x400026,255), RTFLOAT32U_INIT_C(0,0x400026,255) }, /* #34/1/d/0/u = #3461 */
    { 0x002065, 0x002065, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x400026,255), RTFLOAT32U_INIT_C(0,0x400026,255) }, /* #34/1/d/0/u = #3462 */
    { 0x003265, 0x003265, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x400026,255), RTFLOAT32U_INIT_C(0,0x400026,255) }, /* #34/1/d/0/u0x1 = #3463 */
    { 0x0030e5, 0x0030e5, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x400026,255), RTFLOAT32U_INIT_C(0,0x400026,255) }, /* #34/1/d/0/u0x4 = #3464 */
    { 0x0022e5, 0x0022e5, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x400026,255), RTFLOAT32U_INIT_C(0,0x400026,255) }, /* #34/1/d/0/u0x20 = #3465 */
    { 0x00bfe5, 0x00bfe5, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x400026,255), RTFLOAT32U_INIT_C(0,0x400026,255) }, /* #34/1/d/f/m = #3466 */
    { 0x00a065, 0x00a065, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x400026,255), RTFLOAT32U_INIT_C(0,0x400026,255) }, /* #34/1/d/f/u = #3467 */
    { 0x00a065, 0x00a065, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x400026,255), RTFLOAT32U_INIT_C(0,0x400026,255) }, /* #34/1/d/f/u = #3468 */
    { 0x00b265, 0x00b265, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x400026,255), RTFLOAT32U_INIT_C(0,0x400026,255) }, /* #34/1/d/f/u0x1 = #3469 */
    { 0x00b0e5, 0x00b0e5, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x400026,255), RTFLOAT32U_INIT_C(0,0x400026,255) }, /* #34/1/d/f/u0x4 = #3470 */
    { 0x00a2e5, 0x00a2e5, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x400026,255), RTFLOAT32U_INIT_C(0,0x400026,255) }, /* #34/1/d/f/u0x20 = #3471 */
    { 0x005fa5, 0x005fa5, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x400026,255), RTFLOAT32U_INIT_C(0,0x400026,255) }, /* #34/2/0/0/m = #3472 */
    { 0x004025, 0x004025, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x400026,255), RTFLOAT32U_INIT_C(0,0x400026,255) }, /* #34/2/0/0/u = #3473 */
    { 0x004025, 0x004025, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x400026,255), RTFLOAT32U_INIT_C(0,0x400026,255) }, /* #34/2/0/0/u = #3474 */
    { 0x005225, 0x005225, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x400026,255), RTFLOAT32U_INIT_C(0,0x400026,255) }, /* #34/2/0/0/u0x1 = #3475 */
    { 0x0050a5, 0x0050a5, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x400026,255), RTFLOAT32U_INIT_C(0,0x400026,255) }, /* #34/2/0/0/u0x4 = #3476 */
    { 0x0042a5, 0x0042a5, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x400026,255), RTFLOAT32U_INIT_C(0,0x400026,255) }, /* #34/2/0/0/u0x20 = #3477 */
    { 0x00dfa5, 0x00dfa5, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x400026,255), RTFLOAT32U_INIT_C(0,0x400026,255) }, /* #34/2/0/f/m = #3478 */
    { 0x00c025, 0x00c025, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x400026,255), RTFLOAT32U_INIT_C(0,0x400026,255) }, /* #34/2/0/f/u = #3479 */
    { 0x00c025, 0x00c025, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x400026,255), RTFLOAT32U_INIT_C(0,0x400026,255) }, /* #34/2/0/f/u = #3480 */
    { 0x00d225, 0x00d225, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x400026,255), RTFLOAT32U_INIT_C(0,0x400026,255) }, /* #34/2/0/f/u0x1 = #3481 */
    { 0x00d0a5, 0x00d0a5, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x400026,255), RTFLOAT32U_INIT_C(0,0x400026,255) }, /* #34/2/0/f/u0x4 = #3482 */
    { 0x00c2a5, 0x00c2a5, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x400026,255), RTFLOAT32U_INIT_C(0,0x400026,255) }, /* #34/2/0/f/u0x20 = #3483 */
    { 0x005fe5, 0x005fe5, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x400026,255), RTFLOAT32U_INIT_C(0,0x400026,255) }, /* #34/2/d/0/m = #3484 */
    { 0x004065, 0x004065, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x400026,255), RTFLOAT32U_INIT_C(0,0x400026,255) }, /* #34/2/d/0/u = #3485 */
    { 0x004065, 0x004065, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x400026,255), RTFLOAT32U_INIT_C(0,0x400026,255) }, /* #34/2/d/0/u = #3486 */
    { 0x005265, 0x005265, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x400026,255), RTFLOAT32U_INIT_C(0,0x400026,255) }, /* #34/2/d/0/u0x1 = #3487 */
    { 0x0050e5, 0x0050e5, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x400026,255), RTFLOAT32U_INIT_C(0,0x400026,255) }, /* #34/2/d/0/u0x4 = #3488 */
    { 0x0042e5, 0x0042e5, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x400026,255), RTFLOAT32U_INIT_C(0,0x400026,255) }, /* #34/2/d/0/u0x20 = #3489 */
    { 0x00dfe5, 0x00dfe5, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x400026,255), RTFLOAT32U_INIT_C(0,0x400026,255) }, /* #34/2/d/f/m = #3490 */
    { 0x00c065, 0x00c065, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x400026,255), RTFLOAT32U_INIT_C(0,0x400026,255) }, /* #34/2/d/f/u = #3491 */
    { 0x00c065, 0x00c065, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x400026,255), RTFLOAT32U_INIT_C(0,0x400026,255) }, /* #34/2/d/f/u = #3492 */
    { 0x00d265, 0x00d265, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x400026,255), RTFLOAT32U_INIT_C(0,0x400026,255) }, /* #34/2/d/f/u0x1 = #3493 */
    { 0x00d0e5, 0x00d0e5, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x400026,255), RTFLOAT32U_INIT_C(0,0x400026,255) }, /* #34/2/d/f/u0x4 = #3494 */
    { 0x00c2e5, 0x00c2e5, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x400026,255), RTFLOAT32U_INIT_C(0,0x400026,255) }, /* #34/2/d/f/u0x20 = #3495 */
    { 0x007fa5, 0x007fa5, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x400026,255), RTFLOAT32U_INIT_C(0,0x400026,255) }, /* #34/3/0/0/m = #3496 */
    { 0x006025, 0x006025, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x400026,255), RTFLOAT32U_INIT_C(0,0x400026,255) }, /* #34/3/0/0/u = #3497 */
    { 0x006025, 0x006025, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x400026,255), RTFLOAT32U_INIT_C(0,0x400026,255) }, /* #34/3/0/0/u = #3498 */
    { 0x007225, 0x007225, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x400026,255), RTFLOAT32U_INIT_C(0,0x400026,255) }, /* #34/3/0/0/u0x1 = #3499 */
    { 0x0070a5, 0x0070a5, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x400026,255), RTFLOAT32U_INIT_C(0,0x400026,255) }, /* #34/3/0/0/u0x4 = #3500 */
    { 0x0062a5, 0x0062a5, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x400026,255), RTFLOAT32U_INIT_C(0,0x400026,255) }, /* #34/3/0/0/u0x20 = #3501 */
    { 0x00ffa5, 0x00ffa5, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x400026,255), RTFLOAT32U_INIT_C(0,0x400026,255) }, /* #34/3/0/f/m = #3502 */
    { 0x00e025, 0x00e025, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x400026,255), RTFLOAT32U_INIT_C(0,0x400026,255) }, /* #34/3/0/f/u = #3503 */
    { 0x00e025, 0x00e025, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x400026,255), RTFLOAT32U_INIT_C(0,0x400026,255) }, /* #34/3/0/f/u = #3504 */
    { 0x00f225, 0x00f225, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x400026,255), RTFLOAT32U_INIT_C(0,0x400026,255) }, /* #34/3/0/f/u0x1 = #3505 */
    { 0x00f0a5, 0x00f0a5, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x400026,255), RTFLOAT32U_INIT_C(0,0x400026,255) }, /* #34/3/0/f/u0x4 = #3506 */
    { 0x00e2a5, 0x00e2a5, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x400026,255), RTFLOAT32U_INIT_C(0,0x400026,255) }, /* #34/3/0/f/u0x20 = #3507 */
    { 0x007fe5, 0x007fe5, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x400026,255), RTFLOAT32U_INIT_C(0,0x400026,255) }, /* #34/3/d/0/m = #3508 */
    { 0x006065, 0x006065, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x400026,255), RTFLOAT32U_INIT_C(0,0x400026,255) }, /* #34/3/d/0/u = #3509 */
    { 0x006065, 0x006065, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x400026,255), RTFLOAT32U_INIT_C(0,0x400026,255) }, /* #34/3/d/0/u = #3510 */
    { 0x007265, 0x007265, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x400026,255), RTFLOAT32U_INIT_C(0,0x400026,255) }, /* #34/3/d/0/u0x1 = #3511 */
    { 0x0070e5, 0x0070e5, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x400026,255), RTFLOAT32U_INIT_C(0,0x400026,255) }, /* #34/3/d/0/u0x4 = #3512 */
    { 0x0062e5, 0x0062e5, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x400026,255), RTFLOAT32U_INIT_C(0,0x400026,255) }, /* #34/3/d/0/u0x20 = #3513 */
    { 0x00ffe5, 0x00ffe5, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x400026,255), RTFLOAT32U_INIT_C(0,0x400026,255) }, /* #34/3/d/f/m = #3514 */
    { 0x00e065, 0x00e065, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x400026,255), RTFLOAT32U_INIT_C(0,0x400026,255) }, /* #34/3/d/f/u = #3515 */
    { 0x00e065, 0x00e065, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x400026,255), RTFLOAT32U_INIT_C(0,0x400026,255) }, /* #34/3/d/f/u = #3516 */
    { 0x00f265, 0x00f265, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x400026,255), RTFLOAT32U_INIT_C(0,0x400026,255) }, /* #34/3/d/f/u0x1 = #3517 */
    { 0x00f0e5, 0x00f0e5, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x400026,255), RTFLOAT32U_INIT_C(0,0x400026,255) }, /* #34/3/d/f/u0x4 = #3518 */
    { 0x00e2e5, 0x00e2e5, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x400026,255), RTFLOAT32U_INIT_C(0,0x400026,255) }, /* #34/3/d/f/u0x20 = #3519 */
    { 0x001fa3, 0x001fa3, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4dd533,255), RTFLOAT32U_INIT_C(0,0x4dd533,255) }, /* #35/0/0/0/m = #3520 */
    { 0x000023, 0x000023, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4dd533,255), RTFLOAT32U_INIT_C(0,0x4dd533,255) }, /* #35/0/0/0/u = #3521 */
    { 0x000023, 0x000023, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4dd533,255), RTFLOAT32U_INIT_C(0,0x4dd533,255) }, /* #35/0/0/0/u = #3522 */
    { 0x001123, 0x001123, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4dd533,255), RTFLOAT32U_INIT_C(0,0x4dd533,255) }, /* #35/0/0/0/u0x1 = #3523 */
    { 0x0010a3, 0x0010a3, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4dd533,255), RTFLOAT32U_INIT_C(0,0x4dd533,255) }, /* #35/0/0/0/u0x2 = #3524 */
    { 0x0001a3, 0x0001a3, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4dd533,255), RTFLOAT32U_INIT_C(0,0x4dd533,255) }, /* #35/0/0/0/u0x20 = #3525 */
    { 0x009fa3, 0x009fa3, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4dd533,255), RTFLOAT32U_INIT_C(0,0x4dd533,255) }, /* #35/0/0/f/m = #3526 */
    { 0x008023, 0x008023, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4dd533,255), RTFLOAT32U_INIT_C(0,0x4dd533,255) }, /* #35/0/0/f/u = #3527 */
    { 0x008023, 0x008023, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4dd533,255), RTFLOAT32U_INIT_C(0,0x4dd533,255) }, /* #35/0/0/f/u = #3528 */
    { 0x009123, 0x009123, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4dd533,255), RTFLOAT32U_INIT_C(0,0x4dd533,255) }, /* #35/0/0/f/u0x1 = #3529 */
    { 0x0090a3, 0x0090a3, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4dd533,255), RTFLOAT32U_INIT_C(0,0x4dd533,255) }, /* #35/0/0/f/u0x2 = #3530 */
    { 0x0081a3, 0x0081a3, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4dd533,255), RTFLOAT32U_INIT_C(0,0x4dd533,255) }, /* #35/0/0/f/u0x20 = #3531 */
    { 0x001fe3, 0x001fe3, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4dd533,255), RTFLOAT32U_INIT_C(0,0x4dd533,255) }, /* #35/0/d/0/m = #3532 */
    { 0x000063, 0x000063, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4dd533,255), RTFLOAT32U_INIT_C(0,0x4dd533,255) }, /* #35/0/d/0/u = #3533 */
    { 0x000063, 0x000063, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4dd533,255), RTFLOAT32U_INIT_C(0,0x4dd533,255) }, /* #35/0/d/0/u = #3534 */
    { 0x001163, 0x001163, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4dd533,255), RTFLOAT32U_INIT_C(0,0x4dd533,255) }, /* #35/0/d/0/u0x1 = #3535 */
    { 0x0010e3, 0x0010e3, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4dd533,255), RTFLOAT32U_INIT_C(0,0x4dd533,255) }, /* #35/0/d/0/u0x2 = #3536 */
    { 0x0001e3, 0x0001e3, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4dd533,255), RTFLOAT32U_INIT_C(0,0x4dd533,255) }, /* #35/0/d/0/u0x20 = #3537 */
    { 0x009fe3, 0x009fe3, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4dd533,255), RTFLOAT32U_INIT_C(0,0x4dd533,255) }, /* #35/0/d/f/m = #3538 */
    { 0x008063, 0x008063, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4dd533,255), RTFLOAT32U_INIT_C(0,0x4dd533,255) }, /* #35/0/d/f/u = #3539 */
    { 0x008063, 0x008063, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4dd533,255), RTFLOAT32U_INIT_C(0,0x4dd533,255) }, /* #35/0/d/f/u = #3540 */
    { 0x009163, 0x009163, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4dd533,255), RTFLOAT32U_INIT_C(0,0x4dd533,255) }, /* #35/0/d/f/u0x1 = #3541 */
    { 0x0090e3, 0x0090e3, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4dd533,255), RTFLOAT32U_INIT_C(0,0x4dd533,255) }, /* #35/0/d/f/u0x2 = #3542 */
    { 0x0081e3, 0x0081e3, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4dd533,255), RTFLOAT32U_INIT_C(0,0x4dd533,255) }, /* #35/0/d/f/u0x20 = #3543 */
    { 0x003fa3, 0x003fa3, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4dd533,255), RTFLOAT32U_INIT_C(0,0x4dd533,255) }, /* #35/1/0/0/m = #3544 */
    { 0x002023, 0x002023, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4dd533,255), RTFLOAT32U_INIT_C(0,0x4dd533,255) }, /* #35/1/0/0/u = #3545 */
    { 0x002023, 0x002023, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4dd533,255), RTFLOAT32U_INIT_C(0,0x4dd533,255) }, /* #35/1/0/0/u = #3546 */
    { 0x003123, 0x003123, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4dd533,255), RTFLOAT32U_INIT_C(0,0x4dd533,255) }, /* #35/1/0/0/u0x1 = #3547 */
    { 0x0030a3, 0x0030a3, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4dd533,255), RTFLOAT32U_INIT_C(0,0x4dd533,255) }, /* #35/1/0/0/u0x2 = #3548 */
    { 0x0021a3, 0x0021a3, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4dd533,255), RTFLOAT32U_INIT_C(0,0x4dd533,255) }, /* #35/1/0/0/u0x20 = #3549 */
    { 0x00bfa3, 0x00bfa3, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4dd533,255), RTFLOAT32U_INIT_C(0,0x4dd533,255) }, /* #35/1/0/f/m = #3550 */
    { 0x00a023, 0x00a023, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4dd533,255), RTFLOAT32U_INIT_C(0,0x4dd533,255) }, /* #35/1/0/f/u = #3551 */
    { 0x00a023, 0x00a023, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4dd533,255), RTFLOAT32U_INIT_C(0,0x4dd533,255) }, /* #35/1/0/f/u = #3552 */
    { 0x00b123, 0x00b123, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4dd533,255), RTFLOAT32U_INIT_C(0,0x4dd533,255) }, /* #35/1/0/f/u0x1 = #3553 */
    { 0x00b0a3, 0x00b0a3, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4dd533,255), RTFLOAT32U_INIT_C(0,0x4dd533,255) }, /* #35/1/0/f/u0x2 = #3554 */
    { 0x00a1a3, 0x00a1a3, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4dd533,255), RTFLOAT32U_INIT_C(0,0x4dd533,255) }, /* #35/1/0/f/u0x20 = #3555 */
    { 0x003fe3, 0x003fe3, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4dd533,255), RTFLOAT32U_INIT_C(0,0x4dd533,255) }, /* #35/1/d/0/m = #3556 */
    { 0x002063, 0x002063, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4dd533,255), RTFLOAT32U_INIT_C(0,0x4dd533,255) }, /* #35/1/d/0/u = #3557 */
    { 0x002063, 0x002063, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4dd533,255), RTFLOAT32U_INIT_C(0,0x4dd533,255) }, /* #35/1/d/0/u = #3558 */
    { 0x003163, 0x003163, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4dd533,255), RTFLOAT32U_INIT_C(0,0x4dd533,255) }, /* #35/1/d/0/u0x1 = #3559 */
    { 0x0030e3, 0x0030e3, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4dd533,255), RTFLOAT32U_INIT_C(0,0x4dd533,255) }, /* #35/1/d/0/u0x2 = #3560 */
    { 0x0021e3, 0x0021e3, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4dd533,255), RTFLOAT32U_INIT_C(0,0x4dd533,255) }, /* #35/1/d/0/u0x20 = #3561 */
    { 0x00bfe3, 0x00bfe3, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4dd533,255), RTFLOAT32U_INIT_C(0,0x4dd533,255) }, /* #35/1/d/f/m = #3562 */
    { 0x00a063, 0x00a063, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4dd533,255), RTFLOAT32U_INIT_C(0,0x4dd533,255) }, /* #35/1/d/f/u = #3563 */
    { 0x00a063, 0x00a063, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4dd533,255), RTFLOAT32U_INIT_C(0,0x4dd533,255) }, /* #35/1/d/f/u = #3564 */
    { 0x00b163, 0x00b163, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4dd533,255), RTFLOAT32U_INIT_C(0,0x4dd533,255) }, /* #35/1/d/f/u0x1 = #3565 */
    { 0x00b0e3, 0x00b0e3, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4dd533,255), RTFLOAT32U_INIT_C(0,0x4dd533,255) }, /* #35/1/d/f/u0x2 = #3566 */
    { 0x00a1e3, 0x00a1e3, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4dd533,255), RTFLOAT32U_INIT_C(0,0x4dd533,255) }, /* #35/1/d/f/u0x20 = #3567 */
    { 0x005fa3, 0x005fa3, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4dd533,255), RTFLOAT32U_INIT_C(0,0x4dd533,255) }, /* #35/2/0/0/m = #3568 */
    { 0x004023, 0x004023, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4dd533,255), RTFLOAT32U_INIT_C(0,0x4dd533,255) }, /* #35/2/0/0/u = #3569 */
    { 0x004023, 0x004023, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4dd533,255), RTFLOAT32U_INIT_C(0,0x4dd533,255) }, /* #35/2/0/0/u = #3570 */
    { 0x005123, 0x005123, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4dd533,255), RTFLOAT32U_INIT_C(0,0x4dd533,255) }, /* #35/2/0/0/u0x1 = #3571 */
    { 0x0050a3, 0x0050a3, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4dd533,255), RTFLOAT32U_INIT_C(0,0x4dd533,255) }, /* #35/2/0/0/u0x2 = #3572 */
    { 0x0041a3, 0x0041a3, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4dd533,255), RTFLOAT32U_INIT_C(0,0x4dd533,255) }, /* #35/2/0/0/u0x20 = #3573 */
    { 0x00dfa3, 0x00dfa3, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4dd533,255), RTFLOAT32U_INIT_C(0,0x4dd533,255) }, /* #35/2/0/f/m = #3574 */
    { 0x00c023, 0x00c023, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4dd533,255), RTFLOAT32U_INIT_C(0,0x4dd533,255) }, /* #35/2/0/f/u = #3575 */
    { 0x00c023, 0x00c023, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4dd533,255), RTFLOAT32U_INIT_C(0,0x4dd533,255) }, /* #35/2/0/f/u = #3576 */
    { 0x00d123, 0x00d123, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4dd533,255), RTFLOAT32U_INIT_C(0,0x4dd533,255) }, /* #35/2/0/f/u0x1 = #3577 */
    { 0x00d0a3, 0x00d0a3, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4dd533,255), RTFLOAT32U_INIT_C(0,0x4dd533,255) }, /* #35/2/0/f/u0x2 = #3578 */
    { 0x00c1a3, 0x00c1a3, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4dd533,255), RTFLOAT32U_INIT_C(0,0x4dd533,255) }, /* #35/2/0/f/u0x20 = #3579 */
    { 0x005fe3, 0x005fe3, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4dd533,255), RTFLOAT32U_INIT_C(0,0x4dd533,255) }, /* #35/2/d/0/m = #3580 */
    { 0x004063, 0x004063, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4dd533,255), RTFLOAT32U_INIT_C(0,0x4dd533,255) }, /* #35/2/d/0/u = #3581 */
    { 0x004063, 0x004063, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4dd533,255), RTFLOAT32U_INIT_C(0,0x4dd533,255) }, /* #35/2/d/0/u = #3582 */
    { 0x005163, 0x005163, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4dd533,255), RTFLOAT32U_INIT_C(0,0x4dd533,255) }, /* #35/2/d/0/u0x1 = #3583 */
    { 0x0050e3, 0x0050e3, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4dd533,255), RTFLOAT32U_INIT_C(0,0x4dd533,255) }, /* #35/2/d/0/u0x2 = #3584 */
    { 0x0041e3, 0x0041e3, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4dd533,255), RTFLOAT32U_INIT_C(0,0x4dd533,255) }, /* #35/2/d/0/u0x20 = #3585 */
    { 0x00dfe3, 0x00dfe3, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4dd533,255), RTFLOAT32U_INIT_C(0,0x4dd533,255) }, /* #35/2/d/f/m = #3586 */
    { 0x00c063, 0x00c063, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4dd533,255), RTFLOAT32U_INIT_C(0,0x4dd533,255) }, /* #35/2/d/f/u = #3587 */
    { 0x00c063, 0x00c063, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4dd533,255), RTFLOAT32U_INIT_C(0,0x4dd533,255) }, /* #35/2/d/f/u = #3588 */
    { 0x00d163, 0x00d163, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4dd533,255), RTFLOAT32U_INIT_C(0,0x4dd533,255) }, /* #35/2/d/f/u0x1 = #3589 */
    { 0x00d0e3, 0x00d0e3, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4dd533,255), RTFLOAT32U_INIT_C(0,0x4dd533,255) }, /* #35/2/d/f/u0x2 = #3590 */
    { 0x00c1e3, 0x00c1e3, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4dd533,255), RTFLOAT32U_INIT_C(0,0x4dd533,255) }, /* #35/2/d/f/u0x20 = #3591 */
    { 0x007fa3, 0x007fa3, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4dd533,255), RTFLOAT32U_INIT_C(0,0x4dd533,255) }, /* #35/3/0/0/m = #3592 */
    { 0x006023, 0x006023, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4dd533,255), RTFLOAT32U_INIT_C(0,0x4dd533,255) }, /* #35/3/0/0/u = #3593 */
    { 0x006023, 0x006023, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4dd533,255), RTFLOAT32U_INIT_C(0,0x4dd533,255) }, /* #35/3/0/0/u = #3594 */
    { 0x007123, 0x007123, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4dd533,255), RTFLOAT32U_INIT_C(0,0x4dd533,255) }, /* #35/3/0/0/u0x1 = #3595 */
    { 0x0070a3, 0x0070a3, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4dd533,255), RTFLOAT32U_INIT_C(0,0x4dd533,255) }, /* #35/3/0/0/u0x2 = #3596 */
    { 0x0061a3, 0x0061a3, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4dd533,255), RTFLOAT32U_INIT_C(0,0x4dd533,255) }, /* #35/3/0/0/u0x20 = #3597 */
    { 0x00ffa3, 0x00ffa3, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4dd533,255), RTFLOAT32U_INIT_C(0,0x4dd533,255) }, /* #35/3/0/f/m = #3598 */
    { 0x00e023, 0x00e023, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4dd533,255), RTFLOAT32U_INIT_C(0,0x4dd533,255) }, /* #35/3/0/f/u = #3599 */
    { 0x00e023, 0x00e023, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4dd533,255), RTFLOAT32U_INIT_C(0,0x4dd533,255) }, /* #35/3/0/f/u = #3600 */
    { 0x00f123, 0x00f123, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4dd533,255), RTFLOAT32U_INIT_C(0,0x4dd533,255) }, /* #35/3/0/f/u0x1 = #3601 */
    { 0x00f0a3, 0x00f0a3, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4dd533,255), RTFLOAT32U_INIT_C(0,0x4dd533,255) }, /* #35/3/0/f/u0x2 = #3602 */
    { 0x00e1a3, 0x00e1a3, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4dd533,255), RTFLOAT32U_INIT_C(0,0x4dd533,255) }, /* #35/3/0/f/u0x20 = #3603 */
    { 0x007fe3, 0x007fe3, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4dd533,255), RTFLOAT32U_INIT_C(0,0x4dd533,255) }, /* #35/3/d/0/m = #3604 */
    { 0x006063, 0x006063, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4dd533,255), RTFLOAT32U_INIT_C(0,0x4dd533,255) }, /* #35/3/d/0/u = #3605 */
    { 0x006063, 0x006063, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4dd533,255), RTFLOAT32U_INIT_C(0,0x4dd533,255) }, /* #35/3/d/0/u = #3606 */
    { 0x007163, 0x007163, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4dd533,255), RTFLOAT32U_INIT_C(0,0x4dd533,255) }, /* #35/3/d/0/u0x1 = #3607 */
    { 0x0070e3, 0x0070e3, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4dd533,255), RTFLOAT32U_INIT_C(0,0x4dd533,255) }, /* #35/3/d/0/u0x2 = #3608 */
    { 0x0061e3, 0x0061e3, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4dd533,255), RTFLOAT32U_INIT_C(0,0x4dd533,255) }, /* #35/3/d/0/u0x20 = #3609 */
    { 0x00ffe3, 0x00ffe3, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4dd533,255), RTFLOAT32U_INIT_C(0,0x4dd533,255) }, /* #35/3/d/f/m = #3610 */
    { 0x00e063, 0x00e063, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4dd533,255), RTFLOAT32U_INIT_C(0,0x4dd533,255) }, /* #35/3/d/f/u = #3611 */
    { 0x00e063, 0x00e063, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4dd533,255), RTFLOAT32U_INIT_C(0,0x4dd533,255) }, /* #35/3/d/f/u = #3612 */
    { 0x00f163, 0x00f163, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4dd533,255), RTFLOAT32U_INIT_C(0,0x4dd533,255) }, /* #35/3/d/f/u0x1 = #3613 */
    { 0x00f0e3, 0x00f0e3, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4dd533,255), RTFLOAT32U_INIT_C(0,0x4dd533,255) }, /* #35/3/d/f/u0x2 = #3614 */
    { 0x00e1e3, 0x00e1e3, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x4dd533,255), RTFLOAT32U_INIT_C(0,0x4dd533,255) }, /* #35/3/d/f/u0x20 = #3615 */
    { 0x001f8e, 0x001fae, RTFLOAT32U_INIT_C(1,0x622bc,175), RTFLOAT32U_INIT_C(1,0xb,0), RTFLOAT32U_INIT_C(0,0x386fc2,29) }, /* #36/0/0/0/m = #3616 */
    { 0x00000e, 0x00002e, RTFLOAT32U_INIT_C(1,0x622bc,175), RTFLOAT32U_INIT_C(1,0xb,0), RTFLOAT32U_INIT_C(0,0x386fc2,29) }, /* #36/0/0/0/u = #3617 */
    { 0x00002e, 0x00002e, RTFLOAT32U_INIT_C(1,0x622bc,175), RTFLOAT32U_INIT_C(1,0xb,0), RTFLOAT32U_INIT_C(0,0x386fc2,29) }, /* #36/0/0/0/u = #3618 */
    { 0x00162e, 0x00162e, RTFLOAT32U_INIT_C(1,0x622bc,175), RTFLOAT32U_INIT_C(1,0xb,0), RTFLOAT32U_INIT_C(0,0x386fc2,29) }, /* #36/0/0/0/u0x2 = #3619 */
    { 0x00152e, 0x00152e, RTFLOAT32U_INIT_C(1,0x622bc,175), RTFLOAT32U_INIT_C(1,0xb,0), RTFLOAT32U_INIT_C(0,0x386fc2,29) }, /* #36/0/0/0/u0x4 = #3620 */
    { 0x00132e, 0x00132e, RTFLOAT32U_INIT_C(1,0x622bc,175), RTFLOAT32U_INIT_C(1,0xb,0), RTFLOAT32U_INIT_C(0,0x386fc2,29) }, /* #36/0/0/0/u0x8 = #3621 */
    { 0x00072e, 0x00072e, RTFLOAT32U_INIT_C(1,0x622bc,175), RTFLOAT32U_INIT_C(1,0xb,0), RTFLOAT32U_INIT_C(0,0x386fc2,29) }, /* #36/0/0/0/u0x20 = #3622 */
    { 0x009f8e, 0x009fae, RTFLOAT32U_INIT_C(1,0x622bc,175), RTFLOAT32U_INIT_C(1,0xb,0), RTFLOAT32U_INIT_C(0,0x386fc2,29) }, /* #36/0/0/f/m = #3623 */
    { 0x00800e, 0x00802e, RTFLOAT32U_INIT_C(1,0x622bc,175), RTFLOAT32U_INIT_C(1,0xb,0), RTFLOAT32U_INIT_C(0,0x386fc2,29) }, /* #36/0/0/f/u = #3624 */
    { 0x00802e, 0x00802e, RTFLOAT32U_INIT_C(1,0x622bc,175), RTFLOAT32U_INIT_C(1,0xb,0), RTFLOAT32U_INIT_C(0,0x386fc2,29) }, /* #36/0/0/f/u = #3625 */
    { 0x00962e, 0x00962e, RTFLOAT32U_INIT_C(1,0x622bc,175), RTFLOAT32U_INIT_C(1,0xb,0), RTFLOAT32U_INIT_C(0,0x386fc2,29) }, /* #36/0/0/f/u0x2 = #3626 */
    { 0x00952e, 0x00952e, RTFLOAT32U_INIT_C(1,0x622bc,175), RTFLOAT32U_INIT_C(1,0xb,0), RTFLOAT32U_INIT_C(0,0x386fc2,29) }, /* #36/0/0/f/u0x4 = #3627 */
    { 0x00932e, 0x00932e, RTFLOAT32U_INIT_C(1,0x622bc,175), RTFLOAT32U_INIT_C(1,0xb,0), RTFLOAT32U_INIT_C(0,0x386fc2,29) }, /* #36/0/0/f/u0x8 = #3628 */
    { 0x00872e, 0x00872e, RTFLOAT32U_INIT_C(1,0x622bc,175), RTFLOAT32U_INIT_C(1,0xb,0), RTFLOAT32U_INIT_C(0,0x386fc2,29) }, /* #36/0/0/f/u0x20 = #3629 */
    { 0x001fce, 0x001fce, RTFLOAT32U_INIT_C(1,0x622bc,175), RTFLOAT32U_INIT_C(1,0xb,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #36/0/d/0/m = #3630 */
    { 0x00004e, 0x00004e, RTFLOAT32U_INIT_C(1,0x622bc,175), RTFLOAT32U_INIT_C(1,0xb,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #36/0/d/0/u = #3631 */
    { 0x00004e, 0x00004e, RTFLOAT32U_INIT_C(1,0x622bc,175), RTFLOAT32U_INIT_C(1,0xb,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #36/0/d/0/u = #3632 */
    { 0x00064e, 0x00064e, RTFLOAT32U_INIT_C(1,0x622bc,175), RTFLOAT32U_INIT_C(1,0xb,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #36/0/d/0/u0x2 = #3633 */
    { 0x00054e, 0x00054e, RTFLOAT32U_INIT_C(1,0x622bc,175), RTFLOAT32U_INIT_C(1,0xb,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #36/0/d/0/u0x4 = #3634 */
    { 0x00034e, 0x00034e, RTFLOAT32U_INIT_C(1,0x622bc,175), RTFLOAT32U_INIT_C(1,0xb,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #36/0/d/0/u0x8 = #3635 */
    { 0x009fce, 0x009fce, RTFLOAT32U_INIT_C(1,0x622bc,175), RTFLOAT32U_INIT_C(1,0xb,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #36/0/d/f/m = #3636 */
    { 0x00804e, 0x00804e, RTFLOAT32U_INIT_C(1,0x622bc,175), RTFLOAT32U_INIT_C(1,0xb,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #36/0/d/f/u = #3637 */
    { 0x00804e, 0x00804e, RTFLOAT32U_INIT_C(1,0x622bc,175), RTFLOAT32U_INIT_C(1,0xb,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #36/0/d/f/u = #3638 */
    { 0x00864e, 0x00864e, RTFLOAT32U_INIT_C(1,0x622bc,175), RTFLOAT32U_INIT_C(1,0xb,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #36/0/d/f/u0x2 = #3639 */
    { 0x00854e, 0x00854e, RTFLOAT32U_INIT_C(1,0x622bc,175), RTFLOAT32U_INIT_C(1,0xb,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #36/0/d/f/u0x4 = #3640 */
    { 0x00834e, 0x00834e, RTFLOAT32U_INIT_C(1,0x622bc,175), RTFLOAT32U_INIT_C(1,0xb,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #36/0/d/f/u0x8 = #3641 */
    { 0x003f8e, 0x003fae, RTFLOAT32U_INIT_C(1,0x622bc,175), RTFLOAT32U_INIT_C(1,0xb,0), RTFLOAT32U_INIT_C(0,0x386fc2,29) }, /* #36/1/0/0/m = #3642 */
    { 0x00200e, 0x00202e, RTFLOAT32U_INIT_C(1,0x622bc,175), RTFLOAT32U_INIT_C(1,0xb,0), RTFLOAT32U_INIT_C(0,0x386fc2,29) }, /* #36/1/0/0/u = #3643 */
    { 0x00202e, 0x00202e, RTFLOAT32U_INIT_C(1,0x622bc,175), RTFLOAT32U_INIT_C(1,0xb,0), RTFLOAT32U_INIT_C(0,0x386fc2,29) }, /* #36/1/0/0/u = #3644 */
    { 0x00362e, 0x00362e, RTFLOAT32U_INIT_C(1,0x622bc,175), RTFLOAT32U_INIT_C(1,0xb,0), RTFLOAT32U_INIT_C(0,0x386fc2,29) }, /* #36/1/0/0/u0x2 = #3645 */
    { 0x00352e, 0x00352e, RTFLOAT32U_INIT_C(1,0x622bc,175), RTFLOAT32U_INIT_C(1,0xb,0), RTFLOAT32U_INIT_C(0,0x386fc2,29) }, /* #36/1/0/0/u0x4 = #3646 */
    { 0x00332e, 0x00332e, RTFLOAT32U_INIT_C(1,0x622bc,175), RTFLOAT32U_INIT_C(1,0xb,0), RTFLOAT32U_INIT_C(0,0x386fc2,29) }, /* #36/1/0/0/u0x8 = #3647 */
    { 0x00272e, 0x00272e, RTFLOAT32U_INIT_C(1,0x622bc,175), RTFLOAT32U_INIT_C(1,0xb,0), RTFLOAT32U_INIT_C(0,0x386fc2,29) }, /* #36/1/0/0/u0x20 = #3648 */
    { 0x00bf8e, 0x00bfae, RTFLOAT32U_INIT_C(1,0x622bc,175), RTFLOAT32U_INIT_C(1,0xb,0), RTFLOAT32U_INIT_C(0,0x386fc2,29) }, /* #36/1/0/f/m = #3649 */
    { 0x00a00e, 0x00a02e, RTFLOAT32U_INIT_C(1,0x622bc,175), RTFLOAT32U_INIT_C(1,0xb,0), RTFLOAT32U_INIT_C(0,0x386fc2,29) }, /* #36/1/0/f/u = #3650 */
    { 0x00a02e, 0x00a02e, RTFLOAT32U_INIT_C(1,0x622bc,175), RTFLOAT32U_INIT_C(1,0xb,0), RTFLOAT32U_INIT_C(0,0x386fc2,29) }, /* #36/1/0/f/u = #3651 */
    { 0x00b62e, 0x00b62e, RTFLOAT32U_INIT_C(1,0x622bc,175), RTFLOAT32U_INIT_C(1,0xb,0), RTFLOAT32U_INIT_C(0,0x386fc2,29) }, /* #36/1/0/f/u0x2 = #3652 */
    { 0x00b52e, 0x00b52e, RTFLOAT32U_INIT_C(1,0x622bc,175), RTFLOAT32U_INIT_C(1,0xb,0), RTFLOAT32U_INIT_C(0,0x386fc2,29) }, /* #36/1/0/f/u0x4 = #3653 */
    { 0x00b32e, 0x00b32e, RTFLOAT32U_INIT_C(1,0x622bc,175), RTFLOAT32U_INIT_C(1,0xb,0), RTFLOAT32U_INIT_C(0,0x386fc2,29) }, /* #36/1/0/f/u0x8 = #3654 */
    { 0x00a72e, 0x00a72e, RTFLOAT32U_INIT_C(1,0x622bc,175), RTFLOAT32U_INIT_C(1,0xb,0), RTFLOAT32U_INIT_C(0,0x386fc2,29) }, /* #36/1/0/f/u0x20 = #3655 */
    { 0x003fce, 0x003fce, RTFLOAT32U_INIT_C(1,0x622bc,175), RTFLOAT32U_INIT_C(1,0xb,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #36/1/d/0/m = #3656 */
    { 0x00204e, 0x00204e, RTFLOAT32U_INIT_C(1,0x622bc,175), RTFLOAT32U_INIT_C(1,0xb,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #36/1/d/0/u = #3657 */
    { 0x00204e, 0x00204e, RTFLOAT32U_INIT_C(1,0x622bc,175), RTFLOAT32U_INIT_C(1,0xb,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #36/1/d/0/u = #3658 */
    { 0x00264e, 0x00264e, RTFLOAT32U_INIT_C(1,0x622bc,175), RTFLOAT32U_INIT_C(1,0xb,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #36/1/d/0/u0x2 = #3659 */
    { 0x00254e, 0x00254e, RTFLOAT32U_INIT_C(1,0x622bc,175), RTFLOAT32U_INIT_C(1,0xb,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #36/1/d/0/u0x4 = #3660 */
    { 0x00234e, 0x00234e, RTFLOAT32U_INIT_C(1,0x622bc,175), RTFLOAT32U_INIT_C(1,0xb,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #36/1/d/0/u0x8 = #3661 */
    { 0x00bfce, 0x00bfce, RTFLOAT32U_INIT_C(1,0x622bc,175), RTFLOAT32U_INIT_C(1,0xb,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #36/1/d/f/m = #3662 */
    { 0x00a04e, 0x00a04e, RTFLOAT32U_INIT_C(1,0x622bc,175), RTFLOAT32U_INIT_C(1,0xb,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #36/1/d/f/u = #3663 */
    { 0x00a04e, 0x00a04e, RTFLOAT32U_INIT_C(1,0x622bc,175), RTFLOAT32U_INIT_C(1,0xb,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #36/1/d/f/u = #3664 */
    { 0x00a64e, 0x00a64e, RTFLOAT32U_INIT_C(1,0x622bc,175), RTFLOAT32U_INIT_C(1,0xb,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #36/1/d/f/u0x2 = #3665 */
    { 0x00a54e, 0x00a54e, RTFLOAT32U_INIT_C(1,0x622bc,175), RTFLOAT32U_INIT_C(1,0xb,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #36/1/d/f/u0x4 = #3666 */
    { 0x00a34e, 0x00a34e, RTFLOAT32U_INIT_C(1,0x622bc,175), RTFLOAT32U_INIT_C(1,0xb,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #36/1/d/f/u0x8 = #3667 */
    { 0x005f8e, 0x005fae, RTFLOAT32U_INIT_C(1,0x622bc,175), RTFLOAT32U_INIT_C(1,0xb,0), RTFLOAT32U_INIT_C(0,0x386fc3,29) }, /* #36/2/0/0/m = #3668 */
    { 0x00400e, 0x00402e, RTFLOAT32U_INIT_C(1,0x622bc,175), RTFLOAT32U_INIT_C(1,0xb,0), RTFLOAT32U_INIT_C(0,0x386fc3,29) }, /* #36/2/0/0/u = #3669 */
    { 0x00402e, 0x00402e, RTFLOAT32U_INIT_C(1,0x622bc,175), RTFLOAT32U_INIT_C(1,0xb,0), RTFLOAT32U_INIT_C(0,0x386fc3,29) }, /* #36/2/0/0/u = #3670 */
    { 0x00562e, 0x00562e, RTFLOAT32U_INIT_C(1,0x622bc,175), RTFLOAT32U_INIT_C(1,0xb,0), RTFLOAT32U_INIT_C(0,0x386fc3,29) }, /* #36/2/0/0/u0x2 = #3671 */
    { 0x00552e, 0x00552e, RTFLOAT32U_INIT_C(1,0x622bc,175), RTFLOAT32U_INIT_C(1,0xb,0), RTFLOAT32U_INIT_C(0,0x386fc3,29) }, /* #36/2/0/0/u0x4 = #3672 */
    { 0x00532e, 0x00532e, RTFLOAT32U_INIT_C(1,0x622bc,175), RTFLOAT32U_INIT_C(1,0xb,0), RTFLOAT32U_INIT_C(0,0x386fc3,29) }, /* #36/2/0/0/u0x8 = #3673 */
    { 0x00472e, 0x00472e, RTFLOAT32U_INIT_C(1,0x622bc,175), RTFLOAT32U_INIT_C(1,0xb,0), RTFLOAT32U_INIT_C(0,0x386fc3,29) }, /* #36/2/0/0/u0x20 = #3674 */
    { 0x00df8e, 0x00dfae, RTFLOAT32U_INIT_C(1,0x622bc,175), RTFLOAT32U_INIT_C(1,0xb,0), RTFLOAT32U_INIT_C(0,0x386fc3,29) }, /* #36/2/0/f/m = #3675 */
    { 0x00c00e, 0x00c02e, RTFLOAT32U_INIT_C(1,0x622bc,175), RTFLOAT32U_INIT_C(1,0xb,0), RTFLOAT32U_INIT_C(0,0x386fc3,29) }, /* #36/2/0/f/u = #3676 */
    { 0x00c02e, 0x00c02e, RTFLOAT32U_INIT_C(1,0x622bc,175), RTFLOAT32U_INIT_C(1,0xb,0), RTFLOAT32U_INIT_C(0,0x386fc3,29) }, /* #36/2/0/f/u = #3677 */
    { 0x00d62e, 0x00d62e, RTFLOAT32U_INIT_C(1,0x622bc,175), RTFLOAT32U_INIT_C(1,0xb,0), RTFLOAT32U_INIT_C(0,0x386fc3,29) }, /* #36/2/0/f/u0x2 = #3678 */
    { 0x00d52e, 0x00d52e, RTFLOAT32U_INIT_C(1,0x622bc,175), RTFLOAT32U_INIT_C(1,0xb,0), RTFLOAT32U_INIT_C(0,0x386fc3,29) }, /* #36/2/0/f/u0x4 = #3679 */
    { 0x00d32e, 0x00d32e, RTFLOAT32U_INIT_C(1,0x622bc,175), RTFLOAT32U_INIT_C(1,0xb,0), RTFLOAT32U_INIT_C(0,0x386fc3,29) }, /* #36/2/0/f/u0x8 = #3680 */
    { 0x00c72e, 0x00c72e, RTFLOAT32U_INIT_C(1,0x622bc,175), RTFLOAT32U_INIT_C(1,0xb,0), RTFLOAT32U_INIT_C(0,0x386fc3,29) }, /* #36/2/0/f/u0x20 = #3681 */
    { 0x005fce, 0x005fce, RTFLOAT32U_INIT_C(1,0x622bc,175), RTFLOAT32U_INIT_C(1,0xb,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #36/2/d/0/m = #3682 */
    { 0x00404e, 0x00404e, RTFLOAT32U_INIT_C(1,0x622bc,175), RTFLOAT32U_INIT_C(1,0xb,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #36/2/d/0/u = #3683 */
    { 0x00404e, 0x00404e, RTFLOAT32U_INIT_C(1,0x622bc,175), RTFLOAT32U_INIT_C(1,0xb,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #36/2/d/0/u = #3684 */
    { 0x00464e, 0x00464e, RTFLOAT32U_INIT_C(1,0x622bc,175), RTFLOAT32U_INIT_C(1,0xb,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #36/2/d/0/u0x2 = #3685 */
    { 0x00454e, 0x00454e, RTFLOAT32U_INIT_C(1,0x622bc,175), RTFLOAT32U_INIT_C(1,0xb,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #36/2/d/0/u0x4 = #3686 */
    { 0x00434e, 0x00434e, RTFLOAT32U_INIT_C(1,0x622bc,175), RTFLOAT32U_INIT_C(1,0xb,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #36/2/d/0/u0x8 = #3687 */
    { 0x00dfce, 0x00dfce, RTFLOAT32U_INIT_C(1,0x622bc,175), RTFLOAT32U_INIT_C(1,0xb,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #36/2/d/f/m = #3688 */
    { 0x00c04e, 0x00c04e, RTFLOAT32U_INIT_C(1,0x622bc,175), RTFLOAT32U_INIT_C(1,0xb,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #36/2/d/f/u = #3689 */
    { 0x00c04e, 0x00c04e, RTFLOAT32U_INIT_C(1,0x622bc,175), RTFLOAT32U_INIT_C(1,0xb,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #36/2/d/f/u = #3690 */
    { 0x00c64e, 0x00c64e, RTFLOAT32U_INIT_C(1,0x622bc,175), RTFLOAT32U_INIT_C(1,0xb,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #36/2/d/f/u0x2 = #3691 */
    { 0x00c54e, 0x00c54e, RTFLOAT32U_INIT_C(1,0x622bc,175), RTFLOAT32U_INIT_C(1,0xb,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #36/2/d/f/u0x4 = #3692 */
    { 0x00c34e, 0x00c34e, RTFLOAT32U_INIT_C(1,0x622bc,175), RTFLOAT32U_INIT_C(1,0xb,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #36/2/d/f/u0x8 = #3693 */
    { 0x007f8e, 0x007fae, RTFLOAT32U_INIT_C(1,0x622bc,175), RTFLOAT32U_INIT_C(1,0xb,0), RTFLOAT32U_INIT_C(0,0x386fc2,29) }, /* #36/3/0/0/m = #3694 */
    { 0x00600e, 0x00602e, RTFLOAT32U_INIT_C(1,0x622bc,175), RTFLOAT32U_INIT_C(1,0xb,0), RTFLOAT32U_INIT_C(0,0x386fc2,29) }, /* #36/3/0/0/u = #3695 */
    { 0x00602e, 0x00602e, RTFLOAT32U_INIT_C(1,0x622bc,175), RTFLOAT32U_INIT_C(1,0xb,0), RTFLOAT32U_INIT_C(0,0x386fc2,29) }, /* #36/3/0/0/u = #3696 */
    { 0x00762e, 0x00762e, RTFLOAT32U_INIT_C(1,0x622bc,175), RTFLOAT32U_INIT_C(1,0xb,0), RTFLOAT32U_INIT_C(0,0x386fc2,29) }, /* #36/3/0/0/u0x2 = #3697 */
    { 0x00752e, 0x00752e, RTFLOAT32U_INIT_C(1,0x622bc,175), RTFLOAT32U_INIT_C(1,0xb,0), RTFLOAT32U_INIT_C(0,0x386fc2,29) }, /* #36/3/0/0/u0x4 = #3698 */
    { 0x00732e, 0x00732e, RTFLOAT32U_INIT_C(1,0x622bc,175), RTFLOAT32U_INIT_C(1,0xb,0), RTFLOAT32U_INIT_C(0,0x386fc2,29) }, /* #36/3/0/0/u0x8 = #3699 */
    { 0x00672e, 0x00672e, RTFLOAT32U_INIT_C(1,0x622bc,175), RTFLOAT32U_INIT_C(1,0xb,0), RTFLOAT32U_INIT_C(0,0x386fc2,29) }, /* #36/3/0/0/u0x20 = #3700 */
    { 0x00ff8e, 0x00ffae, RTFLOAT32U_INIT_C(1,0x622bc,175), RTFLOAT32U_INIT_C(1,0xb,0), RTFLOAT32U_INIT_C(0,0x386fc2,29) }, /* #36/3/0/f/m = #3701 */
    { 0x00e00e, 0x00e02e, RTFLOAT32U_INIT_C(1,0x622bc,175), RTFLOAT32U_INIT_C(1,0xb,0), RTFLOAT32U_INIT_C(0,0x386fc2,29) }, /* #36/3/0/f/u = #3702 */
    { 0x00e02e, 0x00e02e, RTFLOAT32U_INIT_C(1,0x622bc,175), RTFLOAT32U_INIT_C(1,0xb,0), RTFLOAT32U_INIT_C(0,0x386fc2,29) }, /* #36/3/0/f/u = #3703 */
    { 0x00f62e, 0x00f62e, RTFLOAT32U_INIT_C(1,0x622bc,175), RTFLOAT32U_INIT_C(1,0xb,0), RTFLOAT32U_INIT_C(0,0x386fc2,29) }, /* #36/3/0/f/u0x2 = #3704 */
    { 0x00f52e, 0x00f52e, RTFLOAT32U_INIT_C(1,0x622bc,175), RTFLOAT32U_INIT_C(1,0xb,0), RTFLOAT32U_INIT_C(0,0x386fc2,29) }, /* #36/3/0/f/u0x4 = #3705 */
    { 0x00f32e, 0x00f32e, RTFLOAT32U_INIT_C(1,0x622bc,175), RTFLOAT32U_INIT_C(1,0xb,0), RTFLOAT32U_INIT_C(0,0x386fc2,29) }, /* #36/3/0/f/u0x8 = #3706 */
    { 0x00e72e, 0x00e72e, RTFLOAT32U_INIT_C(1,0x622bc,175), RTFLOAT32U_INIT_C(1,0xb,0), RTFLOAT32U_INIT_C(0,0x386fc2,29) }, /* #36/3/0/f/u0x20 = #3707 */
    { 0x007fce, 0x007fce, RTFLOAT32U_INIT_C(1,0x622bc,175), RTFLOAT32U_INIT_C(1,0xb,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #36/3/d/0/m = #3708 */
    { 0x00604e, 0x00604e, RTFLOAT32U_INIT_C(1,0x622bc,175), RTFLOAT32U_INIT_C(1,0xb,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #36/3/d/0/u = #3709 */
    { 0x00604e, 0x00604e, RTFLOAT32U_INIT_C(1,0x622bc,175), RTFLOAT32U_INIT_C(1,0xb,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #36/3/d/0/u = #3710 */
    { 0x00664e, 0x00664e, RTFLOAT32U_INIT_C(1,0x622bc,175), RTFLOAT32U_INIT_C(1,0xb,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #36/3/d/0/u0x2 = #3711 */
    { 0x00654e, 0x00654e, RTFLOAT32U_INIT_C(1,0x622bc,175), RTFLOAT32U_INIT_C(1,0xb,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #36/3/d/0/u0x4 = #3712 */
    { 0x00634e, 0x00634e, RTFLOAT32U_INIT_C(1,0x622bc,175), RTFLOAT32U_INIT_C(1,0xb,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #36/3/d/0/u0x8 = #3713 */
    { 0x00ffce, 0x00ffce, RTFLOAT32U_INIT_C(1,0x622bc,175), RTFLOAT32U_INIT_C(1,0xb,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #36/3/d/f/m = #3714 */
    { 0x00e04e, 0x00e04e, RTFLOAT32U_INIT_C(1,0x622bc,175), RTFLOAT32U_INIT_C(1,0xb,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #36/3/d/f/u = #3715 */
    { 0x00e04e, 0x00e04e, RTFLOAT32U_INIT_C(1,0x622bc,175), RTFLOAT32U_INIT_C(1,0xb,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #36/3/d/f/u = #3716 */
    { 0x00e64e, 0x00e64e, RTFLOAT32U_INIT_C(1,0x622bc,175), RTFLOAT32U_INIT_C(1,0xb,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #36/3/d/f/u0x2 = #3717 */
    { 0x00e54e, 0x00e54e, RTFLOAT32U_INIT_C(1,0x622bc,175), RTFLOAT32U_INIT_C(1,0xb,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #36/3/d/f/u0x4 = #3718 */
    { 0x00e34e, 0x00e34e, RTFLOAT32U_INIT_C(1,0x622bc,175), RTFLOAT32U_INIT_C(1,0xb,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #36/3/d/f/u0x8 = #3719 */
    { 0x001f9d, 0x001fbf, RTFLOAT32U_INIT_C(1,0x7ee3b4,126), RTFLOAT32U_INIT_C(1,0x611a34,0), RTFLOAT32U_INIT_C(0,0x60ae5e,0) }, /* #37/0/0/0/m = #3720 */
    { 0x00001d, 0x00003f, RTFLOAT32U_INIT_C(1,0x7ee3b4,126), RTFLOAT32U_INIT_C(1,0x611a34,0), RTFLOAT32U_INIT_C(0,0x60ae5e,0) }, /* #37/0/0/0/u = #3721 */
    { 0x00003f, 0x00003f, RTFLOAT32U_INIT_C(1,0x7ee3b4,126), RTFLOAT32U_INIT_C(1,0x611a34,0), RTFLOAT32U_INIT_C(0,0x60ae5e,0) }, /* #37/0/0/0/u = #3722 */
    { 0x001f3f, 0x001f3f, RTFLOAT32U_INIT_C(1,0x7ee3b4,126), RTFLOAT32U_INIT_C(1,0x611a34,0), RTFLOAT32U_INIT_C(0,0x60ae5e,0) }, /* #37/0/0/0/u0x1 = #3723 */
    { 0x001ebf, 0x001ebf, RTFLOAT32U_INIT_C(1,0x7ee3b4,126), RTFLOAT32U_INIT_C(1,0x611a34,0), RTFLOAT32U_INIT_C(0,0x60ae5e,0) }, /* #37/0/0/0/u0x2 = #3724 */
    { 0x001dbf, 0x001dbf, RTFLOAT32U_INIT_C(1,0x7ee3b4,126), RTFLOAT32U_INIT_C(1,0x611a34,0), RTFLOAT32U_INIT_C(0,0x60ae5e,0) }, /* #37/0/0/0/u0x4 = #3725 */
    { 0x001bbf, 0x001bbf, RTFLOAT32U_INIT_C(1,0x7ee3b4,126), RTFLOAT32U_INIT_C(1,0x611a34,0), RTFLOAT32U_INIT_C(0,0x60ae5e,0) }, /* #37/0/0/0/u0x8 = #3726 */
    { 0x0017bf, 0x0017bf, RTFLOAT32U_INIT_C(1,0x7ee3b4,126), RTFLOAT32U_INIT_C(1,0x611a34,0), RTFLOAT32U_INIT_C(0,0x60ae5e,0) }, /* #37/0/0/0/u0x10 = #3727 */
    { 0x000fbf, 0x000fbf, RTFLOAT32U_INIT_C(1,0x7ee3b4,126), RTFLOAT32U_INIT_C(1,0x611a34,0), RTFLOAT32U_INIT_C(0,0x60ae5e,0) }, /* #37/0/0/0/u0x20 = #3728 */
    { 0x009f9d, 0x009fbf, RTFLOAT32U_INIT_C(1,0x7ee3b4,126), RTFLOAT32U_INIT_C(1,0x611a34,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #37/0/0/f/m = #3729 */
    { 0x00801d, 0x00803f, RTFLOAT32U_INIT_C(1,0x7ee3b4,126), RTFLOAT32U_INIT_C(1,0x611a34,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #37/0/0/f/u = #3730 */
    { 0x00803f, 0x00803f, RTFLOAT32U_INIT_C(1,0x7ee3b4,126), RTFLOAT32U_INIT_C(1,0x611a34,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #37/0/0/f/u = #3731 */
    { 0x009f3f, 0x009f3f, RTFLOAT32U_INIT_C(1,0x7ee3b4,126), RTFLOAT32U_INIT_C(1,0x611a34,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #37/0/0/f/u0x1 = #3732 */
    { 0x009ebf, 0x009ebf, RTFLOAT32U_INIT_C(1,0x7ee3b4,126), RTFLOAT32U_INIT_C(1,0x611a34,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #37/0/0/f/u0x2 = #3733 */
    { 0x009dbf, 0x009dbf, RTFLOAT32U_INIT_C(1,0x7ee3b4,126), RTFLOAT32U_INIT_C(1,0x611a34,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #37/0/0/f/u0x4 = #3734 */
    { 0x009bbf, 0x009bbf, RTFLOAT32U_INIT_C(1,0x7ee3b4,126), RTFLOAT32U_INIT_C(1,0x611a34,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #37/0/0/f/u0x8 = #3735 */
    { 0x0097bf, 0x0097bf, RTFLOAT32U_INIT_C(1,0x7ee3b4,126), RTFLOAT32U_INIT_C(1,0x611a34,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #37/0/0/f/u0x10 = #3736 */
    { 0x008fbf, 0x008fbf, RTFLOAT32U_INIT_C(1,0x7ee3b4,126), RTFLOAT32U_INIT_C(1,0x611a34,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #37/0/0/f/u0x20 = #3737 */
    { 0x001fdd, 0x001fdd, RTFLOAT32U_INIT_C(1,0x7ee3b4,126), RTFLOAT32U_INIT_C(1,0x611a34,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #37/0/d/0/m = #3738 */
    { 0x00005d, 0x00005d, RTFLOAT32U_INIT_C(1,0x7ee3b4,126), RTFLOAT32U_INIT_C(1,0x611a34,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #37/0/d/0/u = #3739 */
    { 0x00005d, 0x00005d, RTFLOAT32U_INIT_C(1,0x7ee3b4,126), RTFLOAT32U_INIT_C(1,0x611a34,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #37/0/d/0/u = #3740 */
    { 0x000e5d, 0x000e5d, RTFLOAT32U_INIT_C(1,0x7ee3b4,126), RTFLOAT32U_INIT_C(1,0x611a34,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #37/0/d/0/u0x1 = #3741 */
    { 0x000cdd, 0x000cdd, RTFLOAT32U_INIT_C(1,0x7ee3b4,126), RTFLOAT32U_INIT_C(1,0x611a34,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #37/0/d/0/u0x4 = #3742 */
    { 0x000add, 0x000add, RTFLOAT32U_INIT_C(1,0x7ee3b4,126), RTFLOAT32U_INIT_C(1,0x611a34,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #37/0/d/0/u0x8 = #3743 */
    { 0x0006dd, 0x0006dd, RTFLOAT32U_INIT_C(1,0x7ee3b4,126), RTFLOAT32U_INIT_C(1,0x611a34,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #37/0/d/0/u0x10 = #3744 */
    { 0x009fdd, 0x009fdd, RTFLOAT32U_INIT_C(1,0x7ee3b4,126), RTFLOAT32U_INIT_C(1,0x611a34,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #37/0/d/f/m = #3745 */
    { 0x00805d, 0x00805d, RTFLOAT32U_INIT_C(1,0x7ee3b4,126), RTFLOAT32U_INIT_C(1,0x611a34,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #37/0/d/f/u = #3746 */
    { 0x00805d, 0x00805d, RTFLOAT32U_INIT_C(1,0x7ee3b4,126), RTFLOAT32U_INIT_C(1,0x611a34,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #37/0/d/f/u = #3747 */
    { 0x008e5d, 0x008e5d, RTFLOAT32U_INIT_C(1,0x7ee3b4,126), RTFLOAT32U_INIT_C(1,0x611a34,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #37/0/d/f/u0x1 = #3748 */
    { 0x008cdd, 0x008cdd, RTFLOAT32U_INIT_C(1,0x7ee3b4,126), RTFLOAT32U_INIT_C(1,0x611a34,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #37/0/d/f/u0x4 = #3749 */
    { 0x008add, 0x008add, RTFLOAT32U_INIT_C(1,0x7ee3b4,126), RTFLOAT32U_INIT_C(1,0x611a34,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #37/0/d/f/u0x8 = #3750 */
    { 0x0086dd, 0x0086dd, RTFLOAT32U_INIT_C(1,0x7ee3b4,126), RTFLOAT32U_INIT_C(1,0x611a34,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #37/0/d/f/u0x10 = #3751 */
    { 0x003f9d, 0x003fbf, RTFLOAT32U_INIT_C(1,0x7ee3b4,126), RTFLOAT32U_INIT_C(1,0x611a34,0), RTFLOAT32U_INIT_C(0,0x60ae5e,0) }, /* #37/1/0/0/m = #3752 */
    { 0x00201d, 0x00203f, RTFLOAT32U_INIT_C(1,0x7ee3b4,126), RTFLOAT32U_INIT_C(1,0x611a34,0), RTFLOAT32U_INIT_C(0,0x60ae5e,0) }, /* #37/1/0/0/u = #3753 */
    { 0x00203f, 0x00203f, RTFLOAT32U_INIT_C(1,0x7ee3b4,126), RTFLOAT32U_INIT_C(1,0x611a34,0), RTFLOAT32U_INIT_C(0,0x60ae5e,0) }, /* #37/1/0/0/u = #3754 */
    { 0x003f3f, 0x003f3f, RTFLOAT32U_INIT_C(1,0x7ee3b4,126), RTFLOAT32U_INIT_C(1,0x611a34,0), RTFLOAT32U_INIT_C(0,0x60ae5e,0) }, /* #37/1/0/0/u0x1 = #3755 */
    { 0x003ebf, 0x003ebf, RTFLOAT32U_INIT_C(1,0x7ee3b4,126), RTFLOAT32U_INIT_C(1,0x611a34,0), RTFLOAT32U_INIT_C(0,0x60ae5e,0) }, /* #37/1/0/0/u0x2 = #3756 */
    { 0x003dbf, 0x003dbf, RTFLOAT32U_INIT_C(1,0x7ee3b4,126), RTFLOAT32U_INIT_C(1,0x611a34,0), RTFLOAT32U_INIT_C(0,0x60ae5e,0) }, /* #37/1/0/0/u0x4 = #3757 */
    { 0x003bbf, 0x003bbf, RTFLOAT32U_INIT_C(1,0x7ee3b4,126), RTFLOAT32U_INIT_C(1,0x611a34,0), RTFLOAT32U_INIT_C(0,0x60ae5e,0) }, /* #37/1/0/0/u0x8 = #3758 */
    { 0x0037bf, 0x0037bf, RTFLOAT32U_INIT_C(1,0x7ee3b4,126), RTFLOAT32U_INIT_C(1,0x611a34,0), RTFLOAT32U_INIT_C(0,0x60ae5e,0) }, /* #37/1/0/0/u0x10 = #3759 */
    { 0x002fbf, 0x002fbf, RTFLOAT32U_INIT_C(1,0x7ee3b4,126), RTFLOAT32U_INIT_C(1,0x611a34,0), RTFLOAT32U_INIT_C(0,0x60ae5e,0) }, /* #37/1/0/0/u0x20 = #3760 */
    { 0x00bf9d, 0x00bfbf, RTFLOAT32U_INIT_C(1,0x7ee3b4,126), RTFLOAT32U_INIT_C(1,0x611a34,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #37/1/0/f/m = #3761 */
    { 0x00a01d, 0x00a03f, RTFLOAT32U_INIT_C(1,0x7ee3b4,126), RTFLOAT32U_INIT_C(1,0x611a34,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #37/1/0/f/u = #3762 */
    { 0x00a03f, 0x00a03f, RTFLOAT32U_INIT_C(1,0x7ee3b4,126), RTFLOAT32U_INIT_C(1,0x611a34,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #37/1/0/f/u = #3763 */
    { 0x00bf3f, 0x00bf3f, RTFLOAT32U_INIT_C(1,0x7ee3b4,126), RTFLOAT32U_INIT_C(1,0x611a34,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #37/1/0/f/u0x1 = #3764 */
    { 0x00bebf, 0x00bebf, RTFLOAT32U_INIT_C(1,0x7ee3b4,126), RTFLOAT32U_INIT_C(1,0x611a34,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #37/1/0/f/u0x2 = #3765 */
    { 0x00bdbf, 0x00bdbf, RTFLOAT32U_INIT_C(1,0x7ee3b4,126), RTFLOAT32U_INIT_C(1,0x611a34,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #37/1/0/f/u0x4 = #3766 */
    { 0x00bbbf, 0x00bbbf, RTFLOAT32U_INIT_C(1,0x7ee3b4,126), RTFLOAT32U_INIT_C(1,0x611a34,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #37/1/0/f/u0x8 = #3767 */
    { 0x00b7bf, 0x00b7bf, RTFLOAT32U_INIT_C(1,0x7ee3b4,126), RTFLOAT32U_INIT_C(1,0x611a34,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #37/1/0/f/u0x10 = #3768 */
    { 0x00afbf, 0x00afbf, RTFLOAT32U_INIT_C(1,0x7ee3b4,126), RTFLOAT32U_INIT_C(1,0x611a34,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #37/1/0/f/u0x20 = #3769 */
    { 0x003fdd, 0x003fdd, RTFLOAT32U_INIT_C(1,0x7ee3b4,126), RTFLOAT32U_INIT_C(1,0x611a34,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #37/1/d/0/m = #3770 */
    { 0x00205d, 0x00205d, RTFLOAT32U_INIT_C(1,0x7ee3b4,126), RTFLOAT32U_INIT_C(1,0x611a34,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #37/1/d/0/u = #3771 */
    { 0x00205d, 0x00205d, RTFLOAT32U_INIT_C(1,0x7ee3b4,126), RTFLOAT32U_INIT_C(1,0x611a34,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #37/1/d/0/u = #3772 */
    { 0x002e5d, 0x002e5d, RTFLOAT32U_INIT_C(1,0x7ee3b4,126), RTFLOAT32U_INIT_C(1,0x611a34,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #37/1/d/0/u0x1 = #3773 */
    { 0x002cdd, 0x002cdd, RTFLOAT32U_INIT_C(1,0x7ee3b4,126), RTFLOAT32U_INIT_C(1,0x611a34,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #37/1/d/0/u0x4 = #3774 */
    { 0x002add, 0x002add, RTFLOAT32U_INIT_C(1,0x7ee3b4,126), RTFLOAT32U_INIT_C(1,0x611a34,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #37/1/d/0/u0x8 = #3775 */
    { 0x0026dd, 0x0026dd, RTFLOAT32U_INIT_C(1,0x7ee3b4,126), RTFLOAT32U_INIT_C(1,0x611a34,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #37/1/d/0/u0x10 = #3776 */
    { 0x00bfdd, 0x00bfdd, RTFLOAT32U_INIT_C(1,0x7ee3b4,126), RTFLOAT32U_INIT_C(1,0x611a34,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #37/1/d/f/m = #3777 */
    { 0x00a05d, 0x00a05d, RTFLOAT32U_INIT_C(1,0x7ee3b4,126), RTFLOAT32U_INIT_C(1,0x611a34,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #37/1/d/f/u = #3778 */
    { 0x00a05d, 0x00a05d, RTFLOAT32U_INIT_C(1,0x7ee3b4,126), RTFLOAT32U_INIT_C(1,0x611a34,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #37/1/d/f/u = #3779 */
    { 0x00ae5d, 0x00ae5d, RTFLOAT32U_INIT_C(1,0x7ee3b4,126), RTFLOAT32U_INIT_C(1,0x611a34,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #37/1/d/f/u0x1 = #3780 */
    { 0x00acdd, 0x00acdd, RTFLOAT32U_INIT_C(1,0x7ee3b4,126), RTFLOAT32U_INIT_C(1,0x611a34,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #37/1/d/f/u0x4 = #3781 */
    { 0x00aadd, 0x00aadd, RTFLOAT32U_INIT_C(1,0x7ee3b4,126), RTFLOAT32U_INIT_C(1,0x611a34,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #37/1/d/f/u0x8 = #3782 */
    { 0x00a6dd, 0x00a6dd, RTFLOAT32U_INIT_C(1,0x7ee3b4,126), RTFLOAT32U_INIT_C(1,0x611a34,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #37/1/d/f/u0x10 = #3783 */
    { 0x005f9d, 0x005fbf, RTFLOAT32U_INIT_C(1,0x7ee3b4,126), RTFLOAT32U_INIT_C(1,0x611a34,0), RTFLOAT32U_INIT_C(0,0x60ae5f,0) }, /* #37/2/0/0/m = #3784 */
    { 0x00401d, 0x00403f, RTFLOAT32U_INIT_C(1,0x7ee3b4,126), RTFLOAT32U_INIT_C(1,0x611a34,0), RTFLOAT32U_INIT_C(0,0x60ae5f,0) }, /* #37/2/0/0/u = #3785 */
    { 0x00403f, 0x00403f, RTFLOAT32U_INIT_C(1,0x7ee3b4,126), RTFLOAT32U_INIT_C(1,0x611a34,0), RTFLOAT32U_INIT_C(0,0x60ae5f,0) }, /* #37/2/0/0/u = #3786 */
    { 0x005f3f, 0x005f3f, RTFLOAT32U_INIT_C(1,0x7ee3b4,126), RTFLOAT32U_INIT_C(1,0x611a34,0), RTFLOAT32U_INIT_C(0,0x60ae5f,0) }, /* #37/2/0/0/u0x1 = #3787 */
    { 0x005ebf, 0x005ebf, RTFLOAT32U_INIT_C(1,0x7ee3b4,126), RTFLOAT32U_INIT_C(1,0x611a34,0), RTFLOAT32U_INIT_C(0,0x60ae5f,0) }, /* #37/2/0/0/u0x2 = #3788 */
    { 0x005dbf, 0x005dbf, RTFLOAT32U_INIT_C(1,0x7ee3b4,126), RTFLOAT32U_INIT_C(1,0x611a34,0), RTFLOAT32U_INIT_C(0,0x60ae5f,0) }, /* #37/2/0/0/u0x4 = #3789 */
    { 0x005bbf, 0x005bbf, RTFLOAT32U_INIT_C(1,0x7ee3b4,126), RTFLOAT32U_INIT_C(1,0x611a34,0), RTFLOAT32U_INIT_C(0,0x60ae5f,0) }, /* #37/2/0/0/u0x8 = #3790 */
    { 0x0057bf, 0x0057bf, RTFLOAT32U_INIT_C(1,0x7ee3b4,126), RTFLOAT32U_INIT_C(1,0x611a34,0), RTFLOAT32U_INIT_C(0,0x60ae5f,0) }, /* #37/2/0/0/u0x10 = #3791 */
    { 0x004fbf, 0x004fbf, RTFLOAT32U_INIT_C(1,0x7ee3b4,126), RTFLOAT32U_INIT_C(1,0x611a34,0), RTFLOAT32U_INIT_C(0,0x60ae5f,0) }, /* #37/2/0/0/u0x20 = #3792 */
    { 0x00df9d, 0x00dfbf, RTFLOAT32U_INIT_C(1,0x7ee3b4,126), RTFLOAT32U_INIT_C(1,0x611a34,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #37/2/0/f/m = #3793 */
    { 0x00c01d, 0x00c03f, RTFLOAT32U_INIT_C(1,0x7ee3b4,126), RTFLOAT32U_INIT_C(1,0x611a34,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #37/2/0/f/u = #3794 */
    { 0x00c03f, 0x00c03f, RTFLOAT32U_INIT_C(1,0x7ee3b4,126), RTFLOAT32U_INIT_C(1,0x611a34,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #37/2/0/f/u = #3795 */
    { 0x00df3f, 0x00df3f, RTFLOAT32U_INIT_C(1,0x7ee3b4,126), RTFLOAT32U_INIT_C(1,0x611a34,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #37/2/0/f/u0x1 = #3796 */
    { 0x00debf, 0x00debf, RTFLOAT32U_INIT_C(1,0x7ee3b4,126), RTFLOAT32U_INIT_C(1,0x611a34,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #37/2/0/f/u0x2 = #3797 */
    { 0x00ddbf, 0x00ddbf, RTFLOAT32U_INIT_C(1,0x7ee3b4,126), RTFLOAT32U_INIT_C(1,0x611a34,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #37/2/0/f/u0x4 = #3798 */
    { 0x00dbbf, 0x00dbbf, RTFLOAT32U_INIT_C(1,0x7ee3b4,126), RTFLOAT32U_INIT_C(1,0x611a34,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #37/2/0/f/u0x8 = #3799 */
    { 0x00d7bf, 0x00d7bf, RTFLOAT32U_INIT_C(1,0x7ee3b4,126), RTFLOAT32U_INIT_C(1,0x611a34,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #37/2/0/f/u0x10 = #3800 */
    { 0x00cfbf, 0x00cfbf, RTFLOAT32U_INIT_C(1,0x7ee3b4,126), RTFLOAT32U_INIT_C(1,0x611a34,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #37/2/0/f/u0x20 = #3801 */
    { 0x005fdd, 0x005fdd, RTFLOAT32U_INIT_C(1,0x7ee3b4,126), RTFLOAT32U_INIT_C(1,0x611a34,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #37/2/d/0/m = #3802 */
    { 0x00405d, 0x00405d, RTFLOAT32U_INIT_C(1,0x7ee3b4,126), RTFLOAT32U_INIT_C(1,0x611a34,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #37/2/d/0/u = #3803 */
    { 0x00405d, 0x00405d, RTFLOAT32U_INIT_C(1,0x7ee3b4,126), RTFLOAT32U_INIT_C(1,0x611a34,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #37/2/d/0/u = #3804 */
    { 0x004e5d, 0x004e5d, RTFLOAT32U_INIT_C(1,0x7ee3b4,126), RTFLOAT32U_INIT_C(1,0x611a34,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #37/2/d/0/u0x1 = #3805 */
    { 0x004cdd, 0x004cdd, RTFLOAT32U_INIT_C(1,0x7ee3b4,126), RTFLOAT32U_INIT_C(1,0x611a34,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #37/2/d/0/u0x4 = #3806 */
    { 0x004add, 0x004add, RTFLOAT32U_INIT_C(1,0x7ee3b4,126), RTFLOAT32U_INIT_C(1,0x611a34,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #37/2/d/0/u0x8 = #3807 */
    { 0x0046dd, 0x0046dd, RTFLOAT32U_INIT_C(1,0x7ee3b4,126), RTFLOAT32U_INIT_C(1,0x611a34,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #37/2/d/0/u0x10 = #3808 */
    { 0x00dfdd, 0x00dfdd, RTFLOAT32U_INIT_C(1,0x7ee3b4,126), RTFLOAT32U_INIT_C(1,0x611a34,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #37/2/d/f/m = #3809 */
    { 0x00c05d, 0x00c05d, RTFLOAT32U_INIT_C(1,0x7ee3b4,126), RTFLOAT32U_INIT_C(1,0x611a34,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #37/2/d/f/u = #3810 */
    { 0x00c05d, 0x00c05d, RTFLOAT32U_INIT_C(1,0x7ee3b4,126), RTFLOAT32U_INIT_C(1,0x611a34,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #37/2/d/f/u = #3811 */
    { 0x00ce5d, 0x00ce5d, RTFLOAT32U_INIT_C(1,0x7ee3b4,126), RTFLOAT32U_INIT_C(1,0x611a34,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #37/2/d/f/u0x1 = #3812 */
    { 0x00ccdd, 0x00ccdd, RTFLOAT32U_INIT_C(1,0x7ee3b4,126), RTFLOAT32U_INIT_C(1,0x611a34,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #37/2/d/f/u0x4 = #3813 */
    { 0x00cadd, 0x00cadd, RTFLOAT32U_INIT_C(1,0x7ee3b4,126), RTFLOAT32U_INIT_C(1,0x611a34,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #37/2/d/f/u0x8 = #3814 */
    { 0x00c6dd, 0x00c6dd, RTFLOAT32U_INIT_C(1,0x7ee3b4,126), RTFLOAT32U_INIT_C(1,0x611a34,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #37/2/d/f/u0x10 = #3815 */
    { 0x007f9d, 0x007fbf, RTFLOAT32U_INIT_C(1,0x7ee3b4,126), RTFLOAT32U_INIT_C(1,0x611a34,0), RTFLOAT32U_INIT_C(0,0x60ae5e,0) }, /* #37/3/0/0/m = #3816 */
    { 0x00601d, 0x00603f, RTFLOAT32U_INIT_C(1,0x7ee3b4,126), RTFLOAT32U_INIT_C(1,0x611a34,0), RTFLOAT32U_INIT_C(0,0x60ae5e,0) }, /* #37/3/0/0/u = #3817 */
    { 0x00603f, 0x00603f, RTFLOAT32U_INIT_C(1,0x7ee3b4,126), RTFLOAT32U_INIT_C(1,0x611a34,0), RTFLOAT32U_INIT_C(0,0x60ae5e,0) }, /* #37/3/0/0/u = #3818 */
    { 0x007f3f, 0x007f3f, RTFLOAT32U_INIT_C(1,0x7ee3b4,126), RTFLOAT32U_INIT_C(1,0x611a34,0), RTFLOAT32U_INIT_C(0,0x60ae5e,0) }, /* #37/3/0/0/u0x1 = #3819 */
    { 0x007ebf, 0x007ebf, RTFLOAT32U_INIT_C(1,0x7ee3b4,126), RTFLOAT32U_INIT_C(1,0x611a34,0), RTFLOAT32U_INIT_C(0,0x60ae5e,0) }, /* #37/3/0/0/u0x2 = #3820 */
    { 0x007dbf, 0x007dbf, RTFLOAT32U_INIT_C(1,0x7ee3b4,126), RTFLOAT32U_INIT_C(1,0x611a34,0), RTFLOAT32U_INIT_C(0,0x60ae5e,0) }, /* #37/3/0/0/u0x4 = #3821 */
    { 0x007bbf, 0x007bbf, RTFLOAT32U_INIT_C(1,0x7ee3b4,126), RTFLOAT32U_INIT_C(1,0x611a34,0), RTFLOAT32U_INIT_C(0,0x60ae5e,0) }, /* #37/3/0/0/u0x8 = #3822 */
    { 0x0077bf, 0x0077bf, RTFLOAT32U_INIT_C(1,0x7ee3b4,126), RTFLOAT32U_INIT_C(1,0x611a34,0), RTFLOAT32U_INIT_C(0,0x60ae5e,0) }, /* #37/3/0/0/u0x10 = #3823 */
    { 0x006fbf, 0x006fbf, RTFLOAT32U_INIT_C(1,0x7ee3b4,126), RTFLOAT32U_INIT_C(1,0x611a34,0), RTFLOAT32U_INIT_C(0,0x60ae5e,0) }, /* #37/3/0/0/u0x20 = #3824 */
    { 0x00ff9d, 0x00ffbf, RTFLOAT32U_INIT_C(1,0x7ee3b4,126), RTFLOAT32U_INIT_C(1,0x611a34,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #37/3/0/f/m = #3825 */
    { 0x00e01d, 0x00e03f, RTFLOAT32U_INIT_C(1,0x7ee3b4,126), RTFLOAT32U_INIT_C(1,0x611a34,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #37/3/0/f/u = #3826 */
    { 0x00e03f, 0x00e03f, RTFLOAT32U_INIT_C(1,0x7ee3b4,126), RTFLOAT32U_INIT_C(1,0x611a34,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #37/3/0/f/u = #3827 */
    { 0x00ff3f, 0x00ff3f, RTFLOAT32U_INIT_C(1,0x7ee3b4,126), RTFLOAT32U_INIT_C(1,0x611a34,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #37/3/0/f/u0x1 = #3828 */
    { 0x00febf, 0x00febf, RTFLOAT32U_INIT_C(1,0x7ee3b4,126), RTFLOAT32U_INIT_C(1,0x611a34,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #37/3/0/f/u0x2 = #3829 */
    { 0x00fdbf, 0x00fdbf, RTFLOAT32U_INIT_C(1,0x7ee3b4,126), RTFLOAT32U_INIT_C(1,0x611a34,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #37/3/0/f/u0x4 = #3830 */
    { 0x00fbbf, 0x00fbbf, RTFLOAT32U_INIT_C(1,0x7ee3b4,126), RTFLOAT32U_INIT_C(1,0x611a34,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #37/3/0/f/u0x8 = #3831 */
    { 0x00f7bf, 0x00f7bf, RTFLOAT32U_INIT_C(1,0x7ee3b4,126), RTFLOAT32U_INIT_C(1,0x611a34,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #37/3/0/f/u0x10 = #3832 */
    { 0x00efbf, 0x00efbf, RTFLOAT32U_INIT_C(1,0x7ee3b4,126), RTFLOAT32U_INIT_C(1,0x611a34,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #37/3/0/f/u0x20 = #3833 */
    { 0x007fdd, 0x007fdd, RTFLOAT32U_INIT_C(1,0x7ee3b4,126), RTFLOAT32U_INIT_C(1,0x611a34,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #37/3/d/0/m = #3834 */
    { 0x00605d, 0x00605d, RTFLOAT32U_INIT_C(1,0x7ee3b4,126), RTFLOAT32U_INIT_C(1,0x611a34,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #37/3/d/0/u = #3835 */
    { 0x00605d, 0x00605d, RTFLOAT32U_INIT_C(1,0x7ee3b4,126), RTFLOAT32U_INIT_C(1,0x611a34,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #37/3/d/0/u = #3836 */
    { 0x006e5d, 0x006e5d, RTFLOAT32U_INIT_C(1,0x7ee3b4,126), RTFLOAT32U_INIT_C(1,0x611a34,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #37/3/d/0/u0x1 = #3837 */
    { 0x006cdd, 0x006cdd, RTFLOAT32U_INIT_C(1,0x7ee3b4,126), RTFLOAT32U_INIT_C(1,0x611a34,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #37/3/d/0/u0x4 = #3838 */
    { 0x006add, 0x006add, RTFLOAT32U_INIT_C(1,0x7ee3b4,126), RTFLOAT32U_INIT_C(1,0x611a34,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #37/3/d/0/u0x8 = #3839 */
    { 0x0066dd, 0x0066dd, RTFLOAT32U_INIT_C(1,0x7ee3b4,126), RTFLOAT32U_INIT_C(1,0x611a34,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #37/3/d/0/u0x10 = #3840 */
    { 0x00ffdd, 0x00ffdd, RTFLOAT32U_INIT_C(1,0x7ee3b4,126), RTFLOAT32U_INIT_C(1,0x611a34,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #37/3/d/f/m = #3841 */
    { 0x00e05d, 0x00e05d, RTFLOAT32U_INIT_C(1,0x7ee3b4,126), RTFLOAT32U_INIT_C(1,0x611a34,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #37/3/d/f/u = #3842 */
    { 0x00e05d, 0x00e05d, RTFLOAT32U_INIT_C(1,0x7ee3b4,126), RTFLOAT32U_INIT_C(1,0x611a34,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #37/3/d/f/u = #3843 */
    { 0x00ee5d, 0x00ee5d, RTFLOAT32U_INIT_C(1,0x7ee3b4,126), RTFLOAT32U_INIT_C(1,0x611a34,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #37/3/d/f/u0x1 = #3844 */
    { 0x00ecdd, 0x00ecdd, RTFLOAT32U_INIT_C(1,0x7ee3b4,126), RTFLOAT32U_INIT_C(1,0x611a34,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #37/3/d/f/u0x4 = #3845 */
    { 0x00eadd, 0x00eadd, RTFLOAT32U_INIT_C(1,0x7ee3b4,126), RTFLOAT32U_INIT_C(1,0x611a34,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #37/3/d/f/u0x8 = #3846 */
    { 0x00e6dd, 0x00e6dd, RTFLOAT32U_INIT_C(1,0x7ee3b4,126), RTFLOAT32U_INIT_C(1,0x611a34,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #37/3/d/f/u0x10 = #3847 */
    { 0x001f91, 0x001f91, RTFLOAT32U_INIT_C(0,0x78f6e3,61), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #38/0/0/0/m = #3848 */
    { 0x000011, 0x000011, RTFLOAT32U_INIT_C(0,0x78f6e3,61), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #38/0/0/0/u = #3849 */
    { 0x000011, 0x000011, RTFLOAT32U_INIT_C(0,0x78f6e3,61), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #38/0/0/0/u = #3850 */
    { 0x000811, 0x000811, RTFLOAT32U_INIT_C(0,0x78f6e3,61), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #38/0/0/0/u0x1 = #3851 */
    { 0x000091, 0x000091, RTFLOAT32U_INIT_C(0,0x78f6e3,61), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #38/0/0/0/u0x10 = #3852 */
    { 0x009f91, 0x009f91, RTFLOAT32U_INIT_C(0,0x78f6e3,61), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #38/0/0/f/m = #3853 */
    { 0x008011, 0x008011, RTFLOAT32U_INIT_C(0,0x78f6e3,61), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #38/0/0/f/u = #3854 */
    { 0x008011, 0x008011, RTFLOAT32U_INIT_C(0,0x78f6e3,61), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #38/0/0/f/u = #3855 */
    { 0x008811, 0x008811, RTFLOAT32U_INIT_C(0,0x78f6e3,61), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #38/0/0/f/u0x1 = #3856 */
    { 0x008091, 0x008091, RTFLOAT32U_INIT_C(0,0x78f6e3,61), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #38/0/0/f/u0x10 = #3857 */
    { 0x001fd1, 0x001fd1, RTFLOAT32U_INIT_C(0,0x78f6e3,61), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #38/0/d/0/m = #3858 */
    { 0x000051, 0x000051, RTFLOAT32U_INIT_C(0,0x78f6e3,61), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #38/0/d/0/u = #3859 */
    { 0x000051, 0x000051, RTFLOAT32U_INIT_C(0,0x78f6e3,61), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #38/0/d/0/u = #3860 */
    { 0x000851, 0x000851, RTFLOAT32U_INIT_C(0,0x78f6e3,61), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #38/0/d/0/u0x1 = #3861 */
    { 0x0000d1, 0x0000d1, RTFLOAT32U_INIT_C(0,0x78f6e3,61), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #38/0/d/0/u0x10 = #3862 */
    { 0x009fd1, 0x009fd1, RTFLOAT32U_INIT_C(0,0x78f6e3,61), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #38/0/d/f/m = #3863 */
    { 0x008051, 0x008051, RTFLOAT32U_INIT_C(0,0x78f6e3,61), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #38/0/d/f/u = #3864 */
    { 0x008051, 0x008051, RTFLOAT32U_INIT_C(0,0x78f6e3,61), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #38/0/d/f/u = #3865 */
    { 0x008851, 0x008851, RTFLOAT32U_INIT_C(0,0x78f6e3,61), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #38/0/d/f/u0x1 = #3866 */
    { 0x0080d1, 0x0080d1, RTFLOAT32U_INIT_C(0,0x78f6e3,61), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #38/0/d/f/u0x10 = #3867 */
    { 0x003f91, 0x003f91, RTFLOAT32U_INIT_C(0,0x78f6e3,61), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #38/1/0/0/m = #3868 */
    { 0x002011, 0x002011, RTFLOAT32U_INIT_C(0,0x78f6e3,61), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #38/1/0/0/u = #3869 */
    { 0x002011, 0x002011, RTFLOAT32U_INIT_C(0,0x78f6e3,61), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #38/1/0/0/u = #3870 */
    { 0x002811, 0x002811, RTFLOAT32U_INIT_C(0,0x78f6e3,61), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #38/1/0/0/u0x1 = #3871 */
    { 0x002091, 0x002091, RTFLOAT32U_INIT_C(0,0x78f6e3,61), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #38/1/0/0/u0x10 = #3872 */
    { 0x00bf91, 0x00bf91, RTFLOAT32U_INIT_C(0,0x78f6e3,61), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #38/1/0/f/m = #3873 */
    { 0x00a011, 0x00a011, RTFLOAT32U_INIT_C(0,0x78f6e3,61), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #38/1/0/f/u = #3874 */
    { 0x00a011, 0x00a011, RTFLOAT32U_INIT_C(0,0x78f6e3,61), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #38/1/0/f/u = #3875 */
    { 0x00a811, 0x00a811, RTFLOAT32U_INIT_C(0,0x78f6e3,61), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #38/1/0/f/u0x1 = #3876 */
    { 0x00a091, 0x00a091, RTFLOAT32U_INIT_C(0,0x78f6e3,61), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #38/1/0/f/u0x10 = #3877 */
    { 0x003fd1, 0x003fd1, RTFLOAT32U_INIT_C(0,0x78f6e3,61), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #38/1/d/0/m = #3878 */
    { 0x002051, 0x002051, RTFLOAT32U_INIT_C(0,0x78f6e3,61), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #38/1/d/0/u = #3879 */
    { 0x002051, 0x002051, RTFLOAT32U_INIT_C(0,0x78f6e3,61), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #38/1/d/0/u = #3880 */
    { 0x002851, 0x002851, RTFLOAT32U_INIT_C(0,0x78f6e3,61), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #38/1/d/0/u0x1 = #3881 */
    { 0x0020d1, 0x0020d1, RTFLOAT32U_INIT_C(0,0x78f6e3,61), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #38/1/d/0/u0x10 = #3882 */
    { 0x00bfd1, 0x00bfd1, RTFLOAT32U_INIT_C(0,0x78f6e3,61), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #38/1/d/f/m = #3883 */
    { 0x00a051, 0x00a051, RTFLOAT32U_INIT_C(0,0x78f6e3,61), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #38/1/d/f/u = #3884 */
    { 0x00a051, 0x00a051, RTFLOAT32U_INIT_C(0,0x78f6e3,61), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #38/1/d/f/u = #3885 */
    { 0x00a851, 0x00a851, RTFLOAT32U_INIT_C(0,0x78f6e3,61), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #38/1/d/f/u0x1 = #3886 */
    { 0x00a0d1, 0x00a0d1, RTFLOAT32U_INIT_C(0,0x78f6e3,61), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #38/1/d/f/u0x10 = #3887 */
    { 0x005f91, 0x005f91, RTFLOAT32U_INIT_C(0,0x78f6e3,61), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #38/2/0/0/m = #3888 */
    { 0x004011, 0x004011, RTFLOAT32U_INIT_C(0,0x78f6e3,61), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #38/2/0/0/u = #3889 */
    { 0x004011, 0x004011, RTFLOAT32U_INIT_C(0,0x78f6e3,61), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #38/2/0/0/u = #3890 */
    { 0x004811, 0x004811, RTFLOAT32U_INIT_C(0,0x78f6e3,61), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #38/2/0/0/u0x1 = #3891 */
    { 0x004091, 0x004091, RTFLOAT32U_INIT_C(0,0x78f6e3,61), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #38/2/0/0/u0x10 = #3892 */
    { 0x00df91, 0x00df91, RTFLOAT32U_INIT_C(0,0x78f6e3,61), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #38/2/0/f/m = #3893 */
    { 0x00c011, 0x00c011, RTFLOAT32U_INIT_C(0,0x78f6e3,61), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #38/2/0/f/u = #3894 */
    { 0x00c011, 0x00c011, RTFLOAT32U_INIT_C(0,0x78f6e3,61), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #38/2/0/f/u = #3895 */
    { 0x00c811, 0x00c811, RTFLOAT32U_INIT_C(0,0x78f6e3,61), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #38/2/0/f/u0x1 = #3896 */
    { 0x00c091, 0x00c091, RTFLOAT32U_INIT_C(0,0x78f6e3,61), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #38/2/0/f/u0x10 = #3897 */
    { 0x005fd1, 0x005fd1, RTFLOAT32U_INIT_C(0,0x78f6e3,61), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #38/2/d/0/m = #3898 */
    { 0x004051, 0x004051, RTFLOAT32U_INIT_C(0,0x78f6e3,61), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #38/2/d/0/u = #3899 */
    { 0x004051, 0x004051, RTFLOAT32U_INIT_C(0,0x78f6e3,61), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #38/2/d/0/u = #3900 */
    { 0x004851, 0x004851, RTFLOAT32U_INIT_C(0,0x78f6e3,61), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #38/2/d/0/u0x1 = #3901 */
    { 0x0040d1, 0x0040d1, RTFLOAT32U_INIT_C(0,0x78f6e3,61), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #38/2/d/0/u0x10 = #3902 */
    { 0x00dfd1, 0x00dfd1, RTFLOAT32U_INIT_C(0,0x78f6e3,61), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #38/2/d/f/m = #3903 */
    { 0x00c051, 0x00c051, RTFLOAT32U_INIT_C(0,0x78f6e3,61), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #38/2/d/f/u = #3904 */
    { 0x00c051, 0x00c051, RTFLOAT32U_INIT_C(0,0x78f6e3,61), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #38/2/d/f/u = #3905 */
    { 0x00c851, 0x00c851, RTFLOAT32U_INIT_C(0,0x78f6e3,61), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #38/2/d/f/u0x1 = #3906 */
    { 0x00c0d1, 0x00c0d1, RTFLOAT32U_INIT_C(0,0x78f6e3,61), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #38/2/d/f/u0x10 = #3907 */
    { 0x007f91, 0x007f91, RTFLOAT32U_INIT_C(0,0x78f6e3,61), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #38/3/0/0/m = #3908 */
    { 0x006011, 0x006011, RTFLOAT32U_INIT_C(0,0x78f6e3,61), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #38/3/0/0/u = #3909 */
    { 0x006011, 0x006011, RTFLOAT32U_INIT_C(0,0x78f6e3,61), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #38/3/0/0/u = #3910 */
    { 0x006811, 0x006811, RTFLOAT32U_INIT_C(0,0x78f6e3,61), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #38/3/0/0/u0x1 = #3911 */
    { 0x006091, 0x006091, RTFLOAT32U_INIT_C(0,0x78f6e3,61), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #38/3/0/0/u0x10 = #3912 */
    { 0x00ff91, 0x00ff91, RTFLOAT32U_INIT_C(0,0x78f6e3,61), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #38/3/0/f/m = #3913 */
    { 0x00e011, 0x00e011, RTFLOAT32U_INIT_C(0,0x78f6e3,61), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #38/3/0/f/u = #3914 */
    { 0x00e011, 0x00e011, RTFLOAT32U_INIT_C(0,0x78f6e3,61), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #38/3/0/f/u = #3915 */
    { 0x00e811, 0x00e811, RTFLOAT32U_INIT_C(0,0x78f6e3,61), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #38/3/0/f/u0x1 = #3916 */
    { 0x00e091, 0x00e091, RTFLOAT32U_INIT_C(0,0x78f6e3,61), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #38/3/0/f/u0x10 = #3917 */
    { 0x007fd1, 0x007fd1, RTFLOAT32U_INIT_C(0,0x78f6e3,61), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #38/3/d/0/m = #3918 */
    { 0x006051, 0x006051, RTFLOAT32U_INIT_C(0,0x78f6e3,61), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #38/3/d/0/u = #3919 */
    { 0x006051, 0x006051, RTFLOAT32U_INIT_C(0,0x78f6e3,61), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #38/3/d/0/u = #3920 */
    { 0x006851, 0x006851, RTFLOAT32U_INIT_C(0,0x78f6e3,61), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #38/3/d/0/u0x1 = #3921 */
    { 0x0060d1, 0x0060d1, RTFLOAT32U_INIT_C(0,0x78f6e3,61), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #38/3/d/0/u0x10 = #3922 */
    { 0x00ffd1, 0x00ffd1, RTFLOAT32U_INIT_C(0,0x78f6e3,61), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #38/3/d/f/m = #3923 */
    { 0x00e051, 0x00e051, RTFLOAT32U_INIT_C(0,0x78f6e3,61), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #38/3/d/f/u = #3924 */
    { 0x00e051, 0x00e051, RTFLOAT32U_INIT_C(0,0x78f6e3,61), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #38/3/d/f/u = #3925 */
    { 0x00e851, 0x00e851, RTFLOAT32U_INIT_C(0,0x78f6e3,61), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #38/3/d/f/u0x1 = #3926 */
    { 0x00e0d1, 0x00e0d1, RTFLOAT32U_INIT_C(0,0x78f6e3,61), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #38/3/d/f/u0x10 = #3927 */
    { 0x001faf, 0x001faf, RTFLOAT32U_INIT_C(1,0x2ccd8c,137), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #39/0/0/0/m = #3928 */
    { 0x00002f, 0x00002f, RTFLOAT32U_INIT_C(1,0x2ccd8c,137), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #39/0/0/0/u = #3929 */
    { 0x00002f, 0x00002f, RTFLOAT32U_INIT_C(1,0x2ccd8c,137), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #39/0/0/0/u = #3930 */
    { 0x00172f, 0x00172f, RTFLOAT32U_INIT_C(1,0x2ccd8c,137), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #39/0/0/0/u0x1 = #3931 */
    { 0x0016af, 0x0016af, RTFLOAT32U_INIT_C(1,0x2ccd8c,137), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #39/0/0/0/u0x2 = #3932 */
    { 0x0015af, 0x0015af, RTFLOAT32U_INIT_C(1,0x2ccd8c,137), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #39/0/0/0/u0x4 = #3933 */
    { 0x0013af, 0x0013af, RTFLOAT32U_INIT_C(1,0x2ccd8c,137), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #39/0/0/0/u0x8 = #3934 */
    { 0x0007af, 0x0007af, RTFLOAT32U_INIT_C(1,0x2ccd8c,137), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #39/0/0/0/u0x20 = #3935 */
    { 0x009faf, 0x009faf, RTFLOAT32U_INIT_C(1,0x2ccd8c,137), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #39/0/0/f/m = #3936 */
    { 0x00802f, 0x00802f, RTFLOAT32U_INIT_C(1,0x2ccd8c,137), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #39/0/0/f/u = #3937 */
    { 0x00802f, 0x00802f, RTFLOAT32U_INIT_C(1,0x2ccd8c,137), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #39/0/0/f/u = #3938 */
    { 0x00972f, 0x00972f, RTFLOAT32U_INIT_C(1,0x2ccd8c,137), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #39/0/0/f/u0x1 = #3939 */
    { 0x0096af, 0x0096af, RTFLOAT32U_INIT_C(1,0x2ccd8c,137), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #39/0/0/f/u0x2 = #3940 */
    { 0x0095af, 0x0095af, RTFLOAT32U_INIT_C(1,0x2ccd8c,137), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #39/0/0/f/u0x4 = #3941 */
    { 0x0093af, 0x0093af, RTFLOAT32U_INIT_C(1,0x2ccd8c,137), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #39/0/0/f/u0x8 = #3942 */
    { 0x0087af, 0x0087af, RTFLOAT32U_INIT_C(1,0x2ccd8c,137), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #39/0/0/f/u0x20 = #3943 */
    { 0x001fef, 0x001fef, RTFLOAT32U_INIT_C(1,0x2ccd8c,137), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #39/0/d/0/m = #3944 */
    { 0x00006f, 0x00006f, RTFLOAT32U_INIT_C(1,0x2ccd8c,137), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #39/0/d/0/u = #3945 */
    { 0x00006f, 0x00006f, RTFLOAT32U_INIT_C(1,0x2ccd8c,137), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #39/0/d/0/u = #3946 */
    { 0x00176f, 0x00176f, RTFLOAT32U_INIT_C(1,0x2ccd8c,137), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #39/0/d/0/u0x1 = #3947 */
    { 0x0016ef, 0x0016ef, RTFLOAT32U_INIT_C(1,0x2ccd8c,137), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #39/0/d/0/u0x2 = #3948 */
    { 0x0015ef, 0x0015ef, RTFLOAT32U_INIT_C(1,0x2ccd8c,137), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #39/0/d/0/u0x4 = #3949 */
    { 0x0013ef, 0x0013ef, RTFLOAT32U_INIT_C(1,0x2ccd8c,137), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #39/0/d/0/u0x8 = #3950 */
    { 0x0007ef, 0x0007ef, RTFLOAT32U_INIT_C(1,0x2ccd8c,137), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #39/0/d/0/u0x20 = #3951 */
    { 0x009fef, 0x009fef, RTFLOAT32U_INIT_C(1,0x2ccd8c,137), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #39/0/d/f/m = #3952 */
    { 0x00806f, 0x00806f, RTFLOAT32U_INIT_C(1,0x2ccd8c,137), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #39/0/d/f/u = #3953 */
    { 0x00806f, 0x00806f, RTFLOAT32U_INIT_C(1,0x2ccd8c,137), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #39/0/d/f/u = #3954 */
    { 0x00976f, 0x00976f, RTFLOAT32U_INIT_C(1,0x2ccd8c,137), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #39/0/d/f/u0x1 = #3955 */
    { 0x0096ef, 0x0096ef, RTFLOAT32U_INIT_C(1,0x2ccd8c,137), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #39/0/d/f/u0x2 = #3956 */
    { 0x0095ef, 0x0095ef, RTFLOAT32U_INIT_C(1,0x2ccd8c,137), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #39/0/d/f/u0x4 = #3957 */
    { 0x0093ef, 0x0093ef, RTFLOAT32U_INIT_C(1,0x2ccd8c,137), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #39/0/d/f/u0x8 = #3958 */
    { 0x0087ef, 0x0087ef, RTFLOAT32U_INIT_C(1,0x2ccd8c,137), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #39/0/d/f/u0x20 = #3959 */
    { 0x003faf, 0x003faf, RTFLOAT32U_INIT_C(1,0x2ccd8c,137), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #39/1/0/0/m = #3960 */
    { 0x00202f, 0x00202f, RTFLOAT32U_INIT_C(1,0x2ccd8c,137), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #39/1/0/0/u = #3961 */
    { 0x00202f, 0x00202f, RTFLOAT32U_INIT_C(1,0x2ccd8c,137), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #39/1/0/0/u = #3962 */
    { 0x00372f, 0x00372f, RTFLOAT32U_INIT_C(1,0x2ccd8c,137), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #39/1/0/0/u0x1 = #3963 */
    { 0x0036af, 0x0036af, RTFLOAT32U_INIT_C(1,0x2ccd8c,137), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #39/1/0/0/u0x2 = #3964 */
    { 0x0035af, 0x0035af, RTFLOAT32U_INIT_C(1,0x2ccd8c,137), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #39/1/0/0/u0x4 = #3965 */
    { 0x0033af, 0x0033af, RTFLOAT32U_INIT_C(1,0x2ccd8c,137), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #39/1/0/0/u0x8 = #3966 */
    { 0x0027af, 0x0027af, RTFLOAT32U_INIT_C(1,0x2ccd8c,137), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #39/1/0/0/u0x20 = #3967 */
    { 0x00bfaf, 0x00bfaf, RTFLOAT32U_INIT_C(1,0x2ccd8c,137), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #39/1/0/f/m = #3968 */
    { 0x00a02f, 0x00a02f, RTFLOAT32U_INIT_C(1,0x2ccd8c,137), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #39/1/0/f/u = #3969 */
    { 0x00a02f, 0x00a02f, RTFLOAT32U_INIT_C(1,0x2ccd8c,137), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #39/1/0/f/u = #3970 */
    { 0x00b72f, 0x00b72f, RTFLOAT32U_INIT_C(1,0x2ccd8c,137), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #39/1/0/f/u0x1 = #3971 */
    { 0x00b6af, 0x00b6af, RTFLOAT32U_INIT_C(1,0x2ccd8c,137), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #39/1/0/f/u0x2 = #3972 */
    { 0x00b5af, 0x00b5af, RTFLOAT32U_INIT_C(1,0x2ccd8c,137), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #39/1/0/f/u0x4 = #3973 */
    { 0x00b3af, 0x00b3af, RTFLOAT32U_INIT_C(1,0x2ccd8c,137), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #39/1/0/f/u0x8 = #3974 */
    { 0x00a7af, 0x00a7af, RTFLOAT32U_INIT_C(1,0x2ccd8c,137), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #39/1/0/f/u0x20 = #3975 */
    { 0x003fef, 0x003fef, RTFLOAT32U_INIT_C(1,0x2ccd8c,137), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #39/1/d/0/m = #3976 */
    { 0x00206f, 0x00206f, RTFLOAT32U_INIT_C(1,0x2ccd8c,137), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #39/1/d/0/u = #3977 */
    { 0x00206f, 0x00206f, RTFLOAT32U_INIT_C(1,0x2ccd8c,137), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #39/1/d/0/u = #3978 */
    { 0x00376f, 0x00376f, RTFLOAT32U_INIT_C(1,0x2ccd8c,137), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #39/1/d/0/u0x1 = #3979 */
    { 0x0036ef, 0x0036ef, RTFLOAT32U_INIT_C(1,0x2ccd8c,137), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #39/1/d/0/u0x2 = #3980 */
    { 0x0035ef, 0x0035ef, RTFLOAT32U_INIT_C(1,0x2ccd8c,137), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #39/1/d/0/u0x4 = #3981 */
    { 0x0033ef, 0x0033ef, RTFLOAT32U_INIT_C(1,0x2ccd8c,137), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #39/1/d/0/u0x8 = #3982 */
    { 0x0027ef, 0x0027ef, RTFLOAT32U_INIT_C(1,0x2ccd8c,137), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #39/1/d/0/u0x20 = #3983 */
    { 0x00bfef, 0x00bfef, RTFLOAT32U_INIT_C(1,0x2ccd8c,137), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #39/1/d/f/m = #3984 */
    { 0x00a06f, 0x00a06f, RTFLOAT32U_INIT_C(1,0x2ccd8c,137), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #39/1/d/f/u = #3985 */
    { 0x00a06f, 0x00a06f, RTFLOAT32U_INIT_C(1,0x2ccd8c,137), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #39/1/d/f/u = #3986 */
    { 0x00b76f, 0x00b76f, RTFLOAT32U_INIT_C(1,0x2ccd8c,137), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #39/1/d/f/u0x1 = #3987 */
    { 0x00b6ef, 0x00b6ef, RTFLOAT32U_INIT_C(1,0x2ccd8c,137), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #39/1/d/f/u0x2 = #3988 */
    { 0x00b5ef, 0x00b5ef, RTFLOAT32U_INIT_C(1,0x2ccd8c,137), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #39/1/d/f/u0x4 = #3989 */
    { 0x00b3ef, 0x00b3ef, RTFLOAT32U_INIT_C(1,0x2ccd8c,137), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #39/1/d/f/u0x8 = #3990 */
    { 0x00a7ef, 0x00a7ef, RTFLOAT32U_INIT_C(1,0x2ccd8c,137), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #39/1/d/f/u0x20 = #3991 */
    { 0x005faf, 0x005faf, RTFLOAT32U_INIT_C(1,0x2ccd8c,137), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #39/2/0/0/m = #3992 */
    { 0x00402f, 0x00402f, RTFLOAT32U_INIT_C(1,0x2ccd8c,137), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #39/2/0/0/u = #3993 */
    { 0x00402f, 0x00402f, RTFLOAT32U_INIT_C(1,0x2ccd8c,137), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #39/2/0/0/u = #3994 */
    { 0x00572f, 0x00572f, RTFLOAT32U_INIT_C(1,0x2ccd8c,137), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #39/2/0/0/u0x1 = #3995 */
    { 0x0056af, 0x0056af, RTFLOAT32U_INIT_C(1,0x2ccd8c,137), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #39/2/0/0/u0x2 = #3996 */
    { 0x0055af, 0x0055af, RTFLOAT32U_INIT_C(1,0x2ccd8c,137), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #39/2/0/0/u0x4 = #3997 */
    { 0x0053af, 0x0053af, RTFLOAT32U_INIT_C(1,0x2ccd8c,137), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #39/2/0/0/u0x8 = #3998 */
    { 0x0047af, 0x0047af, RTFLOAT32U_INIT_C(1,0x2ccd8c,137), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #39/2/0/0/u0x20 = #3999 */
    { 0x00dfaf, 0x00dfaf, RTFLOAT32U_INIT_C(1,0x2ccd8c,137), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #39/2/0/f/m = #4000 */
    { 0x00c02f, 0x00c02f, RTFLOAT32U_INIT_C(1,0x2ccd8c,137), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #39/2/0/f/u = #4001 */
    { 0x00c02f, 0x00c02f, RTFLOAT32U_INIT_C(1,0x2ccd8c,137), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #39/2/0/f/u = #4002 */
    { 0x00d72f, 0x00d72f, RTFLOAT32U_INIT_C(1,0x2ccd8c,137), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #39/2/0/f/u0x1 = #4003 */
    { 0x00d6af, 0x00d6af, RTFLOAT32U_INIT_C(1,0x2ccd8c,137), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #39/2/0/f/u0x2 = #4004 */
    { 0x00d5af, 0x00d5af, RTFLOAT32U_INIT_C(1,0x2ccd8c,137), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #39/2/0/f/u0x4 = #4005 */
    { 0x00d3af, 0x00d3af, RTFLOAT32U_INIT_C(1,0x2ccd8c,137), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #39/2/0/f/u0x8 = #4006 */
    { 0x00c7af, 0x00c7af, RTFLOAT32U_INIT_C(1,0x2ccd8c,137), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #39/2/0/f/u0x20 = #4007 */
    { 0x005fef, 0x005fef, RTFLOAT32U_INIT_C(1,0x2ccd8c,137), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #39/2/d/0/m = #4008 */
    { 0x00406f, 0x00406f, RTFLOAT32U_INIT_C(1,0x2ccd8c,137), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #39/2/d/0/u = #4009 */
    { 0x00406f, 0x00406f, RTFLOAT32U_INIT_C(1,0x2ccd8c,137), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #39/2/d/0/u = #4010 */
    { 0x00576f, 0x00576f, RTFLOAT32U_INIT_C(1,0x2ccd8c,137), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #39/2/d/0/u0x1 = #4011 */
    { 0x0056ef, 0x0056ef, RTFLOAT32U_INIT_C(1,0x2ccd8c,137), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #39/2/d/0/u0x2 = #4012 */
    { 0x0055ef, 0x0055ef, RTFLOAT32U_INIT_C(1,0x2ccd8c,137), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #39/2/d/0/u0x4 = #4013 */
    { 0x0053ef, 0x0053ef, RTFLOAT32U_INIT_C(1,0x2ccd8c,137), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #39/2/d/0/u0x8 = #4014 */
    { 0x0047ef, 0x0047ef, RTFLOAT32U_INIT_C(1,0x2ccd8c,137), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #39/2/d/0/u0x20 = #4015 */
    { 0x00dfef, 0x00dfef, RTFLOAT32U_INIT_C(1,0x2ccd8c,137), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #39/2/d/f/m = #4016 */
    { 0x00c06f, 0x00c06f, RTFLOAT32U_INIT_C(1,0x2ccd8c,137), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #39/2/d/f/u = #4017 */
    { 0x00c06f, 0x00c06f, RTFLOAT32U_INIT_C(1,0x2ccd8c,137), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #39/2/d/f/u = #4018 */
    { 0x00d76f, 0x00d76f, RTFLOAT32U_INIT_C(1,0x2ccd8c,137), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #39/2/d/f/u0x1 = #4019 */
    { 0x00d6ef, 0x00d6ef, RTFLOAT32U_INIT_C(1,0x2ccd8c,137), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #39/2/d/f/u0x2 = #4020 */
    { 0x00d5ef, 0x00d5ef, RTFLOAT32U_INIT_C(1,0x2ccd8c,137), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #39/2/d/f/u0x4 = #4021 */
    { 0x00d3ef, 0x00d3ef, RTFLOAT32U_INIT_C(1,0x2ccd8c,137), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #39/2/d/f/u0x8 = #4022 */
    { 0x00c7ef, 0x00c7ef, RTFLOAT32U_INIT_C(1,0x2ccd8c,137), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #39/2/d/f/u0x20 = #4023 */
    { 0x007faf, 0x007faf, RTFLOAT32U_INIT_C(1,0x2ccd8c,137), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #39/3/0/0/m = #4024 */
    { 0x00602f, 0x00602f, RTFLOAT32U_INIT_C(1,0x2ccd8c,137), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #39/3/0/0/u = #4025 */
    { 0x00602f, 0x00602f, RTFLOAT32U_INIT_C(1,0x2ccd8c,137), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #39/3/0/0/u = #4026 */
    { 0x00772f, 0x00772f, RTFLOAT32U_INIT_C(1,0x2ccd8c,137), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #39/3/0/0/u0x1 = #4027 */
    { 0x0076af, 0x0076af, RTFLOAT32U_INIT_C(1,0x2ccd8c,137), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #39/3/0/0/u0x2 = #4028 */
    { 0x0075af, 0x0075af, RTFLOAT32U_INIT_C(1,0x2ccd8c,137), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #39/3/0/0/u0x4 = #4029 */
    { 0x0073af, 0x0073af, RTFLOAT32U_INIT_C(1,0x2ccd8c,137), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #39/3/0/0/u0x8 = #4030 */
    { 0x0067af, 0x0067af, RTFLOAT32U_INIT_C(1,0x2ccd8c,137), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #39/3/0/0/u0x20 = #4031 */
    { 0x00ffaf, 0x00ffaf, RTFLOAT32U_INIT_C(1,0x2ccd8c,137), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #39/3/0/f/m = #4032 */
    { 0x00e02f, 0x00e02f, RTFLOAT32U_INIT_C(1,0x2ccd8c,137), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #39/3/0/f/u = #4033 */
    { 0x00e02f, 0x00e02f, RTFLOAT32U_INIT_C(1,0x2ccd8c,137), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #39/3/0/f/u = #4034 */
    { 0x00f72f, 0x00f72f, RTFLOAT32U_INIT_C(1,0x2ccd8c,137), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #39/3/0/f/u0x1 = #4035 */
    { 0x00f6af, 0x00f6af, RTFLOAT32U_INIT_C(1,0x2ccd8c,137), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #39/3/0/f/u0x2 = #4036 */
    { 0x00f5af, 0x00f5af, RTFLOAT32U_INIT_C(1,0x2ccd8c,137), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #39/3/0/f/u0x4 = #4037 */
    { 0x00f3af, 0x00f3af, RTFLOAT32U_INIT_C(1,0x2ccd8c,137), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #39/3/0/f/u0x8 = #4038 */
    { 0x00e7af, 0x00e7af, RTFLOAT32U_INIT_C(1,0x2ccd8c,137), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #39/3/0/f/u0x20 = #4039 */
    { 0x007fef, 0x007fef, RTFLOAT32U_INIT_C(1,0x2ccd8c,137), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #39/3/d/0/m = #4040 */
    { 0x00606f, 0x00606f, RTFLOAT32U_INIT_C(1,0x2ccd8c,137), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #39/3/d/0/u = #4041 */
    { 0x00606f, 0x00606f, RTFLOAT32U_INIT_C(1,0x2ccd8c,137), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #39/3/d/0/u = #4042 */
    { 0x00776f, 0x00776f, RTFLOAT32U_INIT_C(1,0x2ccd8c,137), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #39/3/d/0/u0x1 = #4043 */
    { 0x0076ef, 0x0076ef, RTFLOAT32U_INIT_C(1,0x2ccd8c,137), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #39/3/d/0/u0x2 = #4044 */
    { 0x0075ef, 0x0075ef, RTFLOAT32U_INIT_C(1,0x2ccd8c,137), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #39/3/d/0/u0x4 = #4045 */
    { 0x0073ef, 0x0073ef, RTFLOAT32U_INIT_C(1,0x2ccd8c,137), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #39/3/d/0/u0x8 = #4046 */
    { 0x0067ef, 0x0067ef, RTFLOAT32U_INIT_C(1,0x2ccd8c,137), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #39/3/d/0/u0x20 = #4047 */
    { 0x00ffef, 0x00ffef, RTFLOAT32U_INIT_C(1,0x2ccd8c,137), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #39/3/d/f/m = #4048 */
    { 0x00e06f, 0x00e06f, RTFLOAT32U_INIT_C(1,0x2ccd8c,137), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #39/3/d/f/u = #4049 */
    { 0x00e06f, 0x00e06f, RTFLOAT32U_INIT_C(1,0x2ccd8c,137), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #39/3/d/f/u = #4050 */
    { 0x00f76f, 0x00f76f, RTFLOAT32U_INIT_C(1,0x2ccd8c,137), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #39/3/d/f/u0x1 = #4051 */
    { 0x00f6ef, 0x00f6ef, RTFLOAT32U_INIT_C(1,0x2ccd8c,137), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #39/3/d/f/u0x2 = #4052 */
    { 0x00f5ef, 0x00f5ef, RTFLOAT32U_INIT_C(1,0x2ccd8c,137), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #39/3/d/f/u0x4 = #4053 */
    { 0x00f3ef, 0x00f3ef, RTFLOAT32U_INIT_C(1,0x2ccd8c,137), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #39/3/d/f/u0x8 = #4054 */
    { 0x00e7ef, 0x00e7ef, RTFLOAT32U_INIT_C(1,0x2ccd8c,137), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #39/3/d/f/u0x20 = #4055 */
    { 0x001fba, 0x001fba, RTFLOAT32U_INIT_C(0,0x28a3b6,221), RTFLOAT32U_INIT_C(1,0x6633b3,197), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #40/0/0/0/m = #4056 */
    { 0x00003a, 0x00003a, RTFLOAT32U_INIT_C(0,0x28a3b6,221), RTFLOAT32U_INIT_C(1,0x6633b3,197), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #40/0/0/0/u = #4057 */
    { 0x00003a, 0x00003a, RTFLOAT32U_INIT_C(0,0x28a3b6,221), RTFLOAT32U_INIT_C(1,0x6633b3,197), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #40/0/0/0/u = #4058 */
    { 0x001c3a, 0x001c3a, RTFLOAT32U_INIT_C(0,0x28a3b6,221), RTFLOAT32U_INIT_C(1,0x6633b3,197), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #40/0/0/0/u0x2 = #4059 */
    { 0x00193a, 0x00193a, RTFLOAT32U_INIT_C(0,0x28a3b6,221), RTFLOAT32U_INIT_C(1,0x6633b3,197), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #40/0/0/0/u0x8 = #4060 */
    { 0x00153a, 0x00153a, RTFLOAT32U_INIT_C(0,0x28a3b6,221), RTFLOAT32U_INIT_C(1,0x6633b3,197), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #40/0/0/0/u0x10 = #4061 */
    { 0x000d3a, 0x000d3a, RTFLOAT32U_INIT_C(0,0x28a3b6,221), RTFLOAT32U_INIT_C(1,0x6633b3,197), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #40/0/0/0/u0x20 = #4062 */
    { 0x009fba, 0x009fba, RTFLOAT32U_INIT_C(0,0x28a3b6,221), RTFLOAT32U_INIT_C(1,0x6633b3,197), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #40/0/0/f/m = #4063 */
    { 0x00803a, 0x00803a, RTFLOAT32U_INIT_C(0,0x28a3b6,221), RTFLOAT32U_INIT_C(1,0x6633b3,197), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #40/0/0/f/u = #4064 */
    { 0x00803a, 0x00803a, RTFLOAT32U_INIT_C(0,0x28a3b6,221), RTFLOAT32U_INIT_C(1,0x6633b3,197), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #40/0/0/f/u = #4065 */
    { 0x009c3a, 0x009c3a, RTFLOAT32U_INIT_C(0,0x28a3b6,221), RTFLOAT32U_INIT_C(1,0x6633b3,197), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #40/0/0/f/u0x2 = #4066 */
    { 0x00993a, 0x00993a, RTFLOAT32U_INIT_C(0,0x28a3b6,221), RTFLOAT32U_INIT_C(1,0x6633b3,197), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #40/0/0/f/u0x8 = #4067 */
    { 0x00953a, 0x00953a, RTFLOAT32U_INIT_C(0,0x28a3b6,221), RTFLOAT32U_INIT_C(1,0x6633b3,197), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #40/0/0/f/u0x10 = #4068 */
    { 0x008d3a, 0x008d3a, RTFLOAT32U_INIT_C(0,0x28a3b6,221), RTFLOAT32U_INIT_C(1,0x6633b3,197), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #40/0/0/f/u0x20 = #4069 */
    { 0x001ffa, 0x001ffa, RTFLOAT32U_INIT_C(0,0x28a3b6,221), RTFLOAT32U_INIT_C(1,0x6633b3,197), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #40/0/d/0/m = #4070 */
    { 0x00007a, 0x00007a, RTFLOAT32U_INIT_C(0,0x28a3b6,221), RTFLOAT32U_INIT_C(1,0x6633b3,197), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #40/0/d/0/u = #4071 */
    { 0x00007a, 0x00007a, RTFLOAT32U_INIT_C(0,0x28a3b6,221), RTFLOAT32U_INIT_C(1,0x6633b3,197), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #40/0/d/0/u = #4072 */
    { 0x001c7a, 0x001c7a, RTFLOAT32U_INIT_C(0,0x28a3b6,221), RTFLOAT32U_INIT_C(1,0x6633b3,197), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #40/0/d/0/u0x2 = #4073 */
    { 0x00197a, 0x00197a, RTFLOAT32U_INIT_C(0,0x28a3b6,221), RTFLOAT32U_INIT_C(1,0x6633b3,197), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #40/0/d/0/u0x8 = #4074 */
    { 0x00157a, 0x00157a, RTFLOAT32U_INIT_C(0,0x28a3b6,221), RTFLOAT32U_INIT_C(1,0x6633b3,197), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #40/0/d/0/u0x10 = #4075 */
    { 0x000d7a, 0x000d7a, RTFLOAT32U_INIT_C(0,0x28a3b6,221), RTFLOAT32U_INIT_C(1,0x6633b3,197), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #40/0/d/0/u0x20 = #4076 */
    { 0x009ffa, 0x009ffa, RTFLOAT32U_INIT_C(0,0x28a3b6,221), RTFLOAT32U_INIT_C(1,0x6633b3,197), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #40/0/d/f/m = #4077 */
    { 0x00807a, 0x00807a, RTFLOAT32U_INIT_C(0,0x28a3b6,221), RTFLOAT32U_INIT_C(1,0x6633b3,197), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #40/0/d/f/u = #4078 */
    { 0x00807a, 0x00807a, RTFLOAT32U_INIT_C(0,0x28a3b6,221), RTFLOAT32U_INIT_C(1,0x6633b3,197), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #40/0/d/f/u = #4079 */
    { 0x009c7a, 0x009c7a, RTFLOAT32U_INIT_C(0,0x28a3b6,221), RTFLOAT32U_INIT_C(1,0x6633b3,197), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #40/0/d/f/u0x2 = #4080 */
    { 0x00997a, 0x00997a, RTFLOAT32U_INIT_C(0,0x28a3b6,221), RTFLOAT32U_INIT_C(1,0x6633b3,197), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #40/0/d/f/u0x8 = #4081 */
    { 0x00957a, 0x00957a, RTFLOAT32U_INIT_C(0,0x28a3b6,221), RTFLOAT32U_INIT_C(1,0x6633b3,197), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #40/0/d/f/u0x10 = #4082 */
    { 0x008d7a, 0x008d7a, RTFLOAT32U_INIT_C(0,0x28a3b6,221), RTFLOAT32U_INIT_C(1,0x6633b3,197), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #40/0/d/f/u0x20 = #4083 */
    { 0x003fba, 0x003fba, RTFLOAT32U_INIT_C(0,0x28a3b6,221), RTFLOAT32U_INIT_C(1,0x6633b3,197), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #40/1/0/0/m = #4084 */
    { 0x00203a, 0x00203a, RTFLOAT32U_INIT_C(0,0x28a3b6,221), RTFLOAT32U_INIT_C(1,0x6633b3,197), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #40/1/0/0/u = #4085 */
    { 0x00203a, 0x00203a, RTFLOAT32U_INIT_C(0,0x28a3b6,221), RTFLOAT32U_INIT_C(1,0x6633b3,197), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #40/1/0/0/u = #4086 */
    { 0x003c3a, 0x003c3a, RTFLOAT32U_INIT_C(0,0x28a3b6,221), RTFLOAT32U_INIT_C(1,0x6633b3,197), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #40/1/0/0/u0x2 = #4087 */
    { 0x00393a, 0x00393a, RTFLOAT32U_INIT_C(0,0x28a3b6,221), RTFLOAT32U_INIT_C(1,0x6633b3,197), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #40/1/0/0/u0x8 = #4088 */
    { 0x00353a, 0x00353a, RTFLOAT32U_INIT_C(0,0x28a3b6,221), RTFLOAT32U_INIT_C(1,0x6633b3,197), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #40/1/0/0/u0x10 = #4089 */
    { 0x002d3a, 0x002d3a, RTFLOAT32U_INIT_C(0,0x28a3b6,221), RTFLOAT32U_INIT_C(1,0x6633b3,197), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #40/1/0/0/u0x20 = #4090 */
    { 0x00bfba, 0x00bfba, RTFLOAT32U_INIT_C(0,0x28a3b6,221), RTFLOAT32U_INIT_C(1,0x6633b3,197), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #40/1/0/f/m = #4091 */
    { 0x00a03a, 0x00a03a, RTFLOAT32U_INIT_C(0,0x28a3b6,221), RTFLOAT32U_INIT_C(1,0x6633b3,197), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #40/1/0/f/u = #4092 */
    { 0x00a03a, 0x00a03a, RTFLOAT32U_INIT_C(0,0x28a3b6,221), RTFLOAT32U_INIT_C(1,0x6633b3,197), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #40/1/0/f/u = #4093 */
    { 0x00bc3a, 0x00bc3a, RTFLOAT32U_INIT_C(0,0x28a3b6,221), RTFLOAT32U_INIT_C(1,0x6633b3,197), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #40/1/0/f/u0x2 = #4094 */
    { 0x00b93a, 0x00b93a, RTFLOAT32U_INIT_C(0,0x28a3b6,221), RTFLOAT32U_INIT_C(1,0x6633b3,197), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #40/1/0/f/u0x8 = #4095 */
    { 0x00b53a, 0x00b53a, RTFLOAT32U_INIT_C(0,0x28a3b6,221), RTFLOAT32U_INIT_C(1,0x6633b3,197), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #40/1/0/f/u0x10 = #4096 */
    { 0x00ad3a, 0x00ad3a, RTFLOAT32U_INIT_C(0,0x28a3b6,221), RTFLOAT32U_INIT_C(1,0x6633b3,197), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #40/1/0/f/u0x20 = #4097 */
    { 0x003ffa, 0x003ffa, RTFLOAT32U_INIT_C(0,0x28a3b6,221), RTFLOAT32U_INIT_C(1,0x6633b3,197), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #40/1/d/0/m = #4098 */
    { 0x00207a, 0x00207a, RTFLOAT32U_INIT_C(0,0x28a3b6,221), RTFLOAT32U_INIT_C(1,0x6633b3,197), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #40/1/d/0/u = #4099 */
    { 0x00207a, 0x00207a, RTFLOAT32U_INIT_C(0,0x28a3b6,221), RTFLOAT32U_INIT_C(1,0x6633b3,197), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #40/1/d/0/u = #4100 */
    { 0x003c7a, 0x003c7a, RTFLOAT32U_INIT_C(0,0x28a3b6,221), RTFLOAT32U_INIT_C(1,0x6633b3,197), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #40/1/d/0/u0x2 = #4101 */
    { 0x00397a, 0x00397a, RTFLOAT32U_INIT_C(0,0x28a3b6,221), RTFLOAT32U_INIT_C(1,0x6633b3,197), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #40/1/d/0/u0x8 = #4102 */
    { 0x00357a, 0x00357a, RTFLOAT32U_INIT_C(0,0x28a3b6,221), RTFLOAT32U_INIT_C(1,0x6633b3,197), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #40/1/d/0/u0x10 = #4103 */
    { 0x002d7a, 0x002d7a, RTFLOAT32U_INIT_C(0,0x28a3b6,221), RTFLOAT32U_INIT_C(1,0x6633b3,197), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #40/1/d/0/u0x20 = #4104 */
    { 0x00bffa, 0x00bffa, RTFLOAT32U_INIT_C(0,0x28a3b6,221), RTFLOAT32U_INIT_C(1,0x6633b3,197), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #40/1/d/f/m = #4105 */
    { 0x00a07a, 0x00a07a, RTFLOAT32U_INIT_C(0,0x28a3b6,221), RTFLOAT32U_INIT_C(1,0x6633b3,197), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #40/1/d/f/u = #4106 */
    { 0x00a07a, 0x00a07a, RTFLOAT32U_INIT_C(0,0x28a3b6,221), RTFLOAT32U_INIT_C(1,0x6633b3,197), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #40/1/d/f/u = #4107 */
    { 0x00bc7a, 0x00bc7a, RTFLOAT32U_INIT_C(0,0x28a3b6,221), RTFLOAT32U_INIT_C(1,0x6633b3,197), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #40/1/d/f/u0x2 = #4108 */
    { 0x00b97a, 0x00b97a, RTFLOAT32U_INIT_C(0,0x28a3b6,221), RTFLOAT32U_INIT_C(1,0x6633b3,197), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #40/1/d/f/u0x8 = #4109 */
    { 0x00b57a, 0x00b57a, RTFLOAT32U_INIT_C(0,0x28a3b6,221), RTFLOAT32U_INIT_C(1,0x6633b3,197), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #40/1/d/f/u0x10 = #4110 */
    { 0x00ad7a, 0x00ad7a, RTFLOAT32U_INIT_C(0,0x28a3b6,221), RTFLOAT32U_INIT_C(1,0x6633b3,197), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #40/1/d/f/u0x20 = #4111 */
    { 0x005fba, 0x005fba, RTFLOAT32U_INIT_C(0,0x28a3b6,221), RTFLOAT32U_INIT_C(1,0x6633b3,197), RTFLOAT32U_INIT_C(1,0x7fffff,254) }, /* #40/2/0/0/m = #4112 */
    { 0x00403a, 0x00403a, RTFLOAT32U_INIT_C(0,0x28a3b6,221), RTFLOAT32U_INIT_C(1,0x6633b3,197), RTFLOAT32U_INIT_C(1,0x7fffff,254) }, /* #40/2/0/0/u = #4113 */
    { 0x00403a, 0x00403a, RTFLOAT32U_INIT_C(0,0x28a3b6,221), RTFLOAT32U_INIT_C(1,0x6633b3,197), RTFLOAT32U_INIT_C(1,0x7fffff,254) }, /* #40/2/0/0/u = #4114 */
    { 0x005c3a, 0x005c3a, RTFLOAT32U_INIT_C(0,0x28a3b6,221), RTFLOAT32U_INIT_C(1,0x6633b3,197), RTFLOAT32U_INIT_C(1,0x7fffff,254) }, /* #40/2/0/0/u0x2 = #4115 */
    { 0x00593a, 0x00593a, RTFLOAT32U_INIT_C(0,0x28a3b6,221), RTFLOAT32U_INIT_C(1,0x6633b3,197), RTFLOAT32U_INIT_C(1,0x7fffff,254) }, /* #40/2/0/0/u0x8 = #4116 */
    { 0x00553a, 0x00553a, RTFLOAT32U_INIT_C(0,0x28a3b6,221), RTFLOAT32U_INIT_C(1,0x6633b3,197), RTFLOAT32U_INIT_C(1,0x7fffff,254) }, /* #40/2/0/0/u0x10 = #4117 */
    { 0x004d3a, 0x004d3a, RTFLOAT32U_INIT_C(0,0x28a3b6,221), RTFLOAT32U_INIT_C(1,0x6633b3,197), RTFLOAT32U_INIT_C(1,0x7fffff,254) }, /* #40/2/0/0/u0x20 = #4118 */
    { 0x00dfba, 0x00dfba, RTFLOAT32U_INIT_C(0,0x28a3b6,221), RTFLOAT32U_INIT_C(1,0x6633b3,197), RTFLOAT32U_INIT_C(1,0x7fffff,254) }, /* #40/2/0/f/m = #4119 */
    { 0x00c03a, 0x00c03a, RTFLOAT32U_INIT_C(0,0x28a3b6,221), RTFLOAT32U_INIT_C(1,0x6633b3,197), RTFLOAT32U_INIT_C(1,0x7fffff,254) }, /* #40/2/0/f/u = #4120 */
    { 0x00c03a, 0x00c03a, RTFLOAT32U_INIT_C(0,0x28a3b6,221), RTFLOAT32U_INIT_C(1,0x6633b3,197), RTFLOAT32U_INIT_C(1,0x7fffff,254) }, /* #40/2/0/f/u = #4121 */
    { 0x00dc3a, 0x00dc3a, RTFLOAT32U_INIT_C(0,0x28a3b6,221), RTFLOAT32U_INIT_C(1,0x6633b3,197), RTFLOAT32U_INIT_C(1,0x7fffff,254) }, /* #40/2/0/f/u0x2 = #4122 */
    { 0x00d93a, 0x00d93a, RTFLOAT32U_INIT_C(0,0x28a3b6,221), RTFLOAT32U_INIT_C(1,0x6633b3,197), RTFLOAT32U_INIT_C(1,0x7fffff,254) }, /* #40/2/0/f/u0x8 = #4123 */
    { 0x00d53a, 0x00d53a, RTFLOAT32U_INIT_C(0,0x28a3b6,221), RTFLOAT32U_INIT_C(1,0x6633b3,197), RTFLOAT32U_INIT_C(1,0x7fffff,254) }, /* #40/2/0/f/u0x10 = #4124 */
    { 0x00cd3a, 0x00cd3a, RTFLOAT32U_INIT_C(0,0x28a3b6,221), RTFLOAT32U_INIT_C(1,0x6633b3,197), RTFLOAT32U_INIT_C(1,0x7fffff,254) }, /* #40/2/0/f/u0x20 = #4125 */
    { 0x005ffa, 0x005ffa, RTFLOAT32U_INIT_C(0,0x28a3b6,221), RTFLOAT32U_INIT_C(1,0x6633b3,197), RTFLOAT32U_INIT_C(1,0x7fffff,254) }, /* #40/2/d/0/m = #4126 */
    { 0x00407a, 0x00407a, RTFLOAT32U_INIT_C(0,0x28a3b6,221), RTFLOAT32U_INIT_C(1,0x6633b3,197), RTFLOAT32U_INIT_C(1,0x7fffff,254) }, /* #40/2/d/0/u = #4127 */
    { 0x00407a, 0x00407a, RTFLOAT32U_INIT_C(0,0x28a3b6,221), RTFLOAT32U_INIT_C(1,0x6633b3,197), RTFLOAT32U_INIT_C(1,0x7fffff,254) }, /* #40/2/d/0/u = #4128 */
    { 0x005c7a, 0x005c7a, RTFLOAT32U_INIT_C(0,0x28a3b6,221), RTFLOAT32U_INIT_C(1,0x6633b3,197), RTFLOAT32U_INIT_C(1,0x7fffff,254) }, /* #40/2/d/0/u0x2 = #4129 */
    { 0x00597a, 0x00597a, RTFLOAT32U_INIT_C(0,0x28a3b6,221), RTFLOAT32U_INIT_C(1,0x6633b3,197), RTFLOAT32U_INIT_C(1,0x7fffff,254) }, /* #40/2/d/0/u0x8 = #4130 */
    { 0x00557a, 0x00557a, RTFLOAT32U_INIT_C(0,0x28a3b6,221), RTFLOAT32U_INIT_C(1,0x6633b3,197), RTFLOAT32U_INIT_C(1,0x7fffff,254) }, /* #40/2/d/0/u0x10 = #4131 */
    { 0x004d7a, 0x004d7a, RTFLOAT32U_INIT_C(0,0x28a3b6,221), RTFLOAT32U_INIT_C(1,0x6633b3,197), RTFLOAT32U_INIT_C(1,0x7fffff,254) }, /* #40/2/d/0/u0x20 = #4132 */
    { 0x00dffa, 0x00dffa, RTFLOAT32U_INIT_C(0,0x28a3b6,221), RTFLOAT32U_INIT_C(1,0x6633b3,197), RTFLOAT32U_INIT_C(1,0x7fffff,254) }, /* #40/2/d/f/m = #4133 */
    { 0x00c07a, 0x00c07a, RTFLOAT32U_INIT_C(0,0x28a3b6,221), RTFLOAT32U_INIT_C(1,0x6633b3,197), RTFLOAT32U_INIT_C(1,0x7fffff,254) }, /* #40/2/d/f/u = #4134 */
    { 0x00c07a, 0x00c07a, RTFLOAT32U_INIT_C(0,0x28a3b6,221), RTFLOAT32U_INIT_C(1,0x6633b3,197), RTFLOAT32U_INIT_C(1,0x7fffff,254) }, /* #40/2/d/f/u = #4135 */
    { 0x00dc7a, 0x00dc7a, RTFLOAT32U_INIT_C(0,0x28a3b6,221), RTFLOAT32U_INIT_C(1,0x6633b3,197), RTFLOAT32U_INIT_C(1,0x7fffff,254) }, /* #40/2/d/f/u0x2 = #4136 */
    { 0x00d97a, 0x00d97a, RTFLOAT32U_INIT_C(0,0x28a3b6,221), RTFLOAT32U_INIT_C(1,0x6633b3,197), RTFLOAT32U_INIT_C(1,0x7fffff,254) }, /* #40/2/d/f/u0x8 = #4137 */
    { 0x00d57a, 0x00d57a, RTFLOAT32U_INIT_C(0,0x28a3b6,221), RTFLOAT32U_INIT_C(1,0x6633b3,197), RTFLOAT32U_INIT_C(1,0x7fffff,254) }, /* #40/2/d/f/u0x10 = #4138 */
    { 0x00cd7a, 0x00cd7a, RTFLOAT32U_INIT_C(0,0x28a3b6,221), RTFLOAT32U_INIT_C(1,0x6633b3,197), RTFLOAT32U_INIT_C(1,0x7fffff,254) }, /* #40/2/d/f/u0x20 = #4139 */
    { 0x007fba, 0x007fba, RTFLOAT32U_INIT_C(0,0x28a3b6,221), RTFLOAT32U_INIT_C(1,0x6633b3,197), RTFLOAT32U_INIT_C(1,0x7fffff,254) }, /* #40/3/0/0/m = #4140 */
    { 0x00603a, 0x00603a, RTFLOAT32U_INIT_C(0,0x28a3b6,221), RTFLOAT32U_INIT_C(1,0x6633b3,197), RTFLOAT32U_INIT_C(1,0x7fffff,254) }, /* #40/3/0/0/u = #4141 */
    { 0x00603a, 0x00603a, RTFLOAT32U_INIT_C(0,0x28a3b6,221), RTFLOAT32U_INIT_C(1,0x6633b3,197), RTFLOAT32U_INIT_C(1,0x7fffff,254) }, /* #40/3/0/0/u = #4142 */
    { 0x007c3a, 0x007c3a, RTFLOAT32U_INIT_C(0,0x28a3b6,221), RTFLOAT32U_INIT_C(1,0x6633b3,197), RTFLOAT32U_INIT_C(1,0x7fffff,254) }, /* #40/3/0/0/u0x2 = #4143 */
    { 0x00793a, 0x00793a, RTFLOAT32U_INIT_C(0,0x28a3b6,221), RTFLOAT32U_INIT_C(1,0x6633b3,197), RTFLOAT32U_INIT_C(1,0x7fffff,254) }, /* #40/3/0/0/u0x8 = #4144 */
    { 0x00753a, 0x00753a, RTFLOAT32U_INIT_C(0,0x28a3b6,221), RTFLOAT32U_INIT_C(1,0x6633b3,197), RTFLOAT32U_INIT_C(1,0x7fffff,254) }, /* #40/3/0/0/u0x10 = #4145 */
    { 0x006d3a, 0x006d3a, RTFLOAT32U_INIT_C(0,0x28a3b6,221), RTFLOAT32U_INIT_C(1,0x6633b3,197), RTFLOAT32U_INIT_C(1,0x7fffff,254) }, /* #40/3/0/0/u0x20 = #4146 */
    { 0x00ffba, 0x00ffba, RTFLOAT32U_INIT_C(0,0x28a3b6,221), RTFLOAT32U_INIT_C(1,0x6633b3,197), RTFLOAT32U_INIT_C(1,0x7fffff,254) }, /* #40/3/0/f/m = #4147 */
    { 0x00e03a, 0x00e03a, RTFLOAT32U_INIT_C(0,0x28a3b6,221), RTFLOAT32U_INIT_C(1,0x6633b3,197), RTFLOAT32U_INIT_C(1,0x7fffff,254) }, /* #40/3/0/f/u = #4148 */
    { 0x00e03a, 0x00e03a, RTFLOAT32U_INIT_C(0,0x28a3b6,221), RTFLOAT32U_INIT_C(1,0x6633b3,197), RTFLOAT32U_INIT_C(1,0x7fffff,254) }, /* #40/3/0/f/u = #4149 */
    { 0x00fc3a, 0x00fc3a, RTFLOAT32U_INIT_C(0,0x28a3b6,221), RTFLOAT32U_INIT_C(1,0x6633b3,197), RTFLOAT32U_INIT_C(1,0x7fffff,254) }, /* #40/3/0/f/u0x2 = #4150 */
    { 0x00f93a, 0x00f93a, RTFLOAT32U_INIT_C(0,0x28a3b6,221), RTFLOAT32U_INIT_C(1,0x6633b3,197), RTFLOAT32U_INIT_C(1,0x7fffff,254) }, /* #40/3/0/f/u0x8 = #4151 */
    { 0x00f53a, 0x00f53a, RTFLOAT32U_INIT_C(0,0x28a3b6,221), RTFLOAT32U_INIT_C(1,0x6633b3,197), RTFLOAT32U_INIT_C(1,0x7fffff,254) }, /* #40/3/0/f/u0x10 = #4152 */
    { 0x00ed3a, 0x00ed3a, RTFLOAT32U_INIT_C(0,0x28a3b6,221), RTFLOAT32U_INIT_C(1,0x6633b3,197), RTFLOAT32U_INIT_C(1,0x7fffff,254) }, /* #40/3/0/f/u0x20 = #4153 */
    { 0x007ffa, 0x007ffa, RTFLOAT32U_INIT_C(0,0x28a3b6,221), RTFLOAT32U_INIT_C(1,0x6633b3,197), RTFLOAT32U_INIT_C(1,0x7fffff,254) }, /* #40/3/d/0/m = #4154 */
    { 0x00607a, 0x00607a, RTFLOAT32U_INIT_C(0,0x28a3b6,221), RTFLOAT32U_INIT_C(1,0x6633b3,197), RTFLOAT32U_INIT_C(1,0x7fffff,254) }, /* #40/3/d/0/u = #4155 */
    { 0x00607a, 0x00607a, RTFLOAT32U_INIT_C(0,0x28a3b6,221), RTFLOAT32U_INIT_C(1,0x6633b3,197), RTFLOAT32U_INIT_C(1,0x7fffff,254) }, /* #40/3/d/0/u = #4156 */
    { 0x007c7a, 0x007c7a, RTFLOAT32U_INIT_C(0,0x28a3b6,221), RTFLOAT32U_INIT_C(1,0x6633b3,197), RTFLOAT32U_INIT_C(1,0x7fffff,254) }, /* #40/3/d/0/u0x2 = #4157 */
    { 0x00797a, 0x00797a, RTFLOAT32U_INIT_C(0,0x28a3b6,221), RTFLOAT32U_INIT_C(1,0x6633b3,197), RTFLOAT32U_INIT_C(1,0x7fffff,254) }, /* #40/3/d/0/u0x8 = #4158 */
    { 0x00757a, 0x00757a, RTFLOAT32U_INIT_C(0,0x28a3b6,221), RTFLOAT32U_INIT_C(1,0x6633b3,197), RTFLOAT32U_INIT_C(1,0x7fffff,254) }, /* #40/3/d/0/u0x10 = #4159 */
    { 0x006d7a, 0x006d7a, RTFLOAT32U_INIT_C(0,0x28a3b6,221), RTFLOAT32U_INIT_C(1,0x6633b3,197), RTFLOAT32U_INIT_C(1,0x7fffff,254) }, /* #40/3/d/0/u0x20 = #4160 */
    { 0x00fffa, 0x00fffa, RTFLOAT32U_INIT_C(0,0x28a3b6,221), RTFLOAT32U_INIT_C(1,0x6633b3,197), RTFLOAT32U_INIT_C(1,0x7fffff,254) }, /* #40/3/d/f/m = #4161 */
    { 0x00e07a, 0x00e07a, RTFLOAT32U_INIT_C(0,0x28a3b6,221), RTFLOAT32U_INIT_C(1,0x6633b3,197), RTFLOAT32U_INIT_C(1,0x7fffff,254) }, /* #40/3/d/f/u = #4162 */
    { 0x00e07a, 0x00e07a, RTFLOAT32U_INIT_C(0,0x28a3b6,221), RTFLOAT32U_INIT_C(1,0x6633b3,197), RTFLOAT32U_INIT_C(1,0x7fffff,254) }, /* #40/3/d/f/u = #4163 */
    { 0x00fc7a, 0x00fc7a, RTFLOAT32U_INIT_C(0,0x28a3b6,221), RTFLOAT32U_INIT_C(1,0x6633b3,197), RTFLOAT32U_INIT_C(1,0x7fffff,254) }, /* #40/3/d/f/u0x2 = #4164 */
    { 0x00f97a, 0x00f97a, RTFLOAT32U_INIT_C(0,0x28a3b6,221), RTFLOAT32U_INIT_C(1,0x6633b3,197), RTFLOAT32U_INIT_C(1,0x7fffff,254) }, /* #40/3/d/f/u0x8 = #4165 */
    { 0x00f57a, 0x00f57a, RTFLOAT32U_INIT_C(0,0x28a3b6,221), RTFLOAT32U_INIT_C(1,0x6633b3,197), RTFLOAT32U_INIT_C(1,0x7fffff,254) }, /* #40/3/d/f/u0x10 = #4166 */
    { 0x00ed7a, 0x00ed7a, RTFLOAT32U_INIT_C(0,0x28a3b6,221), RTFLOAT32U_INIT_C(1,0x6633b3,197), RTFLOAT32U_INIT_C(1,0x7fffff,254) }, /* #40/3/d/f/u0x20 = #4167 */
    { 0x001fb4, 0x001fb6, RTFLOAT32U_INIT_C(1,0x41b6e7,0), RTFLOAT32U_INIT_C(0,0x1222e,1), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #41/0/0/0/m = #4168 */
    { 0x000034, 0x000036, RTFLOAT32U_INIT_C(1,0x41b6e7,0), RTFLOAT32U_INIT_C(0,0x1222e,1), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #41/0/0/0/u = #4169 */
    { 0x000036, 0x000036, RTFLOAT32U_INIT_C(1,0x41b6e7,0), RTFLOAT32U_INIT_C(0,0x1222e,1), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #41/0/0/0/u = #4170 */
    { 0x001a36, 0x001a36, RTFLOAT32U_INIT_C(1,0x41b6e7,0), RTFLOAT32U_INIT_C(0,0x1222e,1), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #41/0/0/0/u0x2 = #4171 */
    { 0x001936, 0x001936, RTFLOAT32U_INIT_C(1,0x41b6e7,0), RTFLOAT32U_INIT_C(0,0x1222e,1), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #41/0/0/0/u0x4 = #4172 */
    { 0x001336, 0x001336, RTFLOAT32U_INIT_C(1,0x41b6e7,0), RTFLOAT32U_INIT_C(0,0x1222e,1), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #41/0/0/0/u0x10 = #4173 */
    { 0x000b36, 0x000b36, RTFLOAT32U_INIT_C(1,0x41b6e7,0), RTFLOAT32U_INIT_C(0,0x1222e,1), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #41/0/0/0/u0x20 = #4174 */
    { 0x009fb4, 0x009fb6, RTFLOAT32U_INIT_C(1,0x41b6e7,0), RTFLOAT32U_INIT_C(0,0x1222e,1), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #41/0/0/f/m = #4175 */
    { 0x008034, 0x008036, RTFLOAT32U_INIT_C(1,0x41b6e7,0), RTFLOAT32U_INIT_C(0,0x1222e,1), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #41/0/0/f/u = #4176 */
    { 0x008036, 0x008036, RTFLOAT32U_INIT_C(1,0x41b6e7,0), RTFLOAT32U_INIT_C(0,0x1222e,1), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #41/0/0/f/u = #4177 */
    { 0x009a36, 0x009a36, RTFLOAT32U_INIT_C(1,0x41b6e7,0), RTFLOAT32U_INIT_C(0,0x1222e,1), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #41/0/0/f/u0x2 = #4178 */
    { 0x009936, 0x009936, RTFLOAT32U_INIT_C(1,0x41b6e7,0), RTFLOAT32U_INIT_C(0,0x1222e,1), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #41/0/0/f/u0x4 = #4179 */
    { 0x009336, 0x009336, RTFLOAT32U_INIT_C(1,0x41b6e7,0), RTFLOAT32U_INIT_C(0,0x1222e,1), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #41/0/0/f/u0x10 = #4180 */
    { 0x008b36, 0x008b36, RTFLOAT32U_INIT_C(1,0x41b6e7,0), RTFLOAT32U_INIT_C(0,0x1222e,1), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #41/0/0/f/u0x20 = #4181 */
    { 0x001ff4, 0x001ff4, RTFLOAT32U_INIT_C(1,0x41b6e7,0), RTFLOAT32U_INIT_C(0,0x1222e,1), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #41/0/d/0/m = #4182 */
    { 0x000074, 0x000074, RTFLOAT32U_INIT_C(1,0x41b6e7,0), RTFLOAT32U_INIT_C(0,0x1222e,1), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #41/0/d/0/u = #4183 */
    { 0x000074, 0x000074, RTFLOAT32U_INIT_C(1,0x41b6e7,0), RTFLOAT32U_INIT_C(0,0x1222e,1), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #41/0/d/0/u = #4184 */
    { 0x001874, 0x001874, RTFLOAT32U_INIT_C(1,0x41b6e7,0), RTFLOAT32U_INIT_C(0,0x1222e,1), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #41/0/d/0/u0x4 = #4185 */
    { 0x001274, 0x001274, RTFLOAT32U_INIT_C(1,0x41b6e7,0), RTFLOAT32U_INIT_C(0,0x1222e,1), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #41/0/d/0/u0x10 = #4186 */
    { 0x000a74, 0x000a74, RTFLOAT32U_INIT_C(1,0x41b6e7,0), RTFLOAT32U_INIT_C(0,0x1222e,1), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #41/0/d/0/u0x20 = #4187 */
    { 0x009ff4, 0x009ff4, RTFLOAT32U_INIT_C(1,0x41b6e7,0), RTFLOAT32U_INIT_C(0,0x1222e,1), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #41/0/d/f/m = #4188 */
    { 0x008074, 0x008074, RTFLOAT32U_INIT_C(1,0x41b6e7,0), RTFLOAT32U_INIT_C(0,0x1222e,1), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #41/0/d/f/u = #4189 */
    { 0x008074, 0x008074, RTFLOAT32U_INIT_C(1,0x41b6e7,0), RTFLOAT32U_INIT_C(0,0x1222e,1), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #41/0/d/f/u = #4190 */
    { 0x009874, 0x009874, RTFLOAT32U_INIT_C(1,0x41b6e7,0), RTFLOAT32U_INIT_C(0,0x1222e,1), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #41/0/d/f/u0x4 = #4191 */
    { 0x009274, 0x009274, RTFLOAT32U_INIT_C(1,0x41b6e7,0), RTFLOAT32U_INIT_C(0,0x1222e,1), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #41/0/d/f/u0x10 = #4192 */
    { 0x008a74, 0x008a74, RTFLOAT32U_INIT_C(1,0x41b6e7,0), RTFLOAT32U_INIT_C(0,0x1222e,1), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #41/0/d/f/u0x20 = #4193 */
    { 0x003fb4, 0x003fb6, RTFLOAT32U_INIT_C(1,0x41b6e7,0), RTFLOAT32U_INIT_C(0,0x1222e,1), RTFLOAT32U_INIT_C(1,0x1,0) }, /* #41/1/0/0/m = #4194 */
    { 0x002034, 0x002036, RTFLOAT32U_INIT_C(1,0x41b6e7,0), RTFLOAT32U_INIT_C(0,0x1222e,1), RTFLOAT32U_INIT_C(1,0x1,0) }, /* #41/1/0/0/u = #4195 */
    { 0x002036, 0x002036, RTFLOAT32U_INIT_C(1,0x41b6e7,0), RTFLOAT32U_INIT_C(0,0x1222e,1), RTFLOAT32U_INIT_C(1,0x1,0) }, /* #41/1/0/0/u = #4196 */
    { 0x003a36, 0x003a36, RTFLOAT32U_INIT_C(1,0x41b6e7,0), RTFLOAT32U_INIT_C(0,0x1222e,1), RTFLOAT32U_INIT_C(1,0x1,0) }, /* #41/1/0/0/u0x2 = #4197 */
    { 0x003936, 0x003936, RTFLOAT32U_INIT_C(1,0x41b6e7,0), RTFLOAT32U_INIT_C(0,0x1222e,1), RTFLOAT32U_INIT_C(1,0x1,0) }, /* #41/1/0/0/u0x4 = #4198 */
    { 0x003336, 0x003336, RTFLOAT32U_INIT_C(1,0x41b6e7,0), RTFLOAT32U_INIT_C(0,0x1222e,1), RTFLOAT32U_INIT_C(1,0x1,0) }, /* #41/1/0/0/u0x10 = #4199 */
    { 0x002b36, 0x002b36, RTFLOAT32U_INIT_C(1,0x41b6e7,0), RTFLOAT32U_INIT_C(0,0x1222e,1), RTFLOAT32U_INIT_C(1,0x1,0) }, /* #41/1/0/0/u0x20 = #4200 */
    { 0x00bfb4, 0x00bfb6, RTFLOAT32U_INIT_C(1,0x41b6e7,0), RTFLOAT32U_INIT_C(0,0x1222e,1), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #41/1/0/f/m = #4201 */
    { 0x00a034, 0x00a036, RTFLOAT32U_INIT_C(1,0x41b6e7,0), RTFLOAT32U_INIT_C(0,0x1222e,1), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #41/1/0/f/u = #4202 */
    { 0x00a036, 0x00a036, RTFLOAT32U_INIT_C(1,0x41b6e7,0), RTFLOAT32U_INIT_C(0,0x1222e,1), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #41/1/0/f/u = #4203 */
    { 0x00ba36, 0x00ba36, RTFLOAT32U_INIT_C(1,0x41b6e7,0), RTFLOAT32U_INIT_C(0,0x1222e,1), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #41/1/0/f/u0x2 = #4204 */
    { 0x00b936, 0x00b936, RTFLOAT32U_INIT_C(1,0x41b6e7,0), RTFLOAT32U_INIT_C(0,0x1222e,1), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #41/1/0/f/u0x4 = #4205 */
    { 0x00b336, 0x00b336, RTFLOAT32U_INIT_C(1,0x41b6e7,0), RTFLOAT32U_INIT_C(0,0x1222e,1), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #41/1/0/f/u0x10 = #4206 */
    { 0x00ab36, 0x00ab36, RTFLOAT32U_INIT_C(1,0x41b6e7,0), RTFLOAT32U_INIT_C(0,0x1222e,1), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #41/1/0/f/u0x20 = #4207 */
    { 0x003ff4, 0x003ff4, RTFLOAT32U_INIT_C(1,0x41b6e7,0), RTFLOAT32U_INIT_C(0,0x1222e,1), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #41/1/d/0/m = #4208 */
    { 0x002074, 0x002074, RTFLOAT32U_INIT_C(1,0x41b6e7,0), RTFLOAT32U_INIT_C(0,0x1222e,1), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #41/1/d/0/u = #4209 */
    { 0x002074, 0x002074, RTFLOAT32U_INIT_C(1,0x41b6e7,0), RTFLOAT32U_INIT_C(0,0x1222e,1), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #41/1/d/0/u = #4210 */
    { 0x003874, 0x003874, RTFLOAT32U_INIT_C(1,0x41b6e7,0), RTFLOAT32U_INIT_C(0,0x1222e,1), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #41/1/d/0/u0x4 = #4211 */
    { 0x003274, 0x003274, RTFLOAT32U_INIT_C(1,0x41b6e7,0), RTFLOAT32U_INIT_C(0,0x1222e,1), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #41/1/d/0/u0x10 = #4212 */
    { 0x002a74, 0x002a74, RTFLOAT32U_INIT_C(1,0x41b6e7,0), RTFLOAT32U_INIT_C(0,0x1222e,1), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #41/1/d/0/u0x20 = #4213 */
    { 0x00bff4, 0x00bff4, RTFLOAT32U_INIT_C(1,0x41b6e7,0), RTFLOAT32U_INIT_C(0,0x1222e,1), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #41/1/d/f/m = #4214 */
    { 0x00a074, 0x00a074, RTFLOAT32U_INIT_C(1,0x41b6e7,0), RTFLOAT32U_INIT_C(0,0x1222e,1), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #41/1/d/f/u = #4215 */
    { 0x00a074, 0x00a074, RTFLOAT32U_INIT_C(1,0x41b6e7,0), RTFLOAT32U_INIT_C(0,0x1222e,1), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #41/1/d/f/u = #4216 */
    { 0x00b874, 0x00b874, RTFLOAT32U_INIT_C(1,0x41b6e7,0), RTFLOAT32U_INIT_C(0,0x1222e,1), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #41/1/d/f/u0x4 = #4217 */
    { 0x00b274, 0x00b274, RTFLOAT32U_INIT_C(1,0x41b6e7,0), RTFLOAT32U_INIT_C(0,0x1222e,1), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #41/1/d/f/u0x10 = #4218 */
    { 0x00aa74, 0x00aa74, RTFLOAT32U_INIT_C(1,0x41b6e7,0), RTFLOAT32U_INIT_C(0,0x1222e,1), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #41/1/d/f/u0x20 = #4219 */
    { 0x005fb4, 0x005fb6, RTFLOAT32U_INIT_C(1,0x41b6e7,0), RTFLOAT32U_INIT_C(0,0x1222e,1), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #41/2/0/0/m = #4220 */
    { 0x004034, 0x004036, RTFLOAT32U_INIT_C(1,0x41b6e7,0), RTFLOAT32U_INIT_C(0,0x1222e,1), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #41/2/0/0/u = #4221 */
    { 0x004036, 0x004036, RTFLOAT32U_INIT_C(1,0x41b6e7,0), RTFLOAT32U_INIT_C(0,0x1222e,1), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #41/2/0/0/u = #4222 */
    { 0x005a36, 0x005a36, RTFLOAT32U_INIT_C(1,0x41b6e7,0), RTFLOAT32U_INIT_C(0,0x1222e,1), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #41/2/0/0/u0x2 = #4223 */
    { 0x005936, 0x005936, RTFLOAT32U_INIT_C(1,0x41b6e7,0), RTFLOAT32U_INIT_C(0,0x1222e,1), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #41/2/0/0/u0x4 = #4224 */
    { 0x005336, 0x005336, RTFLOAT32U_INIT_C(1,0x41b6e7,0), RTFLOAT32U_INIT_C(0,0x1222e,1), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #41/2/0/0/u0x10 = #4225 */
    { 0x004b36, 0x004b36, RTFLOAT32U_INIT_C(1,0x41b6e7,0), RTFLOAT32U_INIT_C(0,0x1222e,1), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #41/2/0/0/u0x20 = #4226 */
    { 0x00dfb4, 0x00dfb6, RTFLOAT32U_INIT_C(1,0x41b6e7,0), RTFLOAT32U_INIT_C(0,0x1222e,1), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #41/2/0/f/m = #4227 */
    { 0x00c034, 0x00c036, RTFLOAT32U_INIT_C(1,0x41b6e7,0), RTFLOAT32U_INIT_C(0,0x1222e,1), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #41/2/0/f/u = #4228 */
    { 0x00c036, 0x00c036, RTFLOAT32U_INIT_C(1,0x41b6e7,0), RTFLOAT32U_INIT_C(0,0x1222e,1), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #41/2/0/f/u = #4229 */
    { 0x00da36, 0x00da36, RTFLOAT32U_INIT_C(1,0x41b6e7,0), RTFLOAT32U_INIT_C(0,0x1222e,1), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #41/2/0/f/u0x2 = #4230 */
    { 0x00d936, 0x00d936, RTFLOAT32U_INIT_C(1,0x41b6e7,0), RTFLOAT32U_INIT_C(0,0x1222e,1), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #41/2/0/f/u0x4 = #4231 */
    { 0x00d336, 0x00d336, RTFLOAT32U_INIT_C(1,0x41b6e7,0), RTFLOAT32U_INIT_C(0,0x1222e,1), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #41/2/0/f/u0x10 = #4232 */
    { 0x00cb36, 0x00cb36, RTFLOAT32U_INIT_C(1,0x41b6e7,0), RTFLOAT32U_INIT_C(0,0x1222e,1), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #41/2/0/f/u0x20 = #4233 */
    { 0x005ff4, 0x005ff4, RTFLOAT32U_INIT_C(1,0x41b6e7,0), RTFLOAT32U_INIT_C(0,0x1222e,1), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #41/2/d/0/m = #4234 */
    { 0x004074, 0x004074, RTFLOAT32U_INIT_C(1,0x41b6e7,0), RTFLOAT32U_INIT_C(0,0x1222e,1), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #41/2/d/0/u = #4235 */
    { 0x004074, 0x004074, RTFLOAT32U_INIT_C(1,0x41b6e7,0), RTFLOAT32U_INIT_C(0,0x1222e,1), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #41/2/d/0/u = #4236 */
    { 0x005874, 0x005874, RTFLOAT32U_INIT_C(1,0x41b6e7,0), RTFLOAT32U_INIT_C(0,0x1222e,1), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #41/2/d/0/u0x4 = #4237 */
    { 0x005274, 0x005274, RTFLOAT32U_INIT_C(1,0x41b6e7,0), RTFLOAT32U_INIT_C(0,0x1222e,1), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #41/2/d/0/u0x10 = #4238 */
    { 0x004a74, 0x004a74, RTFLOAT32U_INIT_C(1,0x41b6e7,0), RTFLOAT32U_INIT_C(0,0x1222e,1), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #41/2/d/0/u0x20 = #4239 */
    { 0x00dff4, 0x00dff4, RTFLOAT32U_INIT_C(1,0x41b6e7,0), RTFLOAT32U_INIT_C(0,0x1222e,1), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #41/2/d/f/m = #4240 */
    { 0x00c074, 0x00c074, RTFLOAT32U_INIT_C(1,0x41b6e7,0), RTFLOAT32U_INIT_C(0,0x1222e,1), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #41/2/d/f/u = #4241 */
    { 0x00c074, 0x00c074, RTFLOAT32U_INIT_C(1,0x41b6e7,0), RTFLOAT32U_INIT_C(0,0x1222e,1), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #41/2/d/f/u = #4242 */
    { 0x00d874, 0x00d874, RTFLOAT32U_INIT_C(1,0x41b6e7,0), RTFLOAT32U_INIT_C(0,0x1222e,1), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #41/2/d/f/u0x4 = #4243 */
    { 0x00d274, 0x00d274, RTFLOAT32U_INIT_C(1,0x41b6e7,0), RTFLOAT32U_INIT_C(0,0x1222e,1), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #41/2/d/f/u0x10 = #4244 */
    { 0x00ca74, 0x00ca74, RTFLOAT32U_INIT_C(1,0x41b6e7,0), RTFLOAT32U_INIT_C(0,0x1222e,1), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #41/2/d/f/u0x20 = #4245 */
    { 0x007fb4, 0x007fb6, RTFLOAT32U_INIT_C(1,0x41b6e7,0), RTFLOAT32U_INIT_C(0,0x1222e,1), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #41/3/0/0/m = #4246 */
    { 0x006034, 0x006036, RTFLOAT32U_INIT_C(1,0x41b6e7,0), RTFLOAT32U_INIT_C(0,0x1222e,1), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #41/3/0/0/u = #4247 */
    { 0x006036, 0x006036, RTFLOAT32U_INIT_C(1,0x41b6e7,0), RTFLOAT32U_INIT_C(0,0x1222e,1), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #41/3/0/0/u = #4248 */
    { 0x007a36, 0x007a36, RTFLOAT32U_INIT_C(1,0x41b6e7,0), RTFLOAT32U_INIT_C(0,0x1222e,1), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #41/3/0/0/u0x2 = #4249 */
    { 0x007936, 0x007936, RTFLOAT32U_INIT_C(1,0x41b6e7,0), RTFLOAT32U_INIT_C(0,0x1222e,1), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #41/3/0/0/u0x4 = #4250 */
    { 0x007336, 0x007336, RTFLOAT32U_INIT_C(1,0x41b6e7,0), RTFLOAT32U_INIT_C(0,0x1222e,1), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #41/3/0/0/u0x10 = #4251 */
    { 0x006b36, 0x006b36, RTFLOAT32U_INIT_C(1,0x41b6e7,0), RTFLOAT32U_INIT_C(0,0x1222e,1), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #41/3/0/0/u0x20 = #4252 */
    { 0x00ffb4, 0x00ffb6, RTFLOAT32U_INIT_C(1,0x41b6e7,0), RTFLOAT32U_INIT_C(0,0x1222e,1), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #41/3/0/f/m = #4253 */
    { 0x00e034, 0x00e036, RTFLOAT32U_INIT_C(1,0x41b6e7,0), RTFLOAT32U_INIT_C(0,0x1222e,1), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #41/3/0/f/u = #4254 */
    { 0x00e036, 0x00e036, RTFLOAT32U_INIT_C(1,0x41b6e7,0), RTFLOAT32U_INIT_C(0,0x1222e,1), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #41/3/0/f/u = #4255 */
    { 0x00fa36, 0x00fa36, RTFLOAT32U_INIT_C(1,0x41b6e7,0), RTFLOAT32U_INIT_C(0,0x1222e,1), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #41/3/0/f/u0x2 = #4256 */
    { 0x00f936, 0x00f936, RTFLOAT32U_INIT_C(1,0x41b6e7,0), RTFLOAT32U_INIT_C(0,0x1222e,1), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #41/3/0/f/u0x4 = #4257 */
    { 0x00f336, 0x00f336, RTFLOAT32U_INIT_C(1,0x41b6e7,0), RTFLOAT32U_INIT_C(0,0x1222e,1), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #41/3/0/f/u0x10 = #4258 */
    { 0x00eb36, 0x00eb36, RTFLOAT32U_INIT_C(1,0x41b6e7,0), RTFLOAT32U_INIT_C(0,0x1222e,1), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #41/3/0/f/u0x20 = #4259 */
    { 0x007ff4, 0x007ff4, RTFLOAT32U_INIT_C(1,0x41b6e7,0), RTFLOAT32U_INIT_C(0,0x1222e,1), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #41/3/d/0/m = #4260 */
    { 0x006074, 0x006074, RTFLOAT32U_INIT_C(1,0x41b6e7,0), RTFLOAT32U_INIT_C(0,0x1222e,1), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #41/3/d/0/u = #4261 */
    { 0x006074, 0x006074, RTFLOAT32U_INIT_C(1,0x41b6e7,0), RTFLOAT32U_INIT_C(0,0x1222e,1), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #41/3/d/0/u = #4262 */
    { 0x007874, 0x007874, RTFLOAT32U_INIT_C(1,0x41b6e7,0), RTFLOAT32U_INIT_C(0,0x1222e,1), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #41/3/d/0/u0x4 = #4263 */
    { 0x007274, 0x007274, RTFLOAT32U_INIT_C(1,0x41b6e7,0), RTFLOAT32U_INIT_C(0,0x1222e,1), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #41/3/d/0/u0x10 = #4264 */
    { 0x006a74, 0x006a74, RTFLOAT32U_INIT_C(1,0x41b6e7,0), RTFLOAT32U_INIT_C(0,0x1222e,1), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #41/3/d/0/u0x20 = #4265 */
    { 0x00fff4, 0x00fff4, RTFLOAT32U_INIT_C(1,0x41b6e7,0), RTFLOAT32U_INIT_C(0,0x1222e,1), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #41/3/d/f/m = #4266 */
    { 0x00e074, 0x00e074, RTFLOAT32U_INIT_C(1,0x41b6e7,0), RTFLOAT32U_INIT_C(0,0x1222e,1), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #41/3/d/f/u = #4267 */
    { 0x00e074, 0x00e074, RTFLOAT32U_INIT_C(1,0x41b6e7,0), RTFLOAT32U_INIT_C(0,0x1222e,1), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #41/3/d/f/u = #4268 */
    { 0x00f874, 0x00f874, RTFLOAT32U_INIT_C(1,0x41b6e7,0), RTFLOAT32U_INIT_C(0,0x1222e,1), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #41/3/d/f/u0x4 = #4269 */
    { 0x00f274, 0x00f274, RTFLOAT32U_INIT_C(1,0x41b6e7,0), RTFLOAT32U_INIT_C(0,0x1222e,1), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #41/3/d/f/u0x10 = #4270 */
    { 0x00ea74, 0x00ea74, RTFLOAT32U_INIT_C(1,0x41b6e7,0), RTFLOAT32U_INIT_C(0,0x1222e,1), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #41/3/d/f/u0x20 = #4271 */
    { 0x001f9e, 0x001f9f, RTFLOAT32U_INIT_C(1,0x2f1d9,255), RTFLOAT32U_INIT_C(0,0x65c,255), RTFLOAT32U_INIT_C(1,0x42f1d9,255) }, /* #42/0/0/0/m = #4272 */
    { 0x00001e, 0x00001f, RTFLOAT32U_INIT_C(1,0x2f1d9,255), RTFLOAT32U_INIT_C(0,0x65c,255), RTFLOAT32U_INIT_C(1,0x42f1d9,255) }, /* #42/0/0/0/u = #4273 */
    { 0x00001f, 0x00001f, RTFLOAT32U_INIT_C(1,0x2f1d9,255), RTFLOAT32U_INIT_C(0,0x65c,255), RTFLOAT32U_INIT_C(1,0x42f1d9,255) }, /* #42/0/0/0/u = #4274 */
    { 0x000f1f, 0x000f1f, RTFLOAT32U_INIT_C(1,0x2f1d9,255), RTFLOAT32U_INIT_C(0,0x65c,255), RTFLOAT32U_INIT_C(1,0x42f1d9,255) }, /* #42/0/0/0/u0x1 = #4275 */
    { 0x000e9f, 0x000e9f, RTFLOAT32U_INIT_C(1,0x2f1d9,255), RTFLOAT32U_INIT_C(0,0x65c,255), RTFLOAT32U_INIT_C(1,0x42f1d9,255) }, /* #42/0/0/0/u0x2 = #4276 */
    { 0x000d9f, 0x000d9f, RTFLOAT32U_INIT_C(1,0x2f1d9,255), RTFLOAT32U_INIT_C(0,0x65c,255), RTFLOAT32U_INIT_C(1,0x42f1d9,255) }, /* #42/0/0/0/u0x4 = #4277 */
    { 0x000b9f, 0x000b9f, RTFLOAT32U_INIT_C(1,0x2f1d9,255), RTFLOAT32U_INIT_C(0,0x65c,255), RTFLOAT32U_INIT_C(1,0x42f1d9,255) }, /* #42/0/0/0/u0x8 = #4278 */
    { 0x00079f, 0x00079f, RTFLOAT32U_INIT_C(1,0x2f1d9,255), RTFLOAT32U_INIT_C(0,0x65c,255), RTFLOAT32U_INIT_C(1,0x42f1d9,255) }, /* #42/0/0/0/u0x10 = #4279 */
    { 0x009f9e, 0x009f9f, RTFLOAT32U_INIT_C(1,0x2f1d9,255), RTFLOAT32U_INIT_C(0,0x65c,255), RTFLOAT32U_INIT_C(1,0x42f1d9,255) }, /* #42/0/0/f/m = #4280 */
    { 0x00801e, 0x00801f, RTFLOAT32U_INIT_C(1,0x2f1d9,255), RTFLOAT32U_INIT_C(0,0x65c,255), RTFLOAT32U_INIT_C(1,0x42f1d9,255) }, /* #42/0/0/f/u = #4281 */
    { 0x00801f, 0x00801f, RTFLOAT32U_INIT_C(1,0x2f1d9,255), RTFLOAT32U_INIT_C(0,0x65c,255), RTFLOAT32U_INIT_C(1,0x42f1d9,255) }, /* #42/0/0/f/u = #4282 */
    { 0x008f1f, 0x008f1f, RTFLOAT32U_INIT_C(1,0x2f1d9,255), RTFLOAT32U_INIT_C(0,0x65c,255), RTFLOAT32U_INIT_C(1,0x42f1d9,255) }, /* #42/0/0/f/u0x1 = #4283 */
    { 0x008e9f, 0x008e9f, RTFLOAT32U_INIT_C(1,0x2f1d9,255), RTFLOAT32U_INIT_C(0,0x65c,255), RTFLOAT32U_INIT_C(1,0x42f1d9,255) }, /* #42/0/0/f/u0x2 = #4284 */
    { 0x008d9f, 0x008d9f, RTFLOAT32U_INIT_C(1,0x2f1d9,255), RTFLOAT32U_INIT_C(0,0x65c,255), RTFLOAT32U_INIT_C(1,0x42f1d9,255) }, /* #42/0/0/f/u0x4 = #4285 */
    { 0x008b9f, 0x008b9f, RTFLOAT32U_INIT_C(1,0x2f1d9,255), RTFLOAT32U_INIT_C(0,0x65c,255), RTFLOAT32U_INIT_C(1,0x42f1d9,255) }, /* #42/0/0/f/u0x8 = #4286 */
    { 0x00879f, 0x00879f, RTFLOAT32U_INIT_C(1,0x2f1d9,255), RTFLOAT32U_INIT_C(0,0x65c,255), RTFLOAT32U_INIT_C(1,0x42f1d9,255) }, /* #42/0/0/f/u0x10 = #4287 */
    { 0x001fde, 0x001fdf, RTFLOAT32U_INIT_C(1,0x2f1d9,255), RTFLOAT32U_INIT_C(0,0x65c,255), RTFLOAT32U_INIT_C(1,0x42f1d9,255) }, /* #42/0/d/0/m = #4288 */
    { 0x00005e, 0x00005f, RTFLOAT32U_INIT_C(1,0x2f1d9,255), RTFLOAT32U_INIT_C(0,0x65c,255), RTFLOAT32U_INIT_C(1,0x42f1d9,255) }, /* #42/0/d/0/u = #4289 */
    { 0x00005f, 0x00005f, RTFLOAT32U_INIT_C(1,0x2f1d9,255), RTFLOAT32U_INIT_C(0,0x65c,255), RTFLOAT32U_INIT_C(1,0x42f1d9,255) }, /* #42/0/d/0/u = #4290 */
    { 0x000f5f, 0x000f5f, RTFLOAT32U_INIT_C(1,0x2f1d9,255), RTFLOAT32U_INIT_C(0,0x65c,255), RTFLOAT32U_INIT_C(1,0x42f1d9,255) }, /* #42/0/d/0/u0x1 = #4291 */
    { 0x000edf, 0x000edf, RTFLOAT32U_INIT_C(1,0x2f1d9,255), RTFLOAT32U_INIT_C(0,0x65c,255), RTFLOAT32U_INIT_C(1,0x42f1d9,255) }, /* #42/0/d/0/u0x2 = #4292 */
    { 0x000ddf, 0x000ddf, RTFLOAT32U_INIT_C(1,0x2f1d9,255), RTFLOAT32U_INIT_C(0,0x65c,255), RTFLOAT32U_INIT_C(1,0x42f1d9,255) }, /* #42/0/d/0/u0x4 = #4293 */
    { 0x000bdf, 0x000bdf, RTFLOAT32U_INIT_C(1,0x2f1d9,255), RTFLOAT32U_INIT_C(0,0x65c,255), RTFLOAT32U_INIT_C(1,0x42f1d9,255) }, /* #42/0/d/0/u0x8 = #4294 */
    { 0x0007df, 0x0007df, RTFLOAT32U_INIT_C(1,0x2f1d9,255), RTFLOAT32U_INIT_C(0,0x65c,255), RTFLOAT32U_INIT_C(1,0x42f1d9,255) }, /* #42/0/d/0/u0x10 = #4295 */
    { 0x009fde, 0x009fdf, RTFLOAT32U_INIT_C(1,0x2f1d9,255), RTFLOAT32U_INIT_C(0,0x65c,255), RTFLOAT32U_INIT_C(1,0x42f1d9,255) }, /* #42/0/d/f/m = #4296 */
    { 0x00805e, 0x00805f, RTFLOAT32U_INIT_C(1,0x2f1d9,255), RTFLOAT32U_INIT_C(0,0x65c,255), RTFLOAT32U_INIT_C(1,0x42f1d9,255) }, /* #42/0/d/f/u = #4297 */
    { 0x00805f, 0x00805f, RTFLOAT32U_INIT_C(1,0x2f1d9,255), RTFLOAT32U_INIT_C(0,0x65c,255), RTFLOAT32U_INIT_C(1,0x42f1d9,255) }, /* #42/0/d/f/u = #4298 */
    { 0x008f5f, 0x008f5f, RTFLOAT32U_INIT_C(1,0x2f1d9,255), RTFLOAT32U_INIT_C(0,0x65c,255), RTFLOAT32U_INIT_C(1,0x42f1d9,255) }, /* #42/0/d/f/u0x1 = #4299 */
    { 0x008edf, 0x008edf, RTFLOAT32U_INIT_C(1,0x2f1d9,255), RTFLOAT32U_INIT_C(0,0x65c,255), RTFLOAT32U_INIT_C(1,0x42f1d9,255) }, /* #42/0/d/f/u0x2 = #4300 */
    { 0x008ddf, 0x008ddf, RTFLOAT32U_INIT_C(1,0x2f1d9,255), RTFLOAT32U_INIT_C(0,0x65c,255), RTFLOAT32U_INIT_C(1,0x42f1d9,255) }, /* #42/0/d/f/u0x4 = #4301 */
    { 0x008bdf, 0x008bdf, RTFLOAT32U_INIT_C(1,0x2f1d9,255), RTFLOAT32U_INIT_C(0,0x65c,255), RTFLOAT32U_INIT_C(1,0x42f1d9,255) }, /* #42/0/d/f/u0x8 = #4302 */
    { 0x0087df, 0x0087df, RTFLOAT32U_INIT_C(1,0x2f1d9,255), RTFLOAT32U_INIT_C(0,0x65c,255), RTFLOAT32U_INIT_C(1,0x42f1d9,255) }, /* #42/0/d/f/u0x10 = #4303 */
    { 0x003f9e, 0x003f9f, RTFLOAT32U_INIT_C(1,0x2f1d9,255), RTFLOAT32U_INIT_C(0,0x65c,255), RTFLOAT32U_INIT_C(1,0x42f1d9,255) }, /* #42/1/0/0/m = #4304 */
    { 0x00201e, 0x00201f, RTFLOAT32U_INIT_C(1,0x2f1d9,255), RTFLOAT32U_INIT_C(0,0x65c,255), RTFLOAT32U_INIT_C(1,0x42f1d9,255) }, /* #42/1/0/0/u = #4305 */
    { 0x00201f, 0x00201f, RTFLOAT32U_INIT_C(1,0x2f1d9,255), RTFLOAT32U_INIT_C(0,0x65c,255), RTFLOAT32U_INIT_C(1,0x42f1d9,255) }, /* #42/1/0/0/u = #4306 */
    { 0x002f1f, 0x002f1f, RTFLOAT32U_INIT_C(1,0x2f1d9,255), RTFLOAT32U_INIT_C(0,0x65c,255), RTFLOAT32U_INIT_C(1,0x42f1d9,255) }, /* #42/1/0/0/u0x1 = #4307 */
    { 0x002e9f, 0x002e9f, RTFLOAT32U_INIT_C(1,0x2f1d9,255), RTFLOAT32U_INIT_C(0,0x65c,255), RTFLOAT32U_INIT_C(1,0x42f1d9,255) }, /* #42/1/0/0/u0x2 = #4308 */
    { 0x002d9f, 0x002d9f, RTFLOAT32U_INIT_C(1,0x2f1d9,255), RTFLOAT32U_INIT_C(0,0x65c,255), RTFLOAT32U_INIT_C(1,0x42f1d9,255) }, /* #42/1/0/0/u0x4 = #4309 */
    { 0x002b9f, 0x002b9f, RTFLOAT32U_INIT_C(1,0x2f1d9,255), RTFLOAT32U_INIT_C(0,0x65c,255), RTFLOAT32U_INIT_C(1,0x42f1d9,255) }, /* #42/1/0/0/u0x8 = #4310 */
    { 0x00279f, 0x00279f, RTFLOAT32U_INIT_C(1,0x2f1d9,255), RTFLOAT32U_INIT_C(0,0x65c,255), RTFLOAT32U_INIT_C(1,0x42f1d9,255) }, /* #42/1/0/0/u0x10 = #4311 */
    { 0x00bf9e, 0x00bf9f, RTFLOAT32U_INIT_C(1,0x2f1d9,255), RTFLOAT32U_INIT_C(0,0x65c,255), RTFLOAT32U_INIT_C(1,0x42f1d9,255) }, /* #42/1/0/f/m = #4312 */
    { 0x00a01e, 0x00a01f, RTFLOAT32U_INIT_C(1,0x2f1d9,255), RTFLOAT32U_INIT_C(0,0x65c,255), RTFLOAT32U_INIT_C(1,0x42f1d9,255) }, /* #42/1/0/f/u = #4313 */
    { 0x00a01f, 0x00a01f, RTFLOAT32U_INIT_C(1,0x2f1d9,255), RTFLOAT32U_INIT_C(0,0x65c,255), RTFLOAT32U_INIT_C(1,0x42f1d9,255) }, /* #42/1/0/f/u = #4314 */
    { 0x00af1f, 0x00af1f, RTFLOAT32U_INIT_C(1,0x2f1d9,255), RTFLOAT32U_INIT_C(0,0x65c,255), RTFLOAT32U_INIT_C(1,0x42f1d9,255) }, /* #42/1/0/f/u0x1 = #4315 */
    { 0x00ae9f, 0x00ae9f, RTFLOAT32U_INIT_C(1,0x2f1d9,255), RTFLOAT32U_INIT_C(0,0x65c,255), RTFLOAT32U_INIT_C(1,0x42f1d9,255) }, /* #42/1/0/f/u0x2 = #4316 */
    { 0x00ad9f, 0x00ad9f, RTFLOAT32U_INIT_C(1,0x2f1d9,255), RTFLOAT32U_INIT_C(0,0x65c,255), RTFLOAT32U_INIT_C(1,0x42f1d9,255) }, /* #42/1/0/f/u0x4 = #4317 */
    { 0x00ab9f, 0x00ab9f, RTFLOAT32U_INIT_C(1,0x2f1d9,255), RTFLOAT32U_INIT_C(0,0x65c,255), RTFLOAT32U_INIT_C(1,0x42f1d9,255) }, /* #42/1/0/f/u0x8 = #4318 */
    { 0x00a79f, 0x00a79f, RTFLOAT32U_INIT_C(1,0x2f1d9,255), RTFLOAT32U_INIT_C(0,0x65c,255), RTFLOAT32U_INIT_C(1,0x42f1d9,255) }, /* #42/1/0/f/u0x10 = #4319 */
    { 0x003fde, 0x003fdf, RTFLOAT32U_INIT_C(1,0x2f1d9,255), RTFLOAT32U_INIT_C(0,0x65c,255), RTFLOAT32U_INIT_C(1,0x42f1d9,255) }, /* #42/1/d/0/m = #4320 */
    { 0x00205e, 0x00205f, RTFLOAT32U_INIT_C(1,0x2f1d9,255), RTFLOAT32U_INIT_C(0,0x65c,255), RTFLOAT32U_INIT_C(1,0x42f1d9,255) }, /* #42/1/d/0/u = #4321 */
    { 0x00205f, 0x00205f, RTFLOAT32U_INIT_C(1,0x2f1d9,255), RTFLOAT32U_INIT_C(0,0x65c,255), RTFLOAT32U_INIT_C(1,0x42f1d9,255) }, /* #42/1/d/0/u = #4322 */
    { 0x002f5f, 0x002f5f, RTFLOAT32U_INIT_C(1,0x2f1d9,255), RTFLOAT32U_INIT_C(0,0x65c,255), RTFLOAT32U_INIT_C(1,0x42f1d9,255) }, /* #42/1/d/0/u0x1 = #4323 */
    { 0x002edf, 0x002edf, RTFLOAT32U_INIT_C(1,0x2f1d9,255), RTFLOAT32U_INIT_C(0,0x65c,255), RTFLOAT32U_INIT_C(1,0x42f1d9,255) }, /* #42/1/d/0/u0x2 = #4324 */
    { 0x002ddf, 0x002ddf, RTFLOAT32U_INIT_C(1,0x2f1d9,255), RTFLOAT32U_INIT_C(0,0x65c,255), RTFLOAT32U_INIT_C(1,0x42f1d9,255) }, /* #42/1/d/0/u0x4 = #4325 */
    { 0x002bdf, 0x002bdf, RTFLOAT32U_INIT_C(1,0x2f1d9,255), RTFLOAT32U_INIT_C(0,0x65c,255), RTFLOAT32U_INIT_C(1,0x42f1d9,255) }, /* #42/1/d/0/u0x8 = #4326 */
    { 0x0027df, 0x0027df, RTFLOAT32U_INIT_C(1,0x2f1d9,255), RTFLOAT32U_INIT_C(0,0x65c,255), RTFLOAT32U_INIT_C(1,0x42f1d9,255) }, /* #42/1/d/0/u0x10 = #4327 */
    { 0x00bfde, 0x00bfdf, RTFLOAT32U_INIT_C(1,0x2f1d9,255), RTFLOAT32U_INIT_C(0,0x65c,255), RTFLOAT32U_INIT_C(1,0x42f1d9,255) }, /* #42/1/d/f/m = #4328 */
    { 0x00a05e, 0x00a05f, RTFLOAT32U_INIT_C(1,0x2f1d9,255), RTFLOAT32U_INIT_C(0,0x65c,255), RTFLOAT32U_INIT_C(1,0x42f1d9,255) }, /* #42/1/d/f/u = #4329 */
    { 0x00a05f, 0x00a05f, RTFLOAT32U_INIT_C(1,0x2f1d9,255), RTFLOAT32U_INIT_C(0,0x65c,255), RTFLOAT32U_INIT_C(1,0x42f1d9,255) }, /* #42/1/d/f/u = #4330 */
    { 0x00af5f, 0x00af5f, RTFLOAT32U_INIT_C(1,0x2f1d9,255), RTFLOAT32U_INIT_C(0,0x65c,255), RTFLOAT32U_INIT_C(1,0x42f1d9,255) }, /* #42/1/d/f/u0x1 = #4331 */
    { 0x00aedf, 0x00aedf, RTFLOAT32U_INIT_C(1,0x2f1d9,255), RTFLOAT32U_INIT_C(0,0x65c,255), RTFLOAT32U_INIT_C(1,0x42f1d9,255) }, /* #42/1/d/f/u0x2 = #4332 */
    { 0x00addf, 0x00addf, RTFLOAT32U_INIT_C(1,0x2f1d9,255), RTFLOAT32U_INIT_C(0,0x65c,255), RTFLOAT32U_INIT_C(1,0x42f1d9,255) }, /* #42/1/d/f/u0x4 = #4333 */
    { 0x00abdf, 0x00abdf, RTFLOAT32U_INIT_C(1,0x2f1d9,255), RTFLOAT32U_INIT_C(0,0x65c,255), RTFLOAT32U_INIT_C(1,0x42f1d9,255) }, /* #42/1/d/f/u0x8 = #4334 */
    { 0x00a7df, 0x00a7df, RTFLOAT32U_INIT_C(1,0x2f1d9,255), RTFLOAT32U_INIT_C(0,0x65c,255), RTFLOAT32U_INIT_C(1,0x42f1d9,255) }, /* #42/1/d/f/u0x10 = #4335 */
    { 0x005f9e, 0x005f9f, RTFLOAT32U_INIT_C(1,0x2f1d9,255), RTFLOAT32U_INIT_C(0,0x65c,255), RTFLOAT32U_INIT_C(1,0x42f1d9,255) }, /* #42/2/0/0/m = #4336 */
    { 0x00401e, 0x00401f, RTFLOAT32U_INIT_C(1,0x2f1d9,255), RTFLOAT32U_INIT_C(0,0x65c,255), RTFLOAT32U_INIT_C(1,0x42f1d9,255) }, /* #42/2/0/0/u = #4337 */
    { 0x00401f, 0x00401f, RTFLOAT32U_INIT_C(1,0x2f1d9,255), RTFLOAT32U_INIT_C(0,0x65c,255), RTFLOAT32U_INIT_C(1,0x42f1d9,255) }, /* #42/2/0/0/u = #4338 */
    { 0x004f1f, 0x004f1f, RTFLOAT32U_INIT_C(1,0x2f1d9,255), RTFLOAT32U_INIT_C(0,0x65c,255), RTFLOAT32U_INIT_C(1,0x42f1d9,255) }, /* #42/2/0/0/u0x1 = #4339 */
    { 0x004e9f, 0x004e9f, RTFLOAT32U_INIT_C(1,0x2f1d9,255), RTFLOAT32U_INIT_C(0,0x65c,255), RTFLOAT32U_INIT_C(1,0x42f1d9,255) }, /* #42/2/0/0/u0x2 = #4340 */
    { 0x004d9f, 0x004d9f, RTFLOAT32U_INIT_C(1,0x2f1d9,255), RTFLOAT32U_INIT_C(0,0x65c,255), RTFLOAT32U_INIT_C(1,0x42f1d9,255) }, /* #42/2/0/0/u0x4 = #4341 */
    { 0x004b9f, 0x004b9f, RTFLOAT32U_INIT_C(1,0x2f1d9,255), RTFLOAT32U_INIT_C(0,0x65c,255), RTFLOAT32U_INIT_C(1,0x42f1d9,255) }, /* #42/2/0/0/u0x8 = #4342 */
    { 0x00479f, 0x00479f, RTFLOAT32U_INIT_C(1,0x2f1d9,255), RTFLOAT32U_INIT_C(0,0x65c,255), RTFLOAT32U_INIT_C(1,0x42f1d9,255) }, /* #42/2/0/0/u0x10 = #4343 */
    { 0x00df9e, 0x00df9f, RTFLOAT32U_INIT_C(1,0x2f1d9,255), RTFLOAT32U_INIT_C(0,0x65c,255), RTFLOAT32U_INIT_C(1,0x42f1d9,255) }, /* #42/2/0/f/m = #4344 */
    { 0x00c01e, 0x00c01f, RTFLOAT32U_INIT_C(1,0x2f1d9,255), RTFLOAT32U_INIT_C(0,0x65c,255), RTFLOAT32U_INIT_C(1,0x42f1d9,255) }, /* #42/2/0/f/u = #4345 */
    { 0x00c01f, 0x00c01f, RTFLOAT32U_INIT_C(1,0x2f1d9,255), RTFLOAT32U_INIT_C(0,0x65c,255), RTFLOAT32U_INIT_C(1,0x42f1d9,255) }, /* #42/2/0/f/u = #4346 */
    { 0x00cf1f, 0x00cf1f, RTFLOAT32U_INIT_C(1,0x2f1d9,255), RTFLOAT32U_INIT_C(0,0x65c,255), RTFLOAT32U_INIT_C(1,0x42f1d9,255) }, /* #42/2/0/f/u0x1 = #4347 */
    { 0x00ce9f, 0x00ce9f, RTFLOAT32U_INIT_C(1,0x2f1d9,255), RTFLOAT32U_INIT_C(0,0x65c,255), RTFLOAT32U_INIT_C(1,0x42f1d9,255) }, /* #42/2/0/f/u0x2 = #4348 */
    { 0x00cd9f, 0x00cd9f, RTFLOAT32U_INIT_C(1,0x2f1d9,255), RTFLOAT32U_INIT_C(0,0x65c,255), RTFLOAT32U_INIT_C(1,0x42f1d9,255) }, /* #42/2/0/f/u0x4 = #4349 */
    { 0x00cb9f, 0x00cb9f, RTFLOAT32U_INIT_C(1,0x2f1d9,255), RTFLOAT32U_INIT_C(0,0x65c,255), RTFLOAT32U_INIT_C(1,0x42f1d9,255) }, /* #42/2/0/f/u0x8 = #4350 */
    { 0x00c79f, 0x00c79f, RTFLOAT32U_INIT_C(1,0x2f1d9,255), RTFLOAT32U_INIT_C(0,0x65c,255), RTFLOAT32U_INIT_C(1,0x42f1d9,255) }, /* #42/2/0/f/u0x10 = #4351 */
    { 0x005fde, 0x005fdf, RTFLOAT32U_INIT_C(1,0x2f1d9,255), RTFLOAT32U_INIT_C(0,0x65c,255), RTFLOAT32U_INIT_C(1,0x42f1d9,255) }, /* #42/2/d/0/m = #4352 */
    { 0x00405e, 0x00405f, RTFLOAT32U_INIT_C(1,0x2f1d9,255), RTFLOAT32U_INIT_C(0,0x65c,255), RTFLOAT32U_INIT_C(1,0x42f1d9,255) }, /* #42/2/d/0/u = #4353 */
    { 0x00405f, 0x00405f, RTFLOAT32U_INIT_C(1,0x2f1d9,255), RTFLOAT32U_INIT_C(0,0x65c,255), RTFLOAT32U_INIT_C(1,0x42f1d9,255) }, /* #42/2/d/0/u = #4354 */
    { 0x004f5f, 0x004f5f, RTFLOAT32U_INIT_C(1,0x2f1d9,255), RTFLOAT32U_INIT_C(0,0x65c,255), RTFLOAT32U_INIT_C(1,0x42f1d9,255) }, /* #42/2/d/0/u0x1 = #4355 */
    { 0x004edf, 0x004edf, RTFLOAT32U_INIT_C(1,0x2f1d9,255), RTFLOAT32U_INIT_C(0,0x65c,255), RTFLOAT32U_INIT_C(1,0x42f1d9,255) }, /* #42/2/d/0/u0x2 = #4356 */
    { 0x004ddf, 0x004ddf, RTFLOAT32U_INIT_C(1,0x2f1d9,255), RTFLOAT32U_INIT_C(0,0x65c,255), RTFLOAT32U_INIT_C(1,0x42f1d9,255) }, /* #42/2/d/0/u0x4 = #4357 */
    { 0x004bdf, 0x004bdf, RTFLOAT32U_INIT_C(1,0x2f1d9,255), RTFLOAT32U_INIT_C(0,0x65c,255), RTFLOAT32U_INIT_C(1,0x42f1d9,255) }, /* #42/2/d/0/u0x8 = #4358 */
    { 0x0047df, 0x0047df, RTFLOAT32U_INIT_C(1,0x2f1d9,255), RTFLOAT32U_INIT_C(0,0x65c,255), RTFLOAT32U_INIT_C(1,0x42f1d9,255) }, /* #42/2/d/0/u0x10 = #4359 */
    { 0x00dfde, 0x00dfdf, RTFLOAT32U_INIT_C(1,0x2f1d9,255), RTFLOAT32U_INIT_C(0,0x65c,255), RTFLOAT32U_INIT_C(1,0x42f1d9,255) }, /* #42/2/d/f/m = #4360 */
    { 0x00c05e, 0x00c05f, RTFLOAT32U_INIT_C(1,0x2f1d9,255), RTFLOAT32U_INIT_C(0,0x65c,255), RTFLOAT32U_INIT_C(1,0x42f1d9,255) }, /* #42/2/d/f/u = #4361 */
    { 0x00c05f, 0x00c05f, RTFLOAT32U_INIT_C(1,0x2f1d9,255), RTFLOAT32U_INIT_C(0,0x65c,255), RTFLOAT32U_INIT_C(1,0x42f1d9,255) }, /* #42/2/d/f/u = #4362 */
    { 0x00cf5f, 0x00cf5f, RTFLOAT32U_INIT_C(1,0x2f1d9,255), RTFLOAT32U_INIT_C(0,0x65c,255), RTFLOAT32U_INIT_C(1,0x42f1d9,255) }, /* #42/2/d/f/u0x1 = #4363 */
    { 0x00cedf, 0x00cedf, RTFLOAT32U_INIT_C(1,0x2f1d9,255), RTFLOAT32U_INIT_C(0,0x65c,255), RTFLOAT32U_INIT_C(1,0x42f1d9,255) }, /* #42/2/d/f/u0x2 = #4364 */
    { 0x00cddf, 0x00cddf, RTFLOAT32U_INIT_C(1,0x2f1d9,255), RTFLOAT32U_INIT_C(0,0x65c,255), RTFLOAT32U_INIT_C(1,0x42f1d9,255) }, /* #42/2/d/f/u0x4 = #4365 */
    { 0x00cbdf, 0x00cbdf, RTFLOAT32U_INIT_C(1,0x2f1d9,255), RTFLOAT32U_INIT_C(0,0x65c,255), RTFLOAT32U_INIT_C(1,0x42f1d9,255) }, /* #42/2/d/f/u0x8 = #4366 */
    { 0x00c7df, 0x00c7df, RTFLOAT32U_INIT_C(1,0x2f1d9,255), RTFLOAT32U_INIT_C(0,0x65c,255), RTFLOAT32U_INIT_C(1,0x42f1d9,255) }, /* #42/2/d/f/u0x10 = #4367 */
    { 0x007f9e, 0x007f9f, RTFLOAT32U_INIT_C(1,0x2f1d9,255), RTFLOAT32U_INIT_C(0,0x65c,255), RTFLOAT32U_INIT_C(1,0x42f1d9,255) }, /* #42/3/0/0/m = #4368 */
    { 0x00601e, 0x00601f, RTFLOAT32U_INIT_C(1,0x2f1d9,255), RTFLOAT32U_INIT_C(0,0x65c,255), RTFLOAT32U_INIT_C(1,0x42f1d9,255) }, /* #42/3/0/0/u = #4369 */
    { 0x00601f, 0x00601f, RTFLOAT32U_INIT_C(1,0x2f1d9,255), RTFLOAT32U_INIT_C(0,0x65c,255), RTFLOAT32U_INIT_C(1,0x42f1d9,255) }, /* #42/3/0/0/u = #4370 */
    { 0x006f1f, 0x006f1f, RTFLOAT32U_INIT_C(1,0x2f1d9,255), RTFLOAT32U_INIT_C(0,0x65c,255), RTFLOAT32U_INIT_C(1,0x42f1d9,255) }, /* #42/3/0/0/u0x1 = #4371 */
    { 0x006e9f, 0x006e9f, RTFLOAT32U_INIT_C(1,0x2f1d9,255), RTFLOAT32U_INIT_C(0,0x65c,255), RTFLOAT32U_INIT_C(1,0x42f1d9,255) }, /* #42/3/0/0/u0x2 = #4372 */
    { 0x006d9f, 0x006d9f, RTFLOAT32U_INIT_C(1,0x2f1d9,255), RTFLOAT32U_INIT_C(0,0x65c,255), RTFLOAT32U_INIT_C(1,0x42f1d9,255) }, /* #42/3/0/0/u0x4 = #4373 */
    { 0x006b9f, 0x006b9f, RTFLOAT32U_INIT_C(1,0x2f1d9,255), RTFLOAT32U_INIT_C(0,0x65c,255), RTFLOAT32U_INIT_C(1,0x42f1d9,255) }, /* #42/3/0/0/u0x8 = #4374 */
    { 0x00679f, 0x00679f, RTFLOAT32U_INIT_C(1,0x2f1d9,255), RTFLOAT32U_INIT_C(0,0x65c,255), RTFLOAT32U_INIT_C(1,0x42f1d9,255) }, /* #42/3/0/0/u0x10 = #4375 */
    { 0x00ff9e, 0x00ff9f, RTFLOAT32U_INIT_C(1,0x2f1d9,255), RTFLOAT32U_INIT_C(0,0x65c,255), RTFLOAT32U_INIT_C(1,0x42f1d9,255) }, /* #42/3/0/f/m = #4376 */
    { 0x00e01e, 0x00e01f, RTFLOAT32U_INIT_C(1,0x2f1d9,255), RTFLOAT32U_INIT_C(0,0x65c,255), RTFLOAT32U_INIT_C(1,0x42f1d9,255) }, /* #42/3/0/f/u = #4377 */
    { 0x00e01f, 0x00e01f, RTFLOAT32U_INIT_C(1,0x2f1d9,255), RTFLOAT32U_INIT_C(0,0x65c,255), RTFLOAT32U_INIT_C(1,0x42f1d9,255) }, /* #42/3/0/f/u = #4378 */
    { 0x00ef1f, 0x00ef1f, RTFLOAT32U_INIT_C(1,0x2f1d9,255), RTFLOAT32U_INIT_C(0,0x65c,255), RTFLOAT32U_INIT_C(1,0x42f1d9,255) }, /* #42/3/0/f/u0x1 = #4379 */
    { 0x00ee9f, 0x00ee9f, RTFLOAT32U_INIT_C(1,0x2f1d9,255), RTFLOAT32U_INIT_C(0,0x65c,255), RTFLOAT32U_INIT_C(1,0x42f1d9,255) }, /* #42/3/0/f/u0x2 = #4380 */
    { 0x00ed9f, 0x00ed9f, RTFLOAT32U_INIT_C(1,0x2f1d9,255), RTFLOAT32U_INIT_C(0,0x65c,255), RTFLOAT32U_INIT_C(1,0x42f1d9,255) }, /* #42/3/0/f/u0x4 = #4381 */
    { 0x00eb9f, 0x00eb9f, RTFLOAT32U_INIT_C(1,0x2f1d9,255), RTFLOAT32U_INIT_C(0,0x65c,255), RTFLOAT32U_INIT_C(1,0x42f1d9,255) }, /* #42/3/0/f/u0x8 = #4382 */
    { 0x00e79f, 0x00e79f, RTFLOAT32U_INIT_C(1,0x2f1d9,255), RTFLOAT32U_INIT_C(0,0x65c,255), RTFLOAT32U_INIT_C(1,0x42f1d9,255) }, /* #42/3/0/f/u0x10 = #4383 */
    { 0x007fde, 0x007fdf, RTFLOAT32U_INIT_C(1,0x2f1d9,255), RTFLOAT32U_INIT_C(0,0x65c,255), RTFLOAT32U_INIT_C(1,0x42f1d9,255) }, /* #42/3/d/0/m = #4384 */
    { 0x00605e, 0x00605f, RTFLOAT32U_INIT_C(1,0x2f1d9,255), RTFLOAT32U_INIT_C(0,0x65c,255), RTFLOAT32U_INIT_C(1,0x42f1d9,255) }, /* #42/3/d/0/u = #4385 */
    { 0x00605f, 0x00605f, RTFLOAT32U_INIT_C(1,0x2f1d9,255), RTFLOAT32U_INIT_C(0,0x65c,255), RTFLOAT32U_INIT_C(1,0x42f1d9,255) }, /* #42/3/d/0/u = #4386 */
    { 0x006f5f, 0x006f5f, RTFLOAT32U_INIT_C(1,0x2f1d9,255), RTFLOAT32U_INIT_C(0,0x65c,255), RTFLOAT32U_INIT_C(1,0x42f1d9,255) }, /* #42/3/d/0/u0x1 = #4387 */
    { 0x006edf, 0x006edf, RTFLOAT32U_INIT_C(1,0x2f1d9,255), RTFLOAT32U_INIT_C(0,0x65c,255), RTFLOAT32U_INIT_C(1,0x42f1d9,255) }, /* #42/3/d/0/u0x2 = #4388 */
    { 0x006ddf, 0x006ddf, RTFLOAT32U_INIT_C(1,0x2f1d9,255), RTFLOAT32U_INIT_C(0,0x65c,255), RTFLOAT32U_INIT_C(1,0x42f1d9,255) }, /* #42/3/d/0/u0x4 = #4389 */
    { 0x006bdf, 0x006bdf, RTFLOAT32U_INIT_C(1,0x2f1d9,255), RTFLOAT32U_INIT_C(0,0x65c,255), RTFLOAT32U_INIT_C(1,0x42f1d9,255) }, /* #42/3/d/0/u0x8 = #4390 */
    { 0x0067df, 0x0067df, RTFLOAT32U_INIT_C(1,0x2f1d9,255), RTFLOAT32U_INIT_C(0,0x65c,255), RTFLOAT32U_INIT_C(1,0x42f1d9,255) }, /* #42/3/d/0/u0x10 = #4391 */
    { 0x00ffde, 0x00ffdf, RTFLOAT32U_INIT_C(1,0x2f1d9,255), RTFLOAT32U_INIT_C(0,0x65c,255), RTFLOAT32U_INIT_C(1,0x42f1d9,255) }, /* #42/3/d/f/m = #4392 */
    { 0x00e05e, 0x00e05f, RTFLOAT32U_INIT_C(1,0x2f1d9,255), RTFLOAT32U_INIT_C(0,0x65c,255), RTFLOAT32U_INIT_C(1,0x42f1d9,255) }, /* #42/3/d/f/u = #4393 */
    { 0x00e05f, 0x00e05f, RTFLOAT32U_INIT_C(1,0x2f1d9,255), RTFLOAT32U_INIT_C(0,0x65c,255), RTFLOAT32U_INIT_C(1,0x42f1d9,255) }, /* #42/3/d/f/u = #4394 */
    { 0x00ef5f, 0x00ef5f, RTFLOAT32U_INIT_C(1,0x2f1d9,255), RTFLOAT32U_INIT_C(0,0x65c,255), RTFLOAT32U_INIT_C(1,0x42f1d9,255) }, /* #42/3/d/f/u0x1 = #4395 */
    { 0x00eedf, 0x00eedf, RTFLOAT32U_INIT_C(1,0x2f1d9,255), RTFLOAT32U_INIT_C(0,0x65c,255), RTFLOAT32U_INIT_C(1,0x42f1d9,255) }, /* #42/3/d/f/u0x2 = #4396 */
    { 0x00eddf, 0x00eddf, RTFLOAT32U_INIT_C(1,0x2f1d9,255), RTFLOAT32U_INIT_C(0,0x65c,255), RTFLOAT32U_INIT_C(1,0x42f1d9,255) }, /* #42/3/d/f/u0x4 = #4397 */
    { 0x00ebdf, 0x00ebdf, RTFLOAT32U_INIT_C(1,0x2f1d9,255), RTFLOAT32U_INIT_C(0,0x65c,255), RTFLOAT32U_INIT_C(1,0x42f1d9,255) }, /* #42/3/d/f/u0x8 = #4398 */
    { 0x00e7df, 0x00e7df, RTFLOAT32U_INIT_C(1,0x2f1d9,255), RTFLOAT32U_INIT_C(0,0x65c,255), RTFLOAT32U_INIT_C(1,0x42f1d9,255) }, /* #42/3/d/f/u0x10 = #4399 */
    { 0x001f8d, 0x001f8d, RTFLOAT32U_INIT_C(1,0x41e135,46), RTFLOAT32U_INIT_C(1,0x37fcda,255), RTFLOAT32U_INIT_C(1,0x77fcda,255) }, /* #43/0/0/0/m = #4400 */
    { 0x00000d, 0x00000d, RTFLOAT32U_INIT_C(1,0x41e135,46), RTFLOAT32U_INIT_C(1,0x37fcda,255), RTFLOAT32U_INIT_C(1,0x77fcda,255) }, /* #43/0/0/0/u = #4401 */
    { 0x00000d, 0x00000d, RTFLOAT32U_INIT_C(1,0x41e135,46), RTFLOAT32U_INIT_C(1,0x37fcda,255), RTFLOAT32U_INIT_C(1,0x77fcda,255) }, /* #43/0/0/0/u = #4402 */
    { 0x00060d, 0x00060d, RTFLOAT32U_INIT_C(1,0x41e135,46), RTFLOAT32U_INIT_C(1,0x37fcda,255), RTFLOAT32U_INIT_C(1,0x77fcda,255) }, /* #43/0/0/0/u0x1 = #4403 */
    { 0x00048d, 0x00048d, RTFLOAT32U_INIT_C(1,0x41e135,46), RTFLOAT32U_INIT_C(1,0x37fcda,255), RTFLOAT32U_INIT_C(1,0x77fcda,255) }, /* #43/0/0/0/u0x4 = #4404 */
    { 0x00028d, 0x00028d, RTFLOAT32U_INIT_C(1,0x41e135,46), RTFLOAT32U_INIT_C(1,0x37fcda,255), RTFLOAT32U_INIT_C(1,0x77fcda,255) }, /* #43/0/0/0/u0x8 = #4405 */
    { 0x009f8d, 0x009f8d, RTFLOAT32U_INIT_C(1,0x41e135,46), RTFLOAT32U_INIT_C(1,0x37fcda,255), RTFLOAT32U_INIT_C(1,0x77fcda,255) }, /* #43/0/0/f/m = #4406 */
    { 0x00800d, 0x00800d, RTFLOAT32U_INIT_C(1,0x41e135,46), RTFLOAT32U_INIT_C(1,0x37fcda,255), RTFLOAT32U_INIT_C(1,0x77fcda,255) }, /* #43/0/0/f/u = #4407 */
    { 0x00800d, 0x00800d, RTFLOAT32U_INIT_C(1,0x41e135,46), RTFLOAT32U_INIT_C(1,0x37fcda,255), RTFLOAT32U_INIT_C(1,0x77fcda,255) }, /* #43/0/0/f/u = #4408 */
    { 0x00860d, 0x00860d, RTFLOAT32U_INIT_C(1,0x41e135,46), RTFLOAT32U_INIT_C(1,0x37fcda,255), RTFLOAT32U_INIT_C(1,0x77fcda,255) }, /* #43/0/0/f/u0x1 = #4409 */
    { 0x00848d, 0x00848d, RTFLOAT32U_INIT_C(1,0x41e135,46), RTFLOAT32U_INIT_C(1,0x37fcda,255), RTFLOAT32U_INIT_C(1,0x77fcda,255) }, /* #43/0/0/f/u0x4 = #4410 */
    { 0x00828d, 0x00828d, RTFLOAT32U_INIT_C(1,0x41e135,46), RTFLOAT32U_INIT_C(1,0x37fcda,255), RTFLOAT32U_INIT_C(1,0x77fcda,255) }, /* #43/0/0/f/u0x8 = #4411 */
    { 0x001fcd, 0x001fcd, RTFLOAT32U_INIT_C(1,0x41e135,46), RTFLOAT32U_INIT_C(1,0x37fcda,255), RTFLOAT32U_INIT_C(1,0x77fcda,255) }, /* #43/0/d/0/m = #4412 */
    { 0x00004d, 0x00004d, RTFLOAT32U_INIT_C(1,0x41e135,46), RTFLOAT32U_INIT_C(1,0x37fcda,255), RTFLOAT32U_INIT_C(1,0x77fcda,255) }, /* #43/0/d/0/u = #4413 */
    { 0x00004d, 0x00004d, RTFLOAT32U_INIT_C(1,0x41e135,46), RTFLOAT32U_INIT_C(1,0x37fcda,255), RTFLOAT32U_INIT_C(1,0x77fcda,255) }, /* #43/0/d/0/u = #4414 */
    { 0x00064d, 0x00064d, RTFLOAT32U_INIT_C(1,0x41e135,46), RTFLOAT32U_INIT_C(1,0x37fcda,255), RTFLOAT32U_INIT_C(1,0x77fcda,255) }, /* #43/0/d/0/u0x1 = #4415 */
    { 0x0004cd, 0x0004cd, RTFLOAT32U_INIT_C(1,0x41e135,46), RTFLOAT32U_INIT_C(1,0x37fcda,255), RTFLOAT32U_INIT_C(1,0x77fcda,255) }, /* #43/0/d/0/u0x4 = #4416 */
    { 0x0002cd, 0x0002cd, RTFLOAT32U_INIT_C(1,0x41e135,46), RTFLOAT32U_INIT_C(1,0x37fcda,255), RTFLOAT32U_INIT_C(1,0x77fcda,255) }, /* #43/0/d/0/u0x8 = #4417 */
    { 0x009fcd, 0x009fcd, RTFLOAT32U_INIT_C(1,0x41e135,46), RTFLOAT32U_INIT_C(1,0x37fcda,255), RTFLOAT32U_INIT_C(1,0x77fcda,255) }, /* #43/0/d/f/m = #4418 */
    { 0x00804d, 0x00804d, RTFLOAT32U_INIT_C(1,0x41e135,46), RTFLOAT32U_INIT_C(1,0x37fcda,255), RTFLOAT32U_INIT_C(1,0x77fcda,255) }, /* #43/0/d/f/u = #4419 */
    { 0x00804d, 0x00804d, RTFLOAT32U_INIT_C(1,0x41e135,46), RTFLOAT32U_INIT_C(1,0x37fcda,255), RTFLOAT32U_INIT_C(1,0x77fcda,255) }, /* #43/0/d/f/u = #4420 */
    { 0x00864d, 0x00864d, RTFLOAT32U_INIT_C(1,0x41e135,46), RTFLOAT32U_INIT_C(1,0x37fcda,255), RTFLOAT32U_INIT_C(1,0x77fcda,255) }, /* #43/0/d/f/u0x1 = #4421 */
    { 0x0084cd, 0x0084cd, RTFLOAT32U_INIT_C(1,0x41e135,46), RTFLOAT32U_INIT_C(1,0x37fcda,255), RTFLOAT32U_INIT_C(1,0x77fcda,255) }, /* #43/0/d/f/u0x4 = #4422 */
    { 0x0082cd, 0x0082cd, RTFLOAT32U_INIT_C(1,0x41e135,46), RTFLOAT32U_INIT_C(1,0x37fcda,255), RTFLOAT32U_INIT_C(1,0x77fcda,255) }, /* #43/0/d/f/u0x8 = #4423 */
    { 0x003f8d, 0x003f8d, RTFLOAT32U_INIT_C(1,0x41e135,46), RTFLOAT32U_INIT_C(1,0x37fcda,255), RTFLOAT32U_INIT_C(1,0x77fcda,255) }, /* #43/1/0/0/m = #4424 */
    { 0x00200d, 0x00200d, RTFLOAT32U_INIT_C(1,0x41e135,46), RTFLOAT32U_INIT_C(1,0x37fcda,255), RTFLOAT32U_INIT_C(1,0x77fcda,255) }, /* #43/1/0/0/u = #4425 */
    { 0x00200d, 0x00200d, RTFLOAT32U_INIT_C(1,0x41e135,46), RTFLOAT32U_INIT_C(1,0x37fcda,255), RTFLOAT32U_INIT_C(1,0x77fcda,255) }, /* #43/1/0/0/u = #4426 */
    { 0x00260d, 0x00260d, RTFLOAT32U_INIT_C(1,0x41e135,46), RTFLOAT32U_INIT_C(1,0x37fcda,255), RTFLOAT32U_INIT_C(1,0x77fcda,255) }, /* #43/1/0/0/u0x1 = #4427 */
    { 0x00248d, 0x00248d, RTFLOAT32U_INIT_C(1,0x41e135,46), RTFLOAT32U_INIT_C(1,0x37fcda,255), RTFLOAT32U_INIT_C(1,0x77fcda,255) }, /* #43/1/0/0/u0x4 = #4428 */
    { 0x00228d, 0x00228d, RTFLOAT32U_INIT_C(1,0x41e135,46), RTFLOAT32U_INIT_C(1,0x37fcda,255), RTFLOAT32U_INIT_C(1,0x77fcda,255) }, /* #43/1/0/0/u0x8 = #4429 */
    { 0x00bf8d, 0x00bf8d, RTFLOAT32U_INIT_C(1,0x41e135,46), RTFLOAT32U_INIT_C(1,0x37fcda,255), RTFLOAT32U_INIT_C(1,0x77fcda,255) }, /* #43/1/0/f/m = #4430 */
    { 0x00a00d, 0x00a00d, RTFLOAT32U_INIT_C(1,0x41e135,46), RTFLOAT32U_INIT_C(1,0x37fcda,255), RTFLOAT32U_INIT_C(1,0x77fcda,255) }, /* #43/1/0/f/u = #4431 */
    { 0x00a00d, 0x00a00d, RTFLOAT32U_INIT_C(1,0x41e135,46), RTFLOAT32U_INIT_C(1,0x37fcda,255), RTFLOAT32U_INIT_C(1,0x77fcda,255) }, /* #43/1/0/f/u = #4432 */
    { 0x00a60d, 0x00a60d, RTFLOAT32U_INIT_C(1,0x41e135,46), RTFLOAT32U_INIT_C(1,0x37fcda,255), RTFLOAT32U_INIT_C(1,0x77fcda,255) }, /* #43/1/0/f/u0x1 = #4433 */
    { 0x00a48d, 0x00a48d, RTFLOAT32U_INIT_C(1,0x41e135,46), RTFLOAT32U_INIT_C(1,0x37fcda,255), RTFLOAT32U_INIT_C(1,0x77fcda,255) }, /* #43/1/0/f/u0x4 = #4434 */
    { 0x00a28d, 0x00a28d, RTFLOAT32U_INIT_C(1,0x41e135,46), RTFLOAT32U_INIT_C(1,0x37fcda,255), RTFLOAT32U_INIT_C(1,0x77fcda,255) }, /* #43/1/0/f/u0x8 = #4435 */
    { 0x003fcd, 0x003fcd, RTFLOAT32U_INIT_C(1,0x41e135,46), RTFLOAT32U_INIT_C(1,0x37fcda,255), RTFLOAT32U_INIT_C(1,0x77fcda,255) }, /* #43/1/d/0/m = #4436 */
    { 0x00204d, 0x00204d, RTFLOAT32U_INIT_C(1,0x41e135,46), RTFLOAT32U_INIT_C(1,0x37fcda,255), RTFLOAT32U_INIT_C(1,0x77fcda,255) }, /* #43/1/d/0/u = #4437 */
    { 0x00204d, 0x00204d, RTFLOAT32U_INIT_C(1,0x41e135,46), RTFLOAT32U_INIT_C(1,0x37fcda,255), RTFLOAT32U_INIT_C(1,0x77fcda,255) }, /* #43/1/d/0/u = #4438 */
    { 0x00264d, 0x00264d, RTFLOAT32U_INIT_C(1,0x41e135,46), RTFLOAT32U_INIT_C(1,0x37fcda,255), RTFLOAT32U_INIT_C(1,0x77fcda,255) }, /* #43/1/d/0/u0x1 = #4439 */
    { 0x0024cd, 0x0024cd, RTFLOAT32U_INIT_C(1,0x41e135,46), RTFLOAT32U_INIT_C(1,0x37fcda,255), RTFLOAT32U_INIT_C(1,0x77fcda,255) }, /* #43/1/d/0/u0x4 = #4440 */
    { 0x0022cd, 0x0022cd, RTFLOAT32U_INIT_C(1,0x41e135,46), RTFLOAT32U_INIT_C(1,0x37fcda,255), RTFLOAT32U_INIT_C(1,0x77fcda,255) }, /* #43/1/d/0/u0x8 = #4441 */
    { 0x00bfcd, 0x00bfcd, RTFLOAT32U_INIT_C(1,0x41e135,46), RTFLOAT32U_INIT_C(1,0x37fcda,255), RTFLOAT32U_INIT_C(1,0x77fcda,255) }, /* #43/1/d/f/m = #4442 */
    { 0x00a04d, 0x00a04d, RTFLOAT32U_INIT_C(1,0x41e135,46), RTFLOAT32U_INIT_C(1,0x37fcda,255), RTFLOAT32U_INIT_C(1,0x77fcda,255) }, /* #43/1/d/f/u = #4443 */
    { 0x00a04d, 0x00a04d, RTFLOAT32U_INIT_C(1,0x41e135,46), RTFLOAT32U_INIT_C(1,0x37fcda,255), RTFLOAT32U_INIT_C(1,0x77fcda,255) }, /* #43/1/d/f/u = #4444 */
    { 0x00a64d, 0x00a64d, RTFLOAT32U_INIT_C(1,0x41e135,46), RTFLOAT32U_INIT_C(1,0x37fcda,255), RTFLOAT32U_INIT_C(1,0x77fcda,255) }, /* #43/1/d/f/u0x1 = #4445 */
    { 0x00a4cd, 0x00a4cd, RTFLOAT32U_INIT_C(1,0x41e135,46), RTFLOAT32U_INIT_C(1,0x37fcda,255), RTFLOAT32U_INIT_C(1,0x77fcda,255) }, /* #43/1/d/f/u0x4 = #4446 */
    { 0x00a2cd, 0x00a2cd, RTFLOAT32U_INIT_C(1,0x41e135,46), RTFLOAT32U_INIT_C(1,0x37fcda,255), RTFLOAT32U_INIT_C(1,0x77fcda,255) }, /* #43/1/d/f/u0x8 = #4447 */
    { 0x005f8d, 0x005f8d, RTFLOAT32U_INIT_C(1,0x41e135,46), RTFLOAT32U_INIT_C(1,0x37fcda,255), RTFLOAT32U_INIT_C(1,0x77fcda,255) }, /* #43/2/0/0/m = #4448 */
    { 0x00400d, 0x00400d, RTFLOAT32U_INIT_C(1,0x41e135,46), RTFLOAT32U_INIT_C(1,0x37fcda,255), RTFLOAT32U_INIT_C(1,0x77fcda,255) }, /* #43/2/0/0/u = #4449 */
    { 0x00400d, 0x00400d, RTFLOAT32U_INIT_C(1,0x41e135,46), RTFLOAT32U_INIT_C(1,0x37fcda,255), RTFLOAT32U_INIT_C(1,0x77fcda,255) }, /* #43/2/0/0/u = #4450 */
    { 0x00460d, 0x00460d, RTFLOAT32U_INIT_C(1,0x41e135,46), RTFLOAT32U_INIT_C(1,0x37fcda,255), RTFLOAT32U_INIT_C(1,0x77fcda,255) }, /* #43/2/0/0/u0x1 = #4451 */
    { 0x00448d, 0x00448d, RTFLOAT32U_INIT_C(1,0x41e135,46), RTFLOAT32U_INIT_C(1,0x37fcda,255), RTFLOAT32U_INIT_C(1,0x77fcda,255) }, /* #43/2/0/0/u0x4 = #4452 */
    { 0x00428d, 0x00428d, RTFLOAT32U_INIT_C(1,0x41e135,46), RTFLOAT32U_INIT_C(1,0x37fcda,255), RTFLOAT32U_INIT_C(1,0x77fcda,255) }, /* #43/2/0/0/u0x8 = #4453 */
    { 0x00df8d, 0x00df8d, RTFLOAT32U_INIT_C(1,0x41e135,46), RTFLOAT32U_INIT_C(1,0x37fcda,255), RTFLOAT32U_INIT_C(1,0x77fcda,255) }, /* #43/2/0/f/m = #4454 */
    { 0x00c00d, 0x00c00d, RTFLOAT32U_INIT_C(1,0x41e135,46), RTFLOAT32U_INIT_C(1,0x37fcda,255), RTFLOAT32U_INIT_C(1,0x77fcda,255) }, /* #43/2/0/f/u = #4455 */
    { 0x00c00d, 0x00c00d, RTFLOAT32U_INIT_C(1,0x41e135,46), RTFLOAT32U_INIT_C(1,0x37fcda,255), RTFLOAT32U_INIT_C(1,0x77fcda,255) }, /* #43/2/0/f/u = #4456 */
    { 0x00c60d, 0x00c60d, RTFLOAT32U_INIT_C(1,0x41e135,46), RTFLOAT32U_INIT_C(1,0x37fcda,255), RTFLOAT32U_INIT_C(1,0x77fcda,255) }, /* #43/2/0/f/u0x1 = #4457 */
    { 0x00c48d, 0x00c48d, RTFLOAT32U_INIT_C(1,0x41e135,46), RTFLOAT32U_INIT_C(1,0x37fcda,255), RTFLOAT32U_INIT_C(1,0x77fcda,255) }, /* #43/2/0/f/u0x4 = #4458 */
    { 0x00c28d, 0x00c28d, RTFLOAT32U_INIT_C(1,0x41e135,46), RTFLOAT32U_INIT_C(1,0x37fcda,255), RTFLOAT32U_INIT_C(1,0x77fcda,255) }, /* #43/2/0/f/u0x8 = #4459 */
    { 0x005fcd, 0x005fcd, RTFLOAT32U_INIT_C(1,0x41e135,46), RTFLOAT32U_INIT_C(1,0x37fcda,255), RTFLOAT32U_INIT_C(1,0x77fcda,255) }, /* #43/2/d/0/m = #4460 */
    { 0x00404d, 0x00404d, RTFLOAT32U_INIT_C(1,0x41e135,46), RTFLOAT32U_INIT_C(1,0x37fcda,255), RTFLOAT32U_INIT_C(1,0x77fcda,255) }, /* #43/2/d/0/u = #4461 */
    { 0x00404d, 0x00404d, RTFLOAT32U_INIT_C(1,0x41e135,46), RTFLOAT32U_INIT_C(1,0x37fcda,255), RTFLOAT32U_INIT_C(1,0x77fcda,255) }, /* #43/2/d/0/u = #4462 */
    { 0x00464d, 0x00464d, RTFLOAT32U_INIT_C(1,0x41e135,46), RTFLOAT32U_INIT_C(1,0x37fcda,255), RTFLOAT32U_INIT_C(1,0x77fcda,255) }, /* #43/2/d/0/u0x1 = #4463 */
    { 0x0044cd, 0x0044cd, RTFLOAT32U_INIT_C(1,0x41e135,46), RTFLOAT32U_INIT_C(1,0x37fcda,255), RTFLOAT32U_INIT_C(1,0x77fcda,255) }, /* #43/2/d/0/u0x4 = #4464 */
    { 0x0042cd, 0x0042cd, RTFLOAT32U_INIT_C(1,0x41e135,46), RTFLOAT32U_INIT_C(1,0x37fcda,255), RTFLOAT32U_INIT_C(1,0x77fcda,255) }, /* #43/2/d/0/u0x8 = #4465 */
    { 0x00dfcd, 0x00dfcd, RTFLOAT32U_INIT_C(1,0x41e135,46), RTFLOAT32U_INIT_C(1,0x37fcda,255), RTFLOAT32U_INIT_C(1,0x77fcda,255) }, /* #43/2/d/f/m = #4466 */
    { 0x00c04d, 0x00c04d, RTFLOAT32U_INIT_C(1,0x41e135,46), RTFLOAT32U_INIT_C(1,0x37fcda,255), RTFLOAT32U_INIT_C(1,0x77fcda,255) }, /* #43/2/d/f/u = #4467 */
    { 0x00c04d, 0x00c04d, RTFLOAT32U_INIT_C(1,0x41e135,46), RTFLOAT32U_INIT_C(1,0x37fcda,255), RTFLOAT32U_INIT_C(1,0x77fcda,255) }, /* #43/2/d/f/u = #4468 */
    { 0x00c64d, 0x00c64d, RTFLOAT32U_INIT_C(1,0x41e135,46), RTFLOAT32U_INIT_C(1,0x37fcda,255), RTFLOAT32U_INIT_C(1,0x77fcda,255) }, /* #43/2/d/f/u0x1 = #4469 */
    { 0x00c4cd, 0x00c4cd, RTFLOAT32U_INIT_C(1,0x41e135,46), RTFLOAT32U_INIT_C(1,0x37fcda,255), RTFLOAT32U_INIT_C(1,0x77fcda,255) }, /* #43/2/d/f/u0x4 = #4470 */
    { 0x00c2cd, 0x00c2cd, RTFLOAT32U_INIT_C(1,0x41e135,46), RTFLOAT32U_INIT_C(1,0x37fcda,255), RTFLOAT32U_INIT_C(1,0x77fcda,255) }, /* #43/2/d/f/u0x8 = #4471 */
    { 0x007f8d, 0x007f8d, RTFLOAT32U_INIT_C(1,0x41e135,46), RTFLOAT32U_INIT_C(1,0x37fcda,255), RTFLOAT32U_INIT_C(1,0x77fcda,255) }, /* #43/3/0/0/m = #4472 */
    { 0x00600d, 0x00600d, RTFLOAT32U_INIT_C(1,0x41e135,46), RTFLOAT32U_INIT_C(1,0x37fcda,255), RTFLOAT32U_INIT_C(1,0x77fcda,255) }, /* #43/3/0/0/u = #4473 */
    { 0x00600d, 0x00600d, RTFLOAT32U_INIT_C(1,0x41e135,46), RTFLOAT32U_INIT_C(1,0x37fcda,255), RTFLOAT32U_INIT_C(1,0x77fcda,255) }, /* #43/3/0/0/u = #4474 */
    { 0x00660d, 0x00660d, RTFLOAT32U_INIT_C(1,0x41e135,46), RTFLOAT32U_INIT_C(1,0x37fcda,255), RTFLOAT32U_INIT_C(1,0x77fcda,255) }, /* #43/3/0/0/u0x1 = #4475 */
    { 0x00648d, 0x00648d, RTFLOAT32U_INIT_C(1,0x41e135,46), RTFLOAT32U_INIT_C(1,0x37fcda,255), RTFLOAT32U_INIT_C(1,0x77fcda,255) }, /* #43/3/0/0/u0x4 = #4476 */
    { 0x00628d, 0x00628d, RTFLOAT32U_INIT_C(1,0x41e135,46), RTFLOAT32U_INIT_C(1,0x37fcda,255), RTFLOAT32U_INIT_C(1,0x77fcda,255) }, /* #43/3/0/0/u0x8 = #4477 */
    { 0x00ff8d, 0x00ff8d, RTFLOAT32U_INIT_C(1,0x41e135,46), RTFLOAT32U_INIT_C(1,0x37fcda,255), RTFLOAT32U_INIT_C(1,0x77fcda,255) }, /* #43/3/0/f/m = #4478 */
    { 0x00e00d, 0x00e00d, RTFLOAT32U_INIT_C(1,0x41e135,46), RTFLOAT32U_INIT_C(1,0x37fcda,255), RTFLOAT32U_INIT_C(1,0x77fcda,255) }, /* #43/3/0/f/u = #4479 */
    { 0x00e00d, 0x00e00d, RTFLOAT32U_INIT_C(1,0x41e135,46), RTFLOAT32U_INIT_C(1,0x37fcda,255), RTFLOAT32U_INIT_C(1,0x77fcda,255) }, /* #43/3/0/f/u = #4480 */
    { 0x00e60d, 0x00e60d, RTFLOAT32U_INIT_C(1,0x41e135,46), RTFLOAT32U_INIT_C(1,0x37fcda,255), RTFLOAT32U_INIT_C(1,0x77fcda,255) }, /* #43/3/0/f/u0x1 = #4481 */
    { 0x00e48d, 0x00e48d, RTFLOAT32U_INIT_C(1,0x41e135,46), RTFLOAT32U_INIT_C(1,0x37fcda,255), RTFLOAT32U_INIT_C(1,0x77fcda,255) }, /* #43/3/0/f/u0x4 = #4482 */
    { 0x00e28d, 0x00e28d, RTFLOAT32U_INIT_C(1,0x41e135,46), RTFLOAT32U_INIT_C(1,0x37fcda,255), RTFLOAT32U_INIT_C(1,0x77fcda,255) }, /* #43/3/0/f/u0x8 = #4483 */
    { 0x007fcd, 0x007fcd, RTFLOAT32U_INIT_C(1,0x41e135,46), RTFLOAT32U_INIT_C(1,0x37fcda,255), RTFLOAT32U_INIT_C(1,0x77fcda,255) }, /* #43/3/d/0/m = #4484 */
    { 0x00604d, 0x00604d, RTFLOAT32U_INIT_C(1,0x41e135,46), RTFLOAT32U_INIT_C(1,0x37fcda,255), RTFLOAT32U_INIT_C(1,0x77fcda,255) }, /* #43/3/d/0/u = #4485 */
    { 0x00604d, 0x00604d, RTFLOAT32U_INIT_C(1,0x41e135,46), RTFLOAT32U_INIT_C(1,0x37fcda,255), RTFLOAT32U_INIT_C(1,0x77fcda,255) }, /* #43/3/d/0/u = #4486 */
    { 0x00664d, 0x00664d, RTFLOAT32U_INIT_C(1,0x41e135,46), RTFLOAT32U_INIT_C(1,0x37fcda,255), RTFLOAT32U_INIT_C(1,0x77fcda,255) }, /* #43/3/d/0/u0x1 = #4487 */
    { 0x0064cd, 0x0064cd, RTFLOAT32U_INIT_C(1,0x41e135,46), RTFLOAT32U_INIT_C(1,0x37fcda,255), RTFLOAT32U_INIT_C(1,0x77fcda,255) }, /* #43/3/d/0/u0x4 = #4488 */
    { 0x0062cd, 0x0062cd, RTFLOAT32U_INIT_C(1,0x41e135,46), RTFLOAT32U_INIT_C(1,0x37fcda,255), RTFLOAT32U_INIT_C(1,0x77fcda,255) }, /* #43/3/d/0/u0x8 = #4489 */
    { 0x00ffcd, 0x00ffcd, RTFLOAT32U_INIT_C(1,0x41e135,46), RTFLOAT32U_INIT_C(1,0x37fcda,255), RTFLOAT32U_INIT_C(1,0x77fcda,255) }, /* #43/3/d/f/m = #4490 */
    { 0x00e04d, 0x00e04d, RTFLOAT32U_INIT_C(1,0x41e135,46), RTFLOAT32U_INIT_C(1,0x37fcda,255), RTFLOAT32U_INIT_C(1,0x77fcda,255) }, /* #43/3/d/f/u = #4491 */
    { 0x00e04d, 0x00e04d, RTFLOAT32U_INIT_C(1,0x41e135,46), RTFLOAT32U_INIT_C(1,0x37fcda,255), RTFLOAT32U_INIT_C(1,0x77fcda,255) }, /* #43/3/d/f/u = #4492 */
    { 0x00e64d, 0x00e64d, RTFLOAT32U_INIT_C(1,0x41e135,46), RTFLOAT32U_INIT_C(1,0x37fcda,255), RTFLOAT32U_INIT_C(1,0x77fcda,255) }, /* #43/3/d/f/u0x1 = #4493 */
    { 0x00e4cd, 0x00e4cd, RTFLOAT32U_INIT_C(1,0x41e135,46), RTFLOAT32U_INIT_C(1,0x37fcda,255), RTFLOAT32U_INIT_C(1,0x77fcda,255) }, /* #43/3/d/f/u0x4 = #4494 */
    { 0x00e2cd, 0x00e2cd, RTFLOAT32U_INIT_C(1,0x41e135,46), RTFLOAT32U_INIT_C(1,0x37fcda,255), RTFLOAT32U_INIT_C(1,0x77fcda,255) }, /* #43/3/d/f/u0x8 = #4495 */
    { 0x001f97, 0x001f97, RTFLOAT32U_INIT_C(1,0x323670,222), RTFLOAT32U_INIT_C(0,0x403a19,255), RTFLOAT32U_INIT_C(0,0x403a19,255) }, /* #44/0/0/0/m = #4496 */
    { 0x000017, 0x000017, RTFLOAT32U_INIT_C(1,0x323670,222), RTFLOAT32U_INIT_C(0,0x403a19,255), RTFLOAT32U_INIT_C(0,0x403a19,255) }, /* #44/0/0/0/u = #4497 */
    { 0x000017, 0x000017, RTFLOAT32U_INIT_C(1,0x323670,222), RTFLOAT32U_INIT_C(0,0x403a19,255), RTFLOAT32U_INIT_C(0,0x403a19,255) }, /* #44/0/0/0/u = #4498 */
    { 0x000b17, 0x000b17, RTFLOAT32U_INIT_C(1,0x323670,222), RTFLOAT32U_INIT_C(0,0x403a19,255), RTFLOAT32U_INIT_C(0,0x403a19,255) }, /* #44/0/0/0/u0x1 = #4499 */
    { 0x000a97, 0x000a97, RTFLOAT32U_INIT_C(1,0x323670,222), RTFLOAT32U_INIT_C(0,0x403a19,255), RTFLOAT32U_INIT_C(0,0x403a19,255) }, /* #44/0/0/0/u0x2 = #4500 */
    { 0x000997, 0x000997, RTFLOAT32U_INIT_C(1,0x323670,222), RTFLOAT32U_INIT_C(0,0x403a19,255), RTFLOAT32U_INIT_C(0,0x403a19,255) }, /* #44/0/0/0/u0x4 = #4501 */
    { 0x000397, 0x000397, RTFLOAT32U_INIT_C(1,0x323670,222), RTFLOAT32U_INIT_C(0,0x403a19,255), RTFLOAT32U_INIT_C(0,0x403a19,255) }, /* #44/0/0/0/u0x10 = #4502 */
    { 0x009f97, 0x009f97, RTFLOAT32U_INIT_C(1,0x323670,222), RTFLOAT32U_INIT_C(0,0x403a19,255), RTFLOAT32U_INIT_C(0,0x403a19,255) }, /* #44/0/0/f/m = #4503 */
    { 0x008017, 0x008017, RTFLOAT32U_INIT_C(1,0x323670,222), RTFLOAT32U_INIT_C(0,0x403a19,255), RTFLOAT32U_INIT_C(0,0x403a19,255) }, /* #44/0/0/f/u = #4504 */
    { 0x008017, 0x008017, RTFLOAT32U_INIT_C(1,0x323670,222), RTFLOAT32U_INIT_C(0,0x403a19,255), RTFLOAT32U_INIT_C(0,0x403a19,255) }, /* #44/0/0/f/u = #4505 */
    { 0x008b17, 0x008b17, RTFLOAT32U_INIT_C(1,0x323670,222), RTFLOAT32U_INIT_C(0,0x403a19,255), RTFLOAT32U_INIT_C(0,0x403a19,255) }, /* #44/0/0/f/u0x1 = #4506 */
    { 0x008a97, 0x008a97, RTFLOAT32U_INIT_C(1,0x323670,222), RTFLOAT32U_INIT_C(0,0x403a19,255), RTFLOAT32U_INIT_C(0,0x403a19,255) }, /* #44/0/0/f/u0x2 = #4507 */
    { 0x008997, 0x008997, RTFLOAT32U_INIT_C(1,0x323670,222), RTFLOAT32U_INIT_C(0,0x403a19,255), RTFLOAT32U_INIT_C(0,0x403a19,255) }, /* #44/0/0/f/u0x4 = #4508 */
    { 0x008397, 0x008397, RTFLOAT32U_INIT_C(1,0x323670,222), RTFLOAT32U_INIT_C(0,0x403a19,255), RTFLOAT32U_INIT_C(0,0x403a19,255) }, /* #44/0/0/f/u0x10 = #4509 */
    { 0x001fd7, 0x001fd7, RTFLOAT32U_INIT_C(1,0x323670,222), RTFLOAT32U_INIT_C(0,0x403a19,255), RTFLOAT32U_INIT_C(0,0x403a19,255) }, /* #44/0/d/0/m = #4510 */
    { 0x000057, 0x000057, RTFLOAT32U_INIT_C(1,0x323670,222), RTFLOAT32U_INIT_C(0,0x403a19,255), RTFLOAT32U_INIT_C(0,0x403a19,255) }, /* #44/0/d/0/u = #4511 */
    { 0x000057, 0x000057, RTFLOAT32U_INIT_C(1,0x323670,222), RTFLOAT32U_INIT_C(0,0x403a19,255), RTFLOAT32U_INIT_C(0,0x403a19,255) }, /* #44/0/d/0/u = #4512 */
    { 0x000b57, 0x000b57, RTFLOAT32U_INIT_C(1,0x323670,222), RTFLOAT32U_INIT_C(0,0x403a19,255), RTFLOAT32U_INIT_C(0,0x403a19,255) }, /* #44/0/d/0/u0x1 = #4513 */
    { 0x000ad7, 0x000ad7, RTFLOAT32U_INIT_C(1,0x323670,222), RTFLOAT32U_INIT_C(0,0x403a19,255), RTFLOAT32U_INIT_C(0,0x403a19,255) }, /* #44/0/d/0/u0x2 = #4514 */
    { 0x0009d7, 0x0009d7, RTFLOAT32U_INIT_C(1,0x323670,222), RTFLOAT32U_INIT_C(0,0x403a19,255), RTFLOAT32U_INIT_C(0,0x403a19,255) }, /* #44/0/d/0/u0x4 = #4515 */
    { 0x0003d7, 0x0003d7, RTFLOAT32U_INIT_C(1,0x323670,222), RTFLOAT32U_INIT_C(0,0x403a19,255), RTFLOAT32U_INIT_C(0,0x403a19,255) }, /* #44/0/d/0/u0x10 = #4516 */
    { 0x009fd7, 0x009fd7, RTFLOAT32U_INIT_C(1,0x323670,222), RTFLOAT32U_INIT_C(0,0x403a19,255), RTFLOAT32U_INIT_C(0,0x403a19,255) }, /* #44/0/d/f/m = #4517 */
    { 0x008057, 0x008057, RTFLOAT32U_INIT_C(1,0x323670,222), RTFLOAT32U_INIT_C(0,0x403a19,255), RTFLOAT32U_INIT_C(0,0x403a19,255) }, /* #44/0/d/f/u = #4518 */
    { 0x008057, 0x008057, RTFLOAT32U_INIT_C(1,0x323670,222), RTFLOAT32U_INIT_C(0,0x403a19,255), RTFLOAT32U_INIT_C(0,0x403a19,255) }, /* #44/0/d/f/u = #4519 */
    { 0x008b57, 0x008b57, RTFLOAT32U_INIT_C(1,0x323670,222), RTFLOAT32U_INIT_C(0,0x403a19,255), RTFLOAT32U_INIT_C(0,0x403a19,255) }, /* #44/0/d/f/u0x1 = #4520 */
    { 0x008ad7, 0x008ad7, RTFLOAT32U_INIT_C(1,0x323670,222), RTFLOAT32U_INIT_C(0,0x403a19,255), RTFLOAT32U_INIT_C(0,0x403a19,255) }, /* #44/0/d/f/u0x2 = #4521 */
    { 0x0089d7, 0x0089d7, RTFLOAT32U_INIT_C(1,0x323670,222), RTFLOAT32U_INIT_C(0,0x403a19,255), RTFLOAT32U_INIT_C(0,0x403a19,255) }, /* #44/0/d/f/u0x4 = #4522 */
    { 0x0083d7, 0x0083d7, RTFLOAT32U_INIT_C(1,0x323670,222), RTFLOAT32U_INIT_C(0,0x403a19,255), RTFLOAT32U_INIT_C(0,0x403a19,255) }, /* #44/0/d/f/u0x10 = #4523 */
    { 0x003f97, 0x003f97, RTFLOAT32U_INIT_C(1,0x323670,222), RTFLOAT32U_INIT_C(0,0x403a19,255), RTFLOAT32U_INIT_C(0,0x403a19,255) }, /* #44/1/0/0/m = #4524 */
    { 0x002017, 0x002017, RTFLOAT32U_INIT_C(1,0x323670,222), RTFLOAT32U_INIT_C(0,0x403a19,255), RTFLOAT32U_INIT_C(0,0x403a19,255) }, /* #44/1/0/0/u = #4525 */
    { 0x002017, 0x002017, RTFLOAT32U_INIT_C(1,0x323670,222), RTFLOAT32U_INIT_C(0,0x403a19,255), RTFLOAT32U_INIT_C(0,0x403a19,255) }, /* #44/1/0/0/u = #4526 */
    { 0x002b17, 0x002b17, RTFLOAT32U_INIT_C(1,0x323670,222), RTFLOAT32U_INIT_C(0,0x403a19,255), RTFLOAT32U_INIT_C(0,0x403a19,255) }, /* #44/1/0/0/u0x1 = #4527 */
    { 0x002a97, 0x002a97, RTFLOAT32U_INIT_C(1,0x323670,222), RTFLOAT32U_INIT_C(0,0x403a19,255), RTFLOAT32U_INIT_C(0,0x403a19,255) }, /* #44/1/0/0/u0x2 = #4528 */
    { 0x002997, 0x002997, RTFLOAT32U_INIT_C(1,0x323670,222), RTFLOAT32U_INIT_C(0,0x403a19,255), RTFLOAT32U_INIT_C(0,0x403a19,255) }, /* #44/1/0/0/u0x4 = #4529 */
    { 0x002397, 0x002397, RTFLOAT32U_INIT_C(1,0x323670,222), RTFLOAT32U_INIT_C(0,0x403a19,255), RTFLOAT32U_INIT_C(0,0x403a19,255) }, /* #44/1/0/0/u0x10 = #4530 */
    { 0x00bf97, 0x00bf97, RTFLOAT32U_INIT_C(1,0x323670,222), RTFLOAT32U_INIT_C(0,0x403a19,255), RTFLOAT32U_INIT_C(0,0x403a19,255) }, /* #44/1/0/f/m = #4531 */
    { 0x00a017, 0x00a017, RTFLOAT32U_INIT_C(1,0x323670,222), RTFLOAT32U_INIT_C(0,0x403a19,255), RTFLOAT32U_INIT_C(0,0x403a19,255) }, /* #44/1/0/f/u = #4532 */
    { 0x00a017, 0x00a017, RTFLOAT32U_INIT_C(1,0x323670,222), RTFLOAT32U_INIT_C(0,0x403a19,255), RTFLOAT32U_INIT_C(0,0x403a19,255) }, /* #44/1/0/f/u = #4533 */
    { 0x00ab17, 0x00ab17, RTFLOAT32U_INIT_C(1,0x323670,222), RTFLOAT32U_INIT_C(0,0x403a19,255), RTFLOAT32U_INIT_C(0,0x403a19,255) }, /* #44/1/0/f/u0x1 = #4534 */
    { 0x00aa97, 0x00aa97, RTFLOAT32U_INIT_C(1,0x323670,222), RTFLOAT32U_INIT_C(0,0x403a19,255), RTFLOAT32U_INIT_C(0,0x403a19,255) }, /* #44/1/0/f/u0x2 = #4535 */
    { 0x00a997, 0x00a997, RTFLOAT32U_INIT_C(1,0x323670,222), RTFLOAT32U_INIT_C(0,0x403a19,255), RTFLOAT32U_INIT_C(0,0x403a19,255) }, /* #44/1/0/f/u0x4 = #4536 */
    { 0x00a397, 0x00a397, RTFLOAT32U_INIT_C(1,0x323670,222), RTFLOAT32U_INIT_C(0,0x403a19,255), RTFLOAT32U_INIT_C(0,0x403a19,255) }, /* #44/1/0/f/u0x10 = #4537 */
    { 0x003fd7, 0x003fd7, RTFLOAT32U_INIT_C(1,0x323670,222), RTFLOAT32U_INIT_C(0,0x403a19,255), RTFLOAT32U_INIT_C(0,0x403a19,255) }, /* #44/1/d/0/m = #4538 */
    { 0x002057, 0x002057, RTFLOAT32U_INIT_C(1,0x323670,222), RTFLOAT32U_INIT_C(0,0x403a19,255), RTFLOAT32U_INIT_C(0,0x403a19,255) }, /* #44/1/d/0/u = #4539 */
    { 0x002057, 0x002057, RTFLOAT32U_INIT_C(1,0x323670,222), RTFLOAT32U_INIT_C(0,0x403a19,255), RTFLOAT32U_INIT_C(0,0x403a19,255) }, /* #44/1/d/0/u = #4540 */
    { 0x002b57, 0x002b57, RTFLOAT32U_INIT_C(1,0x323670,222), RTFLOAT32U_INIT_C(0,0x403a19,255), RTFLOAT32U_INIT_C(0,0x403a19,255) }, /* #44/1/d/0/u0x1 = #4541 */
    { 0x002ad7, 0x002ad7, RTFLOAT32U_INIT_C(1,0x323670,222), RTFLOAT32U_INIT_C(0,0x403a19,255), RTFLOAT32U_INIT_C(0,0x403a19,255) }, /* #44/1/d/0/u0x2 = #4542 */
    { 0x0029d7, 0x0029d7, RTFLOAT32U_INIT_C(1,0x323670,222), RTFLOAT32U_INIT_C(0,0x403a19,255), RTFLOAT32U_INIT_C(0,0x403a19,255) }, /* #44/1/d/0/u0x4 = #4543 */
    { 0x0023d7, 0x0023d7, RTFLOAT32U_INIT_C(1,0x323670,222), RTFLOAT32U_INIT_C(0,0x403a19,255), RTFLOAT32U_INIT_C(0,0x403a19,255) }, /* #44/1/d/0/u0x10 = #4544 */
    { 0x00bfd7, 0x00bfd7, RTFLOAT32U_INIT_C(1,0x323670,222), RTFLOAT32U_INIT_C(0,0x403a19,255), RTFLOAT32U_INIT_C(0,0x403a19,255) }, /* #44/1/d/f/m = #4545 */
    { 0x00a057, 0x00a057, RTFLOAT32U_INIT_C(1,0x323670,222), RTFLOAT32U_INIT_C(0,0x403a19,255), RTFLOAT32U_INIT_C(0,0x403a19,255) }, /* #44/1/d/f/u = #4546 */
    { 0x00a057, 0x00a057, RTFLOAT32U_INIT_C(1,0x323670,222), RTFLOAT32U_INIT_C(0,0x403a19,255), RTFLOAT32U_INIT_C(0,0x403a19,255) }, /* #44/1/d/f/u = #4547 */
    { 0x00ab57, 0x00ab57, RTFLOAT32U_INIT_C(1,0x323670,222), RTFLOAT32U_INIT_C(0,0x403a19,255), RTFLOAT32U_INIT_C(0,0x403a19,255) }, /* #44/1/d/f/u0x1 = #4548 */
    { 0x00aad7, 0x00aad7, RTFLOAT32U_INIT_C(1,0x323670,222), RTFLOAT32U_INIT_C(0,0x403a19,255), RTFLOAT32U_INIT_C(0,0x403a19,255) }, /* #44/1/d/f/u0x2 = #4549 */
    { 0x00a9d7, 0x00a9d7, RTFLOAT32U_INIT_C(1,0x323670,222), RTFLOAT32U_INIT_C(0,0x403a19,255), RTFLOAT32U_INIT_C(0,0x403a19,255) }, /* #44/1/d/f/u0x4 = #4550 */
    { 0x00a3d7, 0x00a3d7, RTFLOAT32U_INIT_C(1,0x323670,222), RTFLOAT32U_INIT_C(0,0x403a19,255), RTFLOAT32U_INIT_C(0,0x403a19,255) }, /* #44/1/d/f/u0x10 = #4551 */
    { 0x005f97, 0x005f97, RTFLOAT32U_INIT_C(1,0x323670,222), RTFLOAT32U_INIT_C(0,0x403a19,255), RTFLOAT32U_INIT_C(0,0x403a19,255) }, /* #44/2/0/0/m = #4552 */
    { 0x004017, 0x004017, RTFLOAT32U_INIT_C(1,0x323670,222), RTFLOAT32U_INIT_C(0,0x403a19,255), RTFLOAT32U_INIT_C(0,0x403a19,255) }, /* #44/2/0/0/u = #4553 */
    { 0x004017, 0x004017, RTFLOAT32U_INIT_C(1,0x323670,222), RTFLOAT32U_INIT_C(0,0x403a19,255), RTFLOAT32U_INIT_C(0,0x403a19,255) }, /* #44/2/0/0/u = #4554 */
    { 0x004b17, 0x004b17, RTFLOAT32U_INIT_C(1,0x323670,222), RTFLOAT32U_INIT_C(0,0x403a19,255), RTFLOAT32U_INIT_C(0,0x403a19,255) }, /* #44/2/0/0/u0x1 = #4555 */
    { 0x004a97, 0x004a97, RTFLOAT32U_INIT_C(1,0x323670,222), RTFLOAT32U_INIT_C(0,0x403a19,255), RTFLOAT32U_INIT_C(0,0x403a19,255) }, /* #44/2/0/0/u0x2 = #4556 */
    { 0x004997, 0x004997, RTFLOAT32U_INIT_C(1,0x323670,222), RTFLOAT32U_INIT_C(0,0x403a19,255), RTFLOAT32U_INIT_C(0,0x403a19,255) }, /* #44/2/0/0/u0x4 = #4557 */
    { 0x004397, 0x004397, RTFLOAT32U_INIT_C(1,0x323670,222), RTFLOAT32U_INIT_C(0,0x403a19,255), RTFLOAT32U_INIT_C(0,0x403a19,255) }, /* #44/2/0/0/u0x10 = #4558 */
    { 0x00df97, 0x00df97, RTFLOAT32U_INIT_C(1,0x323670,222), RTFLOAT32U_INIT_C(0,0x403a19,255), RTFLOAT32U_INIT_C(0,0x403a19,255) }, /* #44/2/0/f/m = #4559 */
    { 0x00c017, 0x00c017, RTFLOAT32U_INIT_C(1,0x323670,222), RTFLOAT32U_INIT_C(0,0x403a19,255), RTFLOAT32U_INIT_C(0,0x403a19,255) }, /* #44/2/0/f/u = #4560 */
    { 0x00c017, 0x00c017, RTFLOAT32U_INIT_C(1,0x323670,222), RTFLOAT32U_INIT_C(0,0x403a19,255), RTFLOAT32U_INIT_C(0,0x403a19,255) }, /* #44/2/0/f/u = #4561 */
    { 0x00cb17, 0x00cb17, RTFLOAT32U_INIT_C(1,0x323670,222), RTFLOAT32U_INIT_C(0,0x403a19,255), RTFLOAT32U_INIT_C(0,0x403a19,255) }, /* #44/2/0/f/u0x1 = #4562 */
    { 0x00ca97, 0x00ca97, RTFLOAT32U_INIT_C(1,0x323670,222), RTFLOAT32U_INIT_C(0,0x403a19,255), RTFLOAT32U_INIT_C(0,0x403a19,255) }, /* #44/2/0/f/u0x2 = #4563 */
    { 0x00c997, 0x00c997, RTFLOAT32U_INIT_C(1,0x323670,222), RTFLOAT32U_INIT_C(0,0x403a19,255), RTFLOAT32U_INIT_C(0,0x403a19,255) }, /* #44/2/0/f/u0x4 = #4564 */
    { 0x00c397, 0x00c397, RTFLOAT32U_INIT_C(1,0x323670,222), RTFLOAT32U_INIT_C(0,0x403a19,255), RTFLOAT32U_INIT_C(0,0x403a19,255) }, /* #44/2/0/f/u0x10 = #4565 */
    { 0x005fd7, 0x005fd7, RTFLOAT32U_INIT_C(1,0x323670,222), RTFLOAT32U_INIT_C(0,0x403a19,255), RTFLOAT32U_INIT_C(0,0x403a19,255) }, /* #44/2/d/0/m = #4566 */
    { 0x004057, 0x004057, RTFLOAT32U_INIT_C(1,0x323670,222), RTFLOAT32U_INIT_C(0,0x403a19,255), RTFLOAT32U_INIT_C(0,0x403a19,255) }, /* #44/2/d/0/u = #4567 */
    { 0x004057, 0x004057, RTFLOAT32U_INIT_C(1,0x323670,222), RTFLOAT32U_INIT_C(0,0x403a19,255), RTFLOAT32U_INIT_C(0,0x403a19,255) }, /* #44/2/d/0/u = #4568 */
    { 0x004b57, 0x004b57, RTFLOAT32U_INIT_C(1,0x323670,222), RTFLOAT32U_INIT_C(0,0x403a19,255), RTFLOAT32U_INIT_C(0,0x403a19,255) }, /* #44/2/d/0/u0x1 = #4569 */
    { 0x004ad7, 0x004ad7, RTFLOAT32U_INIT_C(1,0x323670,222), RTFLOAT32U_INIT_C(0,0x403a19,255), RTFLOAT32U_INIT_C(0,0x403a19,255) }, /* #44/2/d/0/u0x2 = #4570 */
    { 0x0049d7, 0x0049d7, RTFLOAT32U_INIT_C(1,0x323670,222), RTFLOAT32U_INIT_C(0,0x403a19,255), RTFLOAT32U_INIT_C(0,0x403a19,255) }, /* #44/2/d/0/u0x4 = #4571 */
    { 0x0043d7, 0x0043d7, RTFLOAT32U_INIT_C(1,0x323670,222), RTFLOAT32U_INIT_C(0,0x403a19,255), RTFLOAT32U_INIT_C(0,0x403a19,255) }, /* #44/2/d/0/u0x10 = #4572 */
    { 0x00dfd7, 0x00dfd7, RTFLOAT32U_INIT_C(1,0x323670,222), RTFLOAT32U_INIT_C(0,0x403a19,255), RTFLOAT32U_INIT_C(0,0x403a19,255) }, /* #44/2/d/f/m = #4573 */
    { 0x00c057, 0x00c057, RTFLOAT32U_INIT_C(1,0x323670,222), RTFLOAT32U_INIT_C(0,0x403a19,255), RTFLOAT32U_INIT_C(0,0x403a19,255) }, /* #44/2/d/f/u = #4574 */
    { 0x00c057, 0x00c057, RTFLOAT32U_INIT_C(1,0x323670,222), RTFLOAT32U_INIT_C(0,0x403a19,255), RTFLOAT32U_INIT_C(0,0x403a19,255) }, /* #44/2/d/f/u = #4575 */
    { 0x00cb57, 0x00cb57, RTFLOAT32U_INIT_C(1,0x323670,222), RTFLOAT32U_INIT_C(0,0x403a19,255), RTFLOAT32U_INIT_C(0,0x403a19,255) }, /* #44/2/d/f/u0x1 = #4576 */
    { 0x00cad7, 0x00cad7, RTFLOAT32U_INIT_C(1,0x323670,222), RTFLOAT32U_INIT_C(0,0x403a19,255), RTFLOAT32U_INIT_C(0,0x403a19,255) }, /* #44/2/d/f/u0x2 = #4577 */
    { 0x00c9d7, 0x00c9d7, RTFLOAT32U_INIT_C(1,0x323670,222), RTFLOAT32U_INIT_C(0,0x403a19,255), RTFLOAT32U_INIT_C(0,0x403a19,255) }, /* #44/2/d/f/u0x4 = #4578 */
    { 0x00c3d7, 0x00c3d7, RTFLOAT32U_INIT_C(1,0x323670,222), RTFLOAT32U_INIT_C(0,0x403a19,255), RTFLOAT32U_INIT_C(0,0x403a19,255) }, /* #44/2/d/f/u0x10 = #4579 */
    { 0x007f97, 0x007f97, RTFLOAT32U_INIT_C(1,0x323670,222), RTFLOAT32U_INIT_C(0,0x403a19,255), RTFLOAT32U_INIT_C(0,0x403a19,255) }, /* #44/3/0/0/m = #4580 */
    { 0x006017, 0x006017, RTFLOAT32U_INIT_C(1,0x323670,222), RTFLOAT32U_INIT_C(0,0x403a19,255), RTFLOAT32U_INIT_C(0,0x403a19,255) }, /* #44/3/0/0/u = #4581 */
    { 0x006017, 0x006017, RTFLOAT32U_INIT_C(1,0x323670,222), RTFLOAT32U_INIT_C(0,0x403a19,255), RTFLOAT32U_INIT_C(0,0x403a19,255) }, /* #44/3/0/0/u = #4582 */
    { 0x006b17, 0x006b17, RTFLOAT32U_INIT_C(1,0x323670,222), RTFLOAT32U_INIT_C(0,0x403a19,255), RTFLOAT32U_INIT_C(0,0x403a19,255) }, /* #44/3/0/0/u0x1 = #4583 */
    { 0x006a97, 0x006a97, RTFLOAT32U_INIT_C(1,0x323670,222), RTFLOAT32U_INIT_C(0,0x403a19,255), RTFLOAT32U_INIT_C(0,0x403a19,255) }, /* #44/3/0/0/u0x2 = #4584 */
    { 0x006997, 0x006997, RTFLOAT32U_INIT_C(1,0x323670,222), RTFLOAT32U_INIT_C(0,0x403a19,255), RTFLOAT32U_INIT_C(0,0x403a19,255) }, /* #44/3/0/0/u0x4 = #4585 */
    { 0x006397, 0x006397, RTFLOAT32U_INIT_C(1,0x323670,222), RTFLOAT32U_INIT_C(0,0x403a19,255), RTFLOAT32U_INIT_C(0,0x403a19,255) }, /* #44/3/0/0/u0x10 = #4586 */
    { 0x00ff97, 0x00ff97, RTFLOAT32U_INIT_C(1,0x323670,222), RTFLOAT32U_INIT_C(0,0x403a19,255), RTFLOAT32U_INIT_C(0,0x403a19,255) }, /* #44/3/0/f/m = #4587 */
    { 0x00e017, 0x00e017, RTFLOAT32U_INIT_C(1,0x323670,222), RTFLOAT32U_INIT_C(0,0x403a19,255), RTFLOAT32U_INIT_C(0,0x403a19,255) }, /* #44/3/0/f/u = #4588 */
    { 0x00e017, 0x00e017, RTFLOAT32U_INIT_C(1,0x323670,222), RTFLOAT32U_INIT_C(0,0x403a19,255), RTFLOAT32U_INIT_C(0,0x403a19,255) }, /* #44/3/0/f/u = #4589 */
    { 0x00eb17, 0x00eb17, RTFLOAT32U_INIT_C(1,0x323670,222), RTFLOAT32U_INIT_C(0,0x403a19,255), RTFLOAT32U_INIT_C(0,0x403a19,255) }, /* #44/3/0/f/u0x1 = #4590 */
    { 0x00ea97, 0x00ea97, RTFLOAT32U_INIT_C(1,0x323670,222), RTFLOAT32U_INIT_C(0,0x403a19,255), RTFLOAT32U_INIT_C(0,0x403a19,255) }, /* #44/3/0/f/u0x2 = #4591 */
    { 0x00e997, 0x00e997, RTFLOAT32U_INIT_C(1,0x323670,222), RTFLOAT32U_INIT_C(0,0x403a19,255), RTFLOAT32U_INIT_C(0,0x403a19,255) }, /* #44/3/0/f/u0x4 = #4592 */
    { 0x00e397, 0x00e397, RTFLOAT32U_INIT_C(1,0x323670,222), RTFLOAT32U_INIT_C(0,0x403a19,255), RTFLOAT32U_INIT_C(0,0x403a19,255) }, /* #44/3/0/f/u0x10 = #4593 */
    { 0x007fd7, 0x007fd7, RTFLOAT32U_INIT_C(1,0x323670,222), RTFLOAT32U_INIT_C(0,0x403a19,255), RTFLOAT32U_INIT_C(0,0x403a19,255) }, /* #44/3/d/0/m = #4594 */
    { 0x006057, 0x006057, RTFLOAT32U_INIT_C(1,0x323670,222), RTFLOAT32U_INIT_C(0,0x403a19,255), RTFLOAT32U_INIT_C(0,0x403a19,255) }, /* #44/3/d/0/u = #4595 */
    { 0x006057, 0x006057, RTFLOAT32U_INIT_C(1,0x323670,222), RTFLOAT32U_INIT_C(0,0x403a19,255), RTFLOAT32U_INIT_C(0,0x403a19,255) }, /* #44/3/d/0/u = #4596 */
    { 0x006b57, 0x006b57, RTFLOAT32U_INIT_C(1,0x323670,222), RTFLOAT32U_INIT_C(0,0x403a19,255), RTFLOAT32U_INIT_C(0,0x403a19,255) }, /* #44/3/d/0/u0x1 = #4597 */
    { 0x006ad7, 0x006ad7, RTFLOAT32U_INIT_C(1,0x323670,222), RTFLOAT32U_INIT_C(0,0x403a19,255), RTFLOAT32U_INIT_C(0,0x403a19,255) }, /* #44/3/d/0/u0x2 = #4598 */
    { 0x0069d7, 0x0069d7, RTFLOAT32U_INIT_C(1,0x323670,222), RTFLOAT32U_INIT_C(0,0x403a19,255), RTFLOAT32U_INIT_C(0,0x403a19,255) }, /* #44/3/d/0/u0x4 = #4599 */
    { 0x0063d7, 0x0063d7, RTFLOAT32U_INIT_C(1,0x323670,222), RTFLOAT32U_INIT_C(0,0x403a19,255), RTFLOAT32U_INIT_C(0,0x403a19,255) }, /* #44/3/d/0/u0x10 = #4600 */
    { 0x00ffd7, 0x00ffd7, RTFLOAT32U_INIT_C(1,0x323670,222), RTFLOAT32U_INIT_C(0,0x403a19,255), RTFLOAT32U_INIT_C(0,0x403a19,255) }, /* #44/3/d/f/m = #4601 */
    { 0x00e057, 0x00e057, RTFLOAT32U_INIT_C(1,0x323670,222), RTFLOAT32U_INIT_C(0,0x403a19,255), RTFLOAT32U_INIT_C(0,0x403a19,255) }, /* #44/3/d/f/u = #4602 */
    { 0x00e057, 0x00e057, RTFLOAT32U_INIT_C(1,0x323670,222), RTFLOAT32U_INIT_C(0,0x403a19,255), RTFLOAT32U_INIT_C(0,0x403a19,255) }, /* #44/3/d/f/u = #4603 */
    { 0x00eb57, 0x00eb57, RTFLOAT32U_INIT_C(1,0x323670,222), RTFLOAT32U_INIT_C(0,0x403a19,255), RTFLOAT32U_INIT_C(0,0x403a19,255) }, /* #44/3/d/f/u0x1 = #4604 */
    { 0x00ead7, 0x00ead7, RTFLOAT32U_INIT_C(1,0x323670,222), RTFLOAT32U_INIT_C(0,0x403a19,255), RTFLOAT32U_INIT_C(0,0x403a19,255) }, /* #44/3/d/f/u0x2 = #4605 */
    { 0x00e9d7, 0x00e9d7, RTFLOAT32U_INIT_C(1,0x323670,222), RTFLOAT32U_INIT_C(0,0x403a19,255), RTFLOAT32U_INIT_C(0,0x403a19,255) }, /* #44/3/d/f/u0x4 = #4606 */
    { 0x00e3d7, 0x00e3d7, RTFLOAT32U_INIT_C(1,0x323670,222), RTFLOAT32U_INIT_C(0,0x403a19,255), RTFLOAT32U_INIT_C(0,0x403a19,255) }, /* #44/3/d/f/u0x10 = #4607 */
    { 0x001fb5, 0x001fb5, RTFLOAT32U_INIT_C(0,0x302aa9,0), RTFLOAT32U_INIT_C(0,0x5abf81,255), RTFLOAT32U_INIT_C(0,0x5abf81,255) }, /* #45/0/0/0/m = #4608 */
    { 0x000035, 0x000035, RTFLOAT32U_INIT_C(0,0x302aa9,0), RTFLOAT32U_INIT_C(0,0x5abf81,255), RTFLOAT32U_INIT_C(0,0x5abf81,255) }, /* #45/0/0/0/u = #4609 */
    { 0x000035, 0x000035, RTFLOAT32U_INIT_C(0,0x302aa9,0), RTFLOAT32U_INIT_C(0,0x5abf81,255), RTFLOAT32U_INIT_C(0,0x5abf81,255) }, /* #45/0/0/0/u = #4610 */
    { 0x001a35, 0x001a35, RTFLOAT32U_INIT_C(0,0x302aa9,0), RTFLOAT32U_INIT_C(0,0x5abf81,255), RTFLOAT32U_INIT_C(0,0x5abf81,255) }, /* #45/0/0/0/u0x1 = #4611 */
    { 0x0018b5, 0x0018b5, RTFLOAT32U_INIT_C(0,0x302aa9,0), RTFLOAT32U_INIT_C(0,0x5abf81,255), RTFLOAT32U_INIT_C(0,0x5abf81,255) }, /* #45/0/0/0/u0x4 = #4612 */
    { 0x0012b5, 0x0012b5, RTFLOAT32U_INIT_C(0,0x302aa9,0), RTFLOAT32U_INIT_C(0,0x5abf81,255), RTFLOAT32U_INIT_C(0,0x5abf81,255) }, /* #45/0/0/0/u0x10 = #4613 */
    { 0x000ab5, 0x000ab5, RTFLOAT32U_INIT_C(0,0x302aa9,0), RTFLOAT32U_INIT_C(0,0x5abf81,255), RTFLOAT32U_INIT_C(0,0x5abf81,255) }, /* #45/0/0/0/u0x20 = #4614 */
    { 0x009fb5, 0x009fb5, RTFLOAT32U_INIT_C(0,0x302aa9,0), RTFLOAT32U_INIT_C(0,0x5abf81,255), RTFLOAT32U_INIT_C(0,0x5abf81,255) }, /* #45/0/0/f/m = #4615 */
    { 0x008035, 0x008035, RTFLOAT32U_INIT_C(0,0x302aa9,0), RTFLOAT32U_INIT_C(0,0x5abf81,255), RTFLOAT32U_INIT_C(0,0x5abf81,255) }, /* #45/0/0/f/u = #4616 */
    { 0x008035, 0x008035, RTFLOAT32U_INIT_C(0,0x302aa9,0), RTFLOAT32U_INIT_C(0,0x5abf81,255), RTFLOAT32U_INIT_C(0,0x5abf81,255) }, /* #45/0/0/f/u = #4617 */
    { 0x009a35, 0x009a35, RTFLOAT32U_INIT_C(0,0x302aa9,0), RTFLOAT32U_INIT_C(0,0x5abf81,255), RTFLOAT32U_INIT_C(0,0x5abf81,255) }, /* #45/0/0/f/u0x1 = #4618 */
    { 0x0098b5, 0x0098b5, RTFLOAT32U_INIT_C(0,0x302aa9,0), RTFLOAT32U_INIT_C(0,0x5abf81,255), RTFLOAT32U_INIT_C(0,0x5abf81,255) }, /* #45/0/0/f/u0x4 = #4619 */
    { 0x0092b5, 0x0092b5, RTFLOAT32U_INIT_C(0,0x302aa9,0), RTFLOAT32U_INIT_C(0,0x5abf81,255), RTFLOAT32U_INIT_C(0,0x5abf81,255) }, /* #45/0/0/f/u0x10 = #4620 */
    { 0x008ab5, 0x008ab5, RTFLOAT32U_INIT_C(0,0x302aa9,0), RTFLOAT32U_INIT_C(0,0x5abf81,255), RTFLOAT32U_INIT_C(0,0x5abf81,255) }, /* #45/0/0/f/u0x20 = #4621 */
    { 0x001ff5, 0x001ff5, RTFLOAT32U_INIT_C(0,0x302aa9,0), RTFLOAT32U_INIT_C(0,0x5abf81,255), RTFLOAT32U_INIT_C(0,0x5abf81,255) }, /* #45/0/d/0/m = #4622 */
    { 0x000075, 0x000075, RTFLOAT32U_INIT_C(0,0x302aa9,0), RTFLOAT32U_INIT_C(0,0x5abf81,255), RTFLOAT32U_INIT_C(0,0x5abf81,255) }, /* #45/0/d/0/u = #4623 */
    { 0x000075, 0x000075, RTFLOAT32U_INIT_C(0,0x302aa9,0), RTFLOAT32U_INIT_C(0,0x5abf81,255), RTFLOAT32U_INIT_C(0,0x5abf81,255) }, /* #45/0/d/0/u = #4624 */
    { 0x001a75, 0x001a75, RTFLOAT32U_INIT_C(0,0x302aa9,0), RTFLOAT32U_INIT_C(0,0x5abf81,255), RTFLOAT32U_INIT_C(0,0x5abf81,255) }, /* #45/0/d/0/u0x1 = #4625 */
    { 0x0018f5, 0x0018f5, RTFLOAT32U_INIT_C(0,0x302aa9,0), RTFLOAT32U_INIT_C(0,0x5abf81,255), RTFLOAT32U_INIT_C(0,0x5abf81,255) }, /* #45/0/d/0/u0x4 = #4626 */
    { 0x0012f5, 0x0012f5, RTFLOAT32U_INIT_C(0,0x302aa9,0), RTFLOAT32U_INIT_C(0,0x5abf81,255), RTFLOAT32U_INIT_C(0,0x5abf81,255) }, /* #45/0/d/0/u0x10 = #4627 */
    { 0x000af5, 0x000af5, RTFLOAT32U_INIT_C(0,0x302aa9,0), RTFLOAT32U_INIT_C(0,0x5abf81,255), RTFLOAT32U_INIT_C(0,0x5abf81,255) }, /* #45/0/d/0/u0x20 = #4628 */
    { 0x009ff5, 0x009ff5, RTFLOAT32U_INIT_C(0,0x302aa9,0), RTFLOAT32U_INIT_C(0,0x5abf81,255), RTFLOAT32U_INIT_C(0,0x5abf81,255) }, /* #45/0/d/f/m = #4629 */
    { 0x008075, 0x008075, RTFLOAT32U_INIT_C(0,0x302aa9,0), RTFLOAT32U_INIT_C(0,0x5abf81,255), RTFLOAT32U_INIT_C(0,0x5abf81,255) }, /* #45/0/d/f/u = #4630 */
    { 0x008075, 0x008075, RTFLOAT32U_INIT_C(0,0x302aa9,0), RTFLOAT32U_INIT_C(0,0x5abf81,255), RTFLOAT32U_INIT_C(0,0x5abf81,255) }, /* #45/0/d/f/u = #4631 */
    { 0x009a75, 0x009a75, RTFLOAT32U_INIT_C(0,0x302aa9,0), RTFLOAT32U_INIT_C(0,0x5abf81,255), RTFLOAT32U_INIT_C(0,0x5abf81,255) }, /* #45/0/d/f/u0x1 = #4632 */
    { 0x0098f5, 0x0098f5, RTFLOAT32U_INIT_C(0,0x302aa9,0), RTFLOAT32U_INIT_C(0,0x5abf81,255), RTFLOAT32U_INIT_C(0,0x5abf81,255) }, /* #45/0/d/f/u0x4 = #4633 */
    { 0x0092f5, 0x0092f5, RTFLOAT32U_INIT_C(0,0x302aa9,0), RTFLOAT32U_INIT_C(0,0x5abf81,255), RTFLOAT32U_INIT_C(0,0x5abf81,255) }, /* #45/0/d/f/u0x10 = #4634 */
    { 0x008af5, 0x008af5, RTFLOAT32U_INIT_C(0,0x302aa9,0), RTFLOAT32U_INIT_C(0,0x5abf81,255), RTFLOAT32U_INIT_C(0,0x5abf81,255) }, /* #45/0/d/f/u0x20 = #4635 */
    { 0x003fb5, 0x003fb5, RTFLOAT32U_INIT_C(0,0x302aa9,0), RTFLOAT32U_INIT_C(0,0x5abf81,255), RTFLOAT32U_INIT_C(0,0x5abf81,255) }, /* #45/1/0/0/m = #4636 */
    { 0x002035, 0x002035, RTFLOAT32U_INIT_C(0,0x302aa9,0), RTFLOAT32U_INIT_C(0,0x5abf81,255), RTFLOAT32U_INIT_C(0,0x5abf81,255) }, /* #45/1/0/0/u = #4637 */
    { 0x002035, 0x002035, RTFLOAT32U_INIT_C(0,0x302aa9,0), RTFLOAT32U_INIT_C(0,0x5abf81,255), RTFLOAT32U_INIT_C(0,0x5abf81,255) }, /* #45/1/0/0/u = #4638 */
    { 0x003a35, 0x003a35, RTFLOAT32U_INIT_C(0,0x302aa9,0), RTFLOAT32U_INIT_C(0,0x5abf81,255), RTFLOAT32U_INIT_C(0,0x5abf81,255) }, /* #45/1/0/0/u0x1 = #4639 */
    { 0x0038b5, 0x0038b5, RTFLOAT32U_INIT_C(0,0x302aa9,0), RTFLOAT32U_INIT_C(0,0x5abf81,255), RTFLOAT32U_INIT_C(0,0x5abf81,255) }, /* #45/1/0/0/u0x4 = #4640 */
    { 0x0032b5, 0x0032b5, RTFLOAT32U_INIT_C(0,0x302aa9,0), RTFLOAT32U_INIT_C(0,0x5abf81,255), RTFLOAT32U_INIT_C(0,0x5abf81,255) }, /* #45/1/0/0/u0x10 = #4641 */
    { 0x002ab5, 0x002ab5, RTFLOAT32U_INIT_C(0,0x302aa9,0), RTFLOAT32U_INIT_C(0,0x5abf81,255), RTFLOAT32U_INIT_C(0,0x5abf81,255) }, /* #45/1/0/0/u0x20 = #4642 */
    { 0x00bfb5, 0x00bfb5, RTFLOAT32U_INIT_C(0,0x302aa9,0), RTFLOAT32U_INIT_C(0,0x5abf81,255), RTFLOAT32U_INIT_C(0,0x5abf81,255) }, /* #45/1/0/f/m = #4643 */
    { 0x00a035, 0x00a035, RTFLOAT32U_INIT_C(0,0x302aa9,0), RTFLOAT32U_INIT_C(0,0x5abf81,255), RTFLOAT32U_INIT_C(0,0x5abf81,255) }, /* #45/1/0/f/u = #4644 */
    { 0x00a035, 0x00a035, RTFLOAT32U_INIT_C(0,0x302aa9,0), RTFLOAT32U_INIT_C(0,0x5abf81,255), RTFLOAT32U_INIT_C(0,0x5abf81,255) }, /* #45/1/0/f/u = #4645 */
    { 0x00ba35, 0x00ba35, RTFLOAT32U_INIT_C(0,0x302aa9,0), RTFLOAT32U_INIT_C(0,0x5abf81,255), RTFLOAT32U_INIT_C(0,0x5abf81,255) }, /* #45/1/0/f/u0x1 = #4646 */
    { 0x00b8b5, 0x00b8b5, RTFLOAT32U_INIT_C(0,0x302aa9,0), RTFLOAT32U_INIT_C(0,0x5abf81,255), RTFLOAT32U_INIT_C(0,0x5abf81,255) }, /* #45/1/0/f/u0x4 = #4647 */
    { 0x00b2b5, 0x00b2b5, RTFLOAT32U_INIT_C(0,0x302aa9,0), RTFLOAT32U_INIT_C(0,0x5abf81,255), RTFLOAT32U_INIT_C(0,0x5abf81,255) }, /* #45/1/0/f/u0x10 = #4648 */
    { 0x00aab5, 0x00aab5, RTFLOAT32U_INIT_C(0,0x302aa9,0), RTFLOAT32U_INIT_C(0,0x5abf81,255), RTFLOAT32U_INIT_C(0,0x5abf81,255) }, /* #45/1/0/f/u0x20 = #4649 */
    { 0x003ff5, 0x003ff5, RTFLOAT32U_INIT_C(0,0x302aa9,0), RTFLOAT32U_INIT_C(0,0x5abf81,255), RTFLOAT32U_INIT_C(0,0x5abf81,255) }, /* #45/1/d/0/m = #4650 */
    { 0x002075, 0x002075, RTFLOAT32U_INIT_C(0,0x302aa9,0), RTFLOAT32U_INIT_C(0,0x5abf81,255), RTFLOAT32U_INIT_C(0,0x5abf81,255) }, /* #45/1/d/0/u = #4651 */
    { 0x002075, 0x002075, RTFLOAT32U_INIT_C(0,0x302aa9,0), RTFLOAT32U_INIT_C(0,0x5abf81,255), RTFLOAT32U_INIT_C(0,0x5abf81,255) }, /* #45/1/d/0/u = #4652 */
    { 0x003a75, 0x003a75, RTFLOAT32U_INIT_C(0,0x302aa9,0), RTFLOAT32U_INIT_C(0,0x5abf81,255), RTFLOAT32U_INIT_C(0,0x5abf81,255) }, /* #45/1/d/0/u0x1 = #4653 */
    { 0x0038f5, 0x0038f5, RTFLOAT32U_INIT_C(0,0x302aa9,0), RTFLOAT32U_INIT_C(0,0x5abf81,255), RTFLOAT32U_INIT_C(0,0x5abf81,255) }, /* #45/1/d/0/u0x4 = #4654 */
    { 0x0032f5, 0x0032f5, RTFLOAT32U_INIT_C(0,0x302aa9,0), RTFLOAT32U_INIT_C(0,0x5abf81,255), RTFLOAT32U_INIT_C(0,0x5abf81,255) }, /* #45/1/d/0/u0x10 = #4655 */
    { 0x002af5, 0x002af5, RTFLOAT32U_INIT_C(0,0x302aa9,0), RTFLOAT32U_INIT_C(0,0x5abf81,255), RTFLOAT32U_INIT_C(0,0x5abf81,255) }, /* #45/1/d/0/u0x20 = #4656 */
    { 0x00bff5, 0x00bff5, RTFLOAT32U_INIT_C(0,0x302aa9,0), RTFLOAT32U_INIT_C(0,0x5abf81,255), RTFLOAT32U_INIT_C(0,0x5abf81,255) }, /* #45/1/d/f/m = #4657 */
    { 0x00a075, 0x00a075, RTFLOAT32U_INIT_C(0,0x302aa9,0), RTFLOAT32U_INIT_C(0,0x5abf81,255), RTFLOAT32U_INIT_C(0,0x5abf81,255) }, /* #45/1/d/f/u = #4658 */
    { 0x00a075, 0x00a075, RTFLOAT32U_INIT_C(0,0x302aa9,0), RTFLOAT32U_INIT_C(0,0x5abf81,255), RTFLOAT32U_INIT_C(0,0x5abf81,255) }, /* #45/1/d/f/u = #4659 */
    { 0x00ba75, 0x00ba75, RTFLOAT32U_INIT_C(0,0x302aa9,0), RTFLOAT32U_INIT_C(0,0x5abf81,255), RTFLOAT32U_INIT_C(0,0x5abf81,255) }, /* #45/1/d/f/u0x1 = #4660 */
    { 0x00b8f5, 0x00b8f5, RTFLOAT32U_INIT_C(0,0x302aa9,0), RTFLOAT32U_INIT_C(0,0x5abf81,255), RTFLOAT32U_INIT_C(0,0x5abf81,255) }, /* #45/1/d/f/u0x4 = #4661 */
    { 0x00b2f5, 0x00b2f5, RTFLOAT32U_INIT_C(0,0x302aa9,0), RTFLOAT32U_INIT_C(0,0x5abf81,255), RTFLOAT32U_INIT_C(0,0x5abf81,255) }, /* #45/1/d/f/u0x10 = #4662 */
    { 0x00aaf5, 0x00aaf5, RTFLOAT32U_INIT_C(0,0x302aa9,0), RTFLOAT32U_INIT_C(0,0x5abf81,255), RTFLOAT32U_INIT_C(0,0x5abf81,255) }, /* #45/1/d/f/u0x20 = #4663 */
    { 0x005fb5, 0x005fb5, RTFLOAT32U_INIT_C(0,0x302aa9,0), RTFLOAT32U_INIT_C(0,0x5abf81,255), RTFLOAT32U_INIT_C(0,0x5abf81,255) }, /* #45/2/0/0/m = #4664 */
    { 0x004035, 0x004035, RTFLOAT32U_INIT_C(0,0x302aa9,0), RTFLOAT32U_INIT_C(0,0x5abf81,255), RTFLOAT32U_INIT_C(0,0x5abf81,255) }, /* #45/2/0/0/u = #4665 */
    { 0x004035, 0x004035, RTFLOAT32U_INIT_C(0,0x302aa9,0), RTFLOAT32U_INIT_C(0,0x5abf81,255), RTFLOAT32U_INIT_C(0,0x5abf81,255) }, /* #45/2/0/0/u = #4666 */
    { 0x005a35, 0x005a35, RTFLOAT32U_INIT_C(0,0x302aa9,0), RTFLOAT32U_INIT_C(0,0x5abf81,255), RTFLOAT32U_INIT_C(0,0x5abf81,255) }, /* #45/2/0/0/u0x1 = #4667 */
    { 0x0058b5, 0x0058b5, RTFLOAT32U_INIT_C(0,0x302aa9,0), RTFLOAT32U_INIT_C(0,0x5abf81,255), RTFLOAT32U_INIT_C(0,0x5abf81,255) }, /* #45/2/0/0/u0x4 = #4668 */
    { 0x0052b5, 0x0052b5, RTFLOAT32U_INIT_C(0,0x302aa9,0), RTFLOAT32U_INIT_C(0,0x5abf81,255), RTFLOAT32U_INIT_C(0,0x5abf81,255) }, /* #45/2/0/0/u0x10 = #4669 */
    { 0x004ab5, 0x004ab5, RTFLOAT32U_INIT_C(0,0x302aa9,0), RTFLOAT32U_INIT_C(0,0x5abf81,255), RTFLOAT32U_INIT_C(0,0x5abf81,255) }, /* #45/2/0/0/u0x20 = #4670 */
    { 0x00dfb5, 0x00dfb5, RTFLOAT32U_INIT_C(0,0x302aa9,0), RTFLOAT32U_INIT_C(0,0x5abf81,255), RTFLOAT32U_INIT_C(0,0x5abf81,255) }, /* #45/2/0/f/m = #4671 */
    { 0x00c035, 0x00c035, RTFLOAT32U_INIT_C(0,0x302aa9,0), RTFLOAT32U_INIT_C(0,0x5abf81,255), RTFLOAT32U_INIT_C(0,0x5abf81,255) }, /* #45/2/0/f/u = #4672 */
    { 0x00c035, 0x00c035, RTFLOAT32U_INIT_C(0,0x302aa9,0), RTFLOAT32U_INIT_C(0,0x5abf81,255), RTFLOAT32U_INIT_C(0,0x5abf81,255) }, /* #45/2/0/f/u = #4673 */
    { 0x00da35, 0x00da35, RTFLOAT32U_INIT_C(0,0x302aa9,0), RTFLOAT32U_INIT_C(0,0x5abf81,255), RTFLOAT32U_INIT_C(0,0x5abf81,255) }, /* #45/2/0/f/u0x1 = #4674 */
    { 0x00d8b5, 0x00d8b5, RTFLOAT32U_INIT_C(0,0x302aa9,0), RTFLOAT32U_INIT_C(0,0x5abf81,255), RTFLOAT32U_INIT_C(0,0x5abf81,255) }, /* #45/2/0/f/u0x4 = #4675 */
    { 0x00d2b5, 0x00d2b5, RTFLOAT32U_INIT_C(0,0x302aa9,0), RTFLOAT32U_INIT_C(0,0x5abf81,255), RTFLOAT32U_INIT_C(0,0x5abf81,255) }, /* #45/2/0/f/u0x10 = #4676 */
    { 0x00cab5, 0x00cab5, RTFLOAT32U_INIT_C(0,0x302aa9,0), RTFLOAT32U_INIT_C(0,0x5abf81,255), RTFLOAT32U_INIT_C(0,0x5abf81,255) }, /* #45/2/0/f/u0x20 = #4677 */
    { 0x005ff5, 0x005ff5, RTFLOAT32U_INIT_C(0,0x302aa9,0), RTFLOAT32U_INIT_C(0,0x5abf81,255), RTFLOAT32U_INIT_C(0,0x5abf81,255) }, /* #45/2/d/0/m = #4678 */
    { 0x004075, 0x004075, RTFLOAT32U_INIT_C(0,0x302aa9,0), RTFLOAT32U_INIT_C(0,0x5abf81,255), RTFLOAT32U_INIT_C(0,0x5abf81,255) }, /* #45/2/d/0/u = #4679 */
    { 0x004075, 0x004075, RTFLOAT32U_INIT_C(0,0x302aa9,0), RTFLOAT32U_INIT_C(0,0x5abf81,255), RTFLOAT32U_INIT_C(0,0x5abf81,255) }, /* #45/2/d/0/u = #4680 */
    { 0x005a75, 0x005a75, RTFLOAT32U_INIT_C(0,0x302aa9,0), RTFLOAT32U_INIT_C(0,0x5abf81,255), RTFLOAT32U_INIT_C(0,0x5abf81,255) }, /* #45/2/d/0/u0x1 = #4681 */
    { 0x0058f5, 0x0058f5, RTFLOAT32U_INIT_C(0,0x302aa9,0), RTFLOAT32U_INIT_C(0,0x5abf81,255), RTFLOAT32U_INIT_C(0,0x5abf81,255) }, /* #45/2/d/0/u0x4 = #4682 */
    { 0x0052f5, 0x0052f5, RTFLOAT32U_INIT_C(0,0x302aa9,0), RTFLOAT32U_INIT_C(0,0x5abf81,255), RTFLOAT32U_INIT_C(0,0x5abf81,255) }, /* #45/2/d/0/u0x10 = #4683 */
    { 0x004af5, 0x004af5, RTFLOAT32U_INIT_C(0,0x302aa9,0), RTFLOAT32U_INIT_C(0,0x5abf81,255), RTFLOAT32U_INIT_C(0,0x5abf81,255) }, /* #45/2/d/0/u0x20 = #4684 */
    { 0x00dff5, 0x00dff5, RTFLOAT32U_INIT_C(0,0x302aa9,0), RTFLOAT32U_INIT_C(0,0x5abf81,255), RTFLOAT32U_INIT_C(0,0x5abf81,255) }, /* #45/2/d/f/m = #4685 */
    { 0x00c075, 0x00c075, RTFLOAT32U_INIT_C(0,0x302aa9,0), RTFLOAT32U_INIT_C(0,0x5abf81,255), RTFLOAT32U_INIT_C(0,0x5abf81,255) }, /* #45/2/d/f/u = #4686 */
    { 0x00c075, 0x00c075, RTFLOAT32U_INIT_C(0,0x302aa9,0), RTFLOAT32U_INIT_C(0,0x5abf81,255), RTFLOAT32U_INIT_C(0,0x5abf81,255) }, /* #45/2/d/f/u = #4687 */
    { 0x00da75, 0x00da75, RTFLOAT32U_INIT_C(0,0x302aa9,0), RTFLOAT32U_INIT_C(0,0x5abf81,255), RTFLOAT32U_INIT_C(0,0x5abf81,255) }, /* #45/2/d/f/u0x1 = #4688 */
    { 0x00d8f5, 0x00d8f5, RTFLOAT32U_INIT_C(0,0x302aa9,0), RTFLOAT32U_INIT_C(0,0x5abf81,255), RTFLOAT32U_INIT_C(0,0x5abf81,255) }, /* #45/2/d/f/u0x4 = #4689 */
    { 0x00d2f5, 0x00d2f5, RTFLOAT32U_INIT_C(0,0x302aa9,0), RTFLOAT32U_INIT_C(0,0x5abf81,255), RTFLOAT32U_INIT_C(0,0x5abf81,255) }, /* #45/2/d/f/u0x10 = #4690 */
    { 0x00caf5, 0x00caf5, RTFLOAT32U_INIT_C(0,0x302aa9,0), RTFLOAT32U_INIT_C(0,0x5abf81,255), RTFLOAT32U_INIT_C(0,0x5abf81,255) }, /* #45/2/d/f/u0x20 = #4691 */
    { 0x007fb5, 0x007fb5, RTFLOAT32U_INIT_C(0,0x302aa9,0), RTFLOAT32U_INIT_C(0,0x5abf81,255), RTFLOAT32U_INIT_C(0,0x5abf81,255) }, /* #45/3/0/0/m = #4692 */
    { 0x006035, 0x006035, RTFLOAT32U_INIT_C(0,0x302aa9,0), RTFLOAT32U_INIT_C(0,0x5abf81,255), RTFLOAT32U_INIT_C(0,0x5abf81,255) }, /* #45/3/0/0/u = #4693 */
    { 0x006035, 0x006035, RTFLOAT32U_INIT_C(0,0x302aa9,0), RTFLOAT32U_INIT_C(0,0x5abf81,255), RTFLOAT32U_INIT_C(0,0x5abf81,255) }, /* #45/3/0/0/u = #4694 */
    { 0x007a35, 0x007a35, RTFLOAT32U_INIT_C(0,0x302aa9,0), RTFLOAT32U_INIT_C(0,0x5abf81,255), RTFLOAT32U_INIT_C(0,0x5abf81,255) }, /* #45/3/0/0/u0x1 = #4695 */
    { 0x0078b5, 0x0078b5, RTFLOAT32U_INIT_C(0,0x302aa9,0), RTFLOAT32U_INIT_C(0,0x5abf81,255), RTFLOAT32U_INIT_C(0,0x5abf81,255) }, /* #45/3/0/0/u0x4 = #4696 */
    { 0x0072b5, 0x0072b5, RTFLOAT32U_INIT_C(0,0x302aa9,0), RTFLOAT32U_INIT_C(0,0x5abf81,255), RTFLOAT32U_INIT_C(0,0x5abf81,255) }, /* #45/3/0/0/u0x10 = #4697 */
    { 0x006ab5, 0x006ab5, RTFLOAT32U_INIT_C(0,0x302aa9,0), RTFLOAT32U_INIT_C(0,0x5abf81,255), RTFLOAT32U_INIT_C(0,0x5abf81,255) }, /* #45/3/0/0/u0x20 = #4698 */
    { 0x00ffb5, 0x00ffb5, RTFLOAT32U_INIT_C(0,0x302aa9,0), RTFLOAT32U_INIT_C(0,0x5abf81,255), RTFLOAT32U_INIT_C(0,0x5abf81,255) }, /* #45/3/0/f/m = #4699 */
    { 0x00e035, 0x00e035, RTFLOAT32U_INIT_C(0,0x302aa9,0), RTFLOAT32U_INIT_C(0,0x5abf81,255), RTFLOAT32U_INIT_C(0,0x5abf81,255) }, /* #45/3/0/f/u = #4700 */
    { 0x00e035, 0x00e035, RTFLOAT32U_INIT_C(0,0x302aa9,0), RTFLOAT32U_INIT_C(0,0x5abf81,255), RTFLOAT32U_INIT_C(0,0x5abf81,255) }, /* #45/3/0/f/u = #4701 */
    { 0x00fa35, 0x00fa35, RTFLOAT32U_INIT_C(0,0x302aa9,0), RTFLOAT32U_INIT_C(0,0x5abf81,255), RTFLOAT32U_INIT_C(0,0x5abf81,255) }, /* #45/3/0/f/u0x1 = #4702 */
    { 0x00f8b5, 0x00f8b5, RTFLOAT32U_INIT_C(0,0x302aa9,0), RTFLOAT32U_INIT_C(0,0x5abf81,255), RTFLOAT32U_INIT_C(0,0x5abf81,255) }, /* #45/3/0/f/u0x4 = #4703 */
    { 0x00f2b5, 0x00f2b5, RTFLOAT32U_INIT_C(0,0x302aa9,0), RTFLOAT32U_INIT_C(0,0x5abf81,255), RTFLOAT32U_INIT_C(0,0x5abf81,255) }, /* #45/3/0/f/u0x10 = #4704 */
    { 0x00eab5, 0x00eab5, RTFLOAT32U_INIT_C(0,0x302aa9,0), RTFLOAT32U_INIT_C(0,0x5abf81,255), RTFLOAT32U_INIT_C(0,0x5abf81,255) }, /* #45/3/0/f/u0x20 = #4705 */
    { 0x007ff5, 0x007ff5, RTFLOAT32U_INIT_C(0,0x302aa9,0), RTFLOAT32U_INIT_C(0,0x5abf81,255), RTFLOAT32U_INIT_C(0,0x5abf81,255) }, /* #45/3/d/0/m = #4706 */
    { 0x006075, 0x006075, RTFLOAT32U_INIT_C(0,0x302aa9,0), RTFLOAT32U_INIT_C(0,0x5abf81,255), RTFLOAT32U_INIT_C(0,0x5abf81,255) }, /* #45/3/d/0/u = #4707 */
    { 0x006075, 0x006075, RTFLOAT32U_INIT_C(0,0x302aa9,0), RTFLOAT32U_INIT_C(0,0x5abf81,255), RTFLOAT32U_INIT_C(0,0x5abf81,255) }, /* #45/3/d/0/u = #4708 */
    { 0x007a75, 0x007a75, RTFLOAT32U_INIT_C(0,0x302aa9,0), RTFLOAT32U_INIT_C(0,0x5abf81,255), RTFLOAT32U_INIT_C(0,0x5abf81,255) }, /* #45/3/d/0/u0x1 = #4709 */
    { 0x0078f5, 0x0078f5, RTFLOAT32U_INIT_C(0,0x302aa9,0), RTFLOAT32U_INIT_C(0,0x5abf81,255), RTFLOAT32U_INIT_C(0,0x5abf81,255) }, /* #45/3/d/0/u0x4 = #4710 */
    { 0x0072f5, 0x0072f5, RTFLOAT32U_INIT_C(0,0x302aa9,0), RTFLOAT32U_INIT_C(0,0x5abf81,255), RTFLOAT32U_INIT_C(0,0x5abf81,255) }, /* #45/3/d/0/u0x10 = #4711 */
    { 0x006af5, 0x006af5, RTFLOAT32U_INIT_C(0,0x302aa9,0), RTFLOAT32U_INIT_C(0,0x5abf81,255), RTFLOAT32U_INIT_C(0,0x5abf81,255) }, /* #45/3/d/0/u0x20 = #4712 */
    { 0x00fff5, 0x00fff5, RTFLOAT32U_INIT_C(0,0x302aa9,0), RTFLOAT32U_INIT_C(0,0x5abf81,255), RTFLOAT32U_INIT_C(0,0x5abf81,255) }, /* #45/3/d/f/m = #4713 */
    { 0x00e075, 0x00e075, RTFLOAT32U_INIT_C(0,0x302aa9,0), RTFLOAT32U_INIT_C(0,0x5abf81,255), RTFLOAT32U_INIT_C(0,0x5abf81,255) }, /* #45/3/d/f/u = #4714 */
    { 0x00e075, 0x00e075, RTFLOAT32U_INIT_C(0,0x302aa9,0), RTFLOAT32U_INIT_C(0,0x5abf81,255), RTFLOAT32U_INIT_C(0,0x5abf81,255) }, /* #45/3/d/f/u = #4715 */
    { 0x00fa75, 0x00fa75, RTFLOAT32U_INIT_C(0,0x302aa9,0), RTFLOAT32U_INIT_C(0,0x5abf81,255), RTFLOAT32U_INIT_C(0,0x5abf81,255) }, /* #45/3/d/f/u0x1 = #4716 */
    { 0x00f8f5, 0x00f8f5, RTFLOAT32U_INIT_C(0,0x302aa9,0), RTFLOAT32U_INIT_C(0,0x5abf81,255), RTFLOAT32U_INIT_C(0,0x5abf81,255) }, /* #45/3/d/f/u0x4 = #4717 */
    { 0x00f2f5, 0x00f2f5, RTFLOAT32U_INIT_C(0,0x302aa9,0), RTFLOAT32U_INIT_C(0,0x5abf81,255), RTFLOAT32U_INIT_C(0,0x5abf81,255) }, /* #45/3/d/f/u0x10 = #4718 */
    { 0x00eaf5, 0x00eaf5, RTFLOAT32U_INIT_C(0,0x302aa9,0), RTFLOAT32U_INIT_C(0,0x5abf81,255), RTFLOAT32U_INIT_C(0,0x5abf81,255) }, /* #45/3/d/f/u0x20 = #4719 */
    { 0x001f91, 0x001fb3, RTFLOAT32U_INIT_C(0,0x69e297,63), RTFLOAT32U_INIT_C(0,0x1f47c,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #46/0/0/0/m = #4720 */
    { 0x000011, 0x000033, RTFLOAT32U_INIT_C(0,0x69e297,63), RTFLOAT32U_INIT_C(0,0x1f47c,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #46/0/0/0/u = #4721 */
    { 0x000033, 0x000033, RTFLOAT32U_INIT_C(0,0x69e297,63), RTFLOAT32U_INIT_C(0,0x1f47c,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #46/0/0/0/u = #4722 */
    { 0x001933, 0x001933, RTFLOAT32U_INIT_C(0,0x69e297,63), RTFLOAT32U_INIT_C(0,0x1f47c,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #46/0/0/0/u0x1 = #4723 */
    { 0x0018b3, 0x0018b3, RTFLOAT32U_INIT_C(0,0x69e297,63), RTFLOAT32U_INIT_C(0,0x1f47c,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #46/0/0/0/u0x2 = #4724 */
    { 0x0011b3, 0x0011b3, RTFLOAT32U_INIT_C(0,0x69e297,63), RTFLOAT32U_INIT_C(0,0x1f47c,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #46/0/0/0/u0x10 = #4725 */
    { 0x0009b3, 0x0009b3, RTFLOAT32U_INIT_C(0,0x69e297,63), RTFLOAT32U_INIT_C(0,0x1f47c,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #46/0/0/0/u0x20 = #4726 */
    { 0x009f91, 0x009fb3, RTFLOAT32U_INIT_C(0,0x69e297,63), RTFLOAT32U_INIT_C(0,0x1f47c,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #46/0/0/f/m = #4727 */
    { 0x008011, 0x008033, RTFLOAT32U_INIT_C(0,0x69e297,63), RTFLOAT32U_INIT_C(0,0x1f47c,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #46/0/0/f/u = #4728 */
    { 0x008033, 0x008033, RTFLOAT32U_INIT_C(0,0x69e297,63), RTFLOAT32U_INIT_C(0,0x1f47c,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #46/0/0/f/u = #4729 */
    { 0x009933, 0x009933, RTFLOAT32U_INIT_C(0,0x69e297,63), RTFLOAT32U_INIT_C(0,0x1f47c,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #46/0/0/f/u0x1 = #4730 */
    { 0x0098b3, 0x0098b3, RTFLOAT32U_INIT_C(0,0x69e297,63), RTFLOAT32U_INIT_C(0,0x1f47c,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #46/0/0/f/u0x2 = #4731 */
    { 0x0091b3, 0x0091b3, RTFLOAT32U_INIT_C(0,0x69e297,63), RTFLOAT32U_INIT_C(0,0x1f47c,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #46/0/0/f/u0x10 = #4732 */
    { 0x0089b3, 0x0089b3, RTFLOAT32U_INIT_C(0,0x69e297,63), RTFLOAT32U_INIT_C(0,0x1f47c,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #46/0/0/f/u0x20 = #4733 */
    { 0x001fd1, 0x001fd1, RTFLOAT32U_INIT_C(0,0x69e297,63), RTFLOAT32U_INIT_C(0,0x1f47c,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #46/0/d/0/m = #4734 */
    { 0x000051, 0x000051, RTFLOAT32U_INIT_C(0,0x69e297,63), RTFLOAT32U_INIT_C(0,0x1f47c,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #46/0/d/0/u = #4735 */
    { 0x000051, 0x000051, RTFLOAT32U_INIT_C(0,0x69e297,63), RTFLOAT32U_INIT_C(0,0x1f47c,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #46/0/d/0/u = #4736 */
    { 0x000851, 0x000851, RTFLOAT32U_INIT_C(0,0x69e297,63), RTFLOAT32U_INIT_C(0,0x1f47c,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #46/0/d/0/u0x1 = #4737 */
    { 0x0000d1, 0x0000d1, RTFLOAT32U_INIT_C(0,0x69e297,63), RTFLOAT32U_INIT_C(0,0x1f47c,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #46/0/d/0/u0x10 = #4738 */
    { 0x009fd1, 0x009fd1, RTFLOAT32U_INIT_C(0,0x69e297,63), RTFLOAT32U_INIT_C(0,0x1f47c,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #46/0/d/f/m = #4739 */
    { 0x008051, 0x008051, RTFLOAT32U_INIT_C(0,0x69e297,63), RTFLOAT32U_INIT_C(0,0x1f47c,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #46/0/d/f/u = #4740 */
    { 0x008051, 0x008051, RTFLOAT32U_INIT_C(0,0x69e297,63), RTFLOAT32U_INIT_C(0,0x1f47c,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #46/0/d/f/u = #4741 */
    { 0x008851, 0x008851, RTFLOAT32U_INIT_C(0,0x69e297,63), RTFLOAT32U_INIT_C(0,0x1f47c,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #46/0/d/f/u0x1 = #4742 */
    { 0x0080d1, 0x0080d1, RTFLOAT32U_INIT_C(0,0x69e297,63), RTFLOAT32U_INIT_C(0,0x1f47c,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #46/0/d/f/u0x10 = #4743 */
    { 0x003f91, 0x003fb3, RTFLOAT32U_INIT_C(0,0x69e297,63), RTFLOAT32U_INIT_C(0,0x1f47c,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #46/1/0/0/m = #4744 */
    { 0x002011, 0x002033, RTFLOAT32U_INIT_C(0,0x69e297,63), RTFLOAT32U_INIT_C(0,0x1f47c,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #46/1/0/0/u = #4745 */
    { 0x002033, 0x002033, RTFLOAT32U_INIT_C(0,0x69e297,63), RTFLOAT32U_INIT_C(0,0x1f47c,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #46/1/0/0/u = #4746 */
    { 0x003933, 0x003933, RTFLOAT32U_INIT_C(0,0x69e297,63), RTFLOAT32U_INIT_C(0,0x1f47c,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #46/1/0/0/u0x1 = #4747 */
    { 0x0038b3, 0x0038b3, RTFLOAT32U_INIT_C(0,0x69e297,63), RTFLOAT32U_INIT_C(0,0x1f47c,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #46/1/0/0/u0x2 = #4748 */
    { 0x0031b3, 0x0031b3, RTFLOAT32U_INIT_C(0,0x69e297,63), RTFLOAT32U_INIT_C(0,0x1f47c,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #46/1/0/0/u0x10 = #4749 */
    { 0x0029b3, 0x0029b3, RTFLOAT32U_INIT_C(0,0x69e297,63), RTFLOAT32U_INIT_C(0,0x1f47c,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #46/1/0/0/u0x20 = #4750 */
    { 0x00bf91, 0x00bfb3, RTFLOAT32U_INIT_C(0,0x69e297,63), RTFLOAT32U_INIT_C(0,0x1f47c,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #46/1/0/f/m = #4751 */
    { 0x00a011, 0x00a033, RTFLOAT32U_INIT_C(0,0x69e297,63), RTFLOAT32U_INIT_C(0,0x1f47c,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #46/1/0/f/u = #4752 */
    { 0x00a033, 0x00a033, RTFLOAT32U_INIT_C(0,0x69e297,63), RTFLOAT32U_INIT_C(0,0x1f47c,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #46/1/0/f/u = #4753 */
    { 0x00b933, 0x00b933, RTFLOAT32U_INIT_C(0,0x69e297,63), RTFLOAT32U_INIT_C(0,0x1f47c,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #46/1/0/f/u0x1 = #4754 */
    { 0x00b8b3, 0x00b8b3, RTFLOAT32U_INIT_C(0,0x69e297,63), RTFLOAT32U_INIT_C(0,0x1f47c,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #46/1/0/f/u0x2 = #4755 */
    { 0x00b1b3, 0x00b1b3, RTFLOAT32U_INIT_C(0,0x69e297,63), RTFLOAT32U_INIT_C(0,0x1f47c,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #46/1/0/f/u0x10 = #4756 */
    { 0x00a9b3, 0x00a9b3, RTFLOAT32U_INIT_C(0,0x69e297,63), RTFLOAT32U_INIT_C(0,0x1f47c,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #46/1/0/f/u0x20 = #4757 */
    { 0x003fd1, 0x003fd1, RTFLOAT32U_INIT_C(0,0x69e297,63), RTFLOAT32U_INIT_C(0,0x1f47c,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #46/1/d/0/m = #4758 */
    { 0x002051, 0x002051, RTFLOAT32U_INIT_C(0,0x69e297,63), RTFLOAT32U_INIT_C(0,0x1f47c,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #46/1/d/0/u = #4759 */
    { 0x002051, 0x002051, RTFLOAT32U_INIT_C(0,0x69e297,63), RTFLOAT32U_INIT_C(0,0x1f47c,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #46/1/d/0/u = #4760 */
    { 0x002851, 0x002851, RTFLOAT32U_INIT_C(0,0x69e297,63), RTFLOAT32U_INIT_C(0,0x1f47c,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #46/1/d/0/u0x1 = #4761 */
    { 0x0020d1, 0x0020d1, RTFLOAT32U_INIT_C(0,0x69e297,63), RTFLOAT32U_INIT_C(0,0x1f47c,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #46/1/d/0/u0x10 = #4762 */
    { 0x00bfd1, 0x00bfd1, RTFLOAT32U_INIT_C(0,0x69e297,63), RTFLOAT32U_INIT_C(0,0x1f47c,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #46/1/d/f/m = #4763 */
    { 0x00a051, 0x00a051, RTFLOAT32U_INIT_C(0,0x69e297,63), RTFLOAT32U_INIT_C(0,0x1f47c,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #46/1/d/f/u = #4764 */
    { 0x00a051, 0x00a051, RTFLOAT32U_INIT_C(0,0x69e297,63), RTFLOAT32U_INIT_C(0,0x1f47c,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #46/1/d/f/u = #4765 */
    { 0x00a851, 0x00a851, RTFLOAT32U_INIT_C(0,0x69e297,63), RTFLOAT32U_INIT_C(0,0x1f47c,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #46/1/d/f/u0x1 = #4766 */
    { 0x00a0d1, 0x00a0d1, RTFLOAT32U_INIT_C(0,0x69e297,63), RTFLOAT32U_INIT_C(0,0x1f47c,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #46/1/d/f/u0x10 = #4767 */
    { 0x005f91, 0x005fb3, RTFLOAT32U_INIT_C(0,0x69e297,63), RTFLOAT32U_INIT_C(0,0x1f47c,0), RTFLOAT32U_INIT_C(0,0x1,0) }, /* #46/2/0/0/m = #4768 */
    { 0x004011, 0x004033, RTFLOAT32U_INIT_C(0,0x69e297,63), RTFLOAT32U_INIT_C(0,0x1f47c,0), RTFLOAT32U_INIT_C(0,0x1,0) }, /* #46/2/0/0/u = #4769 */
    { 0x004033, 0x004033, RTFLOAT32U_INIT_C(0,0x69e297,63), RTFLOAT32U_INIT_C(0,0x1f47c,0), RTFLOAT32U_INIT_C(0,0x1,0) }, /* #46/2/0/0/u = #4770 */
    { 0x005933, 0x005933, RTFLOAT32U_INIT_C(0,0x69e297,63), RTFLOAT32U_INIT_C(0,0x1f47c,0), RTFLOAT32U_INIT_C(0,0x1,0) }, /* #46/2/0/0/u0x1 = #4771 */
    { 0x0058b3, 0x0058b3, RTFLOAT32U_INIT_C(0,0x69e297,63), RTFLOAT32U_INIT_C(0,0x1f47c,0), RTFLOAT32U_INIT_C(0,0x1,0) }, /* #46/2/0/0/u0x2 = #4772 */
    { 0x0051b3, 0x0051b3, RTFLOAT32U_INIT_C(0,0x69e297,63), RTFLOAT32U_INIT_C(0,0x1f47c,0), RTFLOAT32U_INIT_C(0,0x1,0) }, /* #46/2/0/0/u0x10 = #4773 */
    { 0x0049b3, 0x0049b3, RTFLOAT32U_INIT_C(0,0x69e297,63), RTFLOAT32U_INIT_C(0,0x1f47c,0), RTFLOAT32U_INIT_C(0,0x1,0) }, /* #46/2/0/0/u0x20 = #4774 */
    { 0x00df91, 0x00dfb3, RTFLOAT32U_INIT_C(0,0x69e297,63), RTFLOAT32U_INIT_C(0,0x1f47c,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #46/2/0/f/m = #4775 */
    { 0x00c011, 0x00c033, RTFLOAT32U_INIT_C(0,0x69e297,63), RTFLOAT32U_INIT_C(0,0x1f47c,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #46/2/0/f/u = #4776 */
    { 0x00c033, 0x00c033, RTFLOAT32U_INIT_C(0,0x69e297,63), RTFLOAT32U_INIT_C(0,0x1f47c,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #46/2/0/f/u = #4777 */
    { 0x00d933, 0x00d933, RTFLOAT32U_INIT_C(0,0x69e297,63), RTFLOAT32U_INIT_C(0,0x1f47c,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #46/2/0/f/u0x1 = #4778 */
    { 0x00d8b3, 0x00d8b3, RTFLOAT32U_INIT_C(0,0x69e297,63), RTFLOAT32U_INIT_C(0,0x1f47c,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #46/2/0/f/u0x2 = #4779 */
    { 0x00d1b3, 0x00d1b3, RTFLOAT32U_INIT_C(0,0x69e297,63), RTFLOAT32U_INIT_C(0,0x1f47c,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #46/2/0/f/u0x10 = #4780 */
    { 0x00c9b3, 0x00c9b3, RTFLOAT32U_INIT_C(0,0x69e297,63), RTFLOAT32U_INIT_C(0,0x1f47c,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #46/2/0/f/u0x20 = #4781 */
    { 0x005fd1, 0x005fd1, RTFLOAT32U_INIT_C(0,0x69e297,63), RTFLOAT32U_INIT_C(0,0x1f47c,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #46/2/d/0/m = #4782 */
    { 0x004051, 0x004051, RTFLOAT32U_INIT_C(0,0x69e297,63), RTFLOAT32U_INIT_C(0,0x1f47c,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #46/2/d/0/u = #4783 */
    { 0x004051, 0x004051, RTFLOAT32U_INIT_C(0,0x69e297,63), RTFLOAT32U_INIT_C(0,0x1f47c,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #46/2/d/0/u = #4784 */
    { 0x004851, 0x004851, RTFLOAT32U_INIT_C(0,0x69e297,63), RTFLOAT32U_INIT_C(0,0x1f47c,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #46/2/d/0/u0x1 = #4785 */
    { 0x0040d1, 0x0040d1, RTFLOAT32U_INIT_C(0,0x69e297,63), RTFLOAT32U_INIT_C(0,0x1f47c,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #46/2/d/0/u0x10 = #4786 */
    { 0x00dfd1, 0x00dfd1, RTFLOAT32U_INIT_C(0,0x69e297,63), RTFLOAT32U_INIT_C(0,0x1f47c,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #46/2/d/f/m = #4787 */
    { 0x00c051, 0x00c051, RTFLOAT32U_INIT_C(0,0x69e297,63), RTFLOAT32U_INIT_C(0,0x1f47c,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #46/2/d/f/u = #4788 */
    { 0x00c051, 0x00c051, RTFLOAT32U_INIT_C(0,0x69e297,63), RTFLOAT32U_INIT_C(0,0x1f47c,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #46/2/d/f/u = #4789 */
    { 0x00c851, 0x00c851, RTFLOAT32U_INIT_C(0,0x69e297,63), RTFLOAT32U_INIT_C(0,0x1f47c,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #46/2/d/f/u0x1 = #4790 */
    { 0x00c0d1, 0x00c0d1, RTFLOAT32U_INIT_C(0,0x69e297,63), RTFLOAT32U_INIT_C(0,0x1f47c,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #46/2/d/f/u0x10 = #4791 */
    { 0x007f91, 0x007fb3, RTFLOAT32U_INIT_C(0,0x69e297,63), RTFLOAT32U_INIT_C(0,0x1f47c,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #46/3/0/0/m = #4792 */
    { 0x006011, 0x006033, RTFLOAT32U_INIT_C(0,0x69e297,63), RTFLOAT32U_INIT_C(0,0x1f47c,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #46/3/0/0/u = #4793 */
    { 0x006033, 0x006033, RTFLOAT32U_INIT_C(0,0x69e297,63), RTFLOAT32U_INIT_C(0,0x1f47c,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #46/3/0/0/u = #4794 */
    { 0x007933, 0x007933, RTFLOAT32U_INIT_C(0,0x69e297,63), RTFLOAT32U_INIT_C(0,0x1f47c,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #46/3/0/0/u0x1 = #4795 */
    { 0x0078b3, 0x0078b3, RTFLOAT32U_INIT_C(0,0x69e297,63), RTFLOAT32U_INIT_C(0,0x1f47c,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #46/3/0/0/u0x2 = #4796 */
    { 0x0071b3, 0x0071b3, RTFLOAT32U_INIT_C(0,0x69e297,63), RTFLOAT32U_INIT_C(0,0x1f47c,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #46/3/0/0/u0x10 = #4797 */
    { 0x0069b3, 0x0069b3, RTFLOAT32U_INIT_C(0,0x69e297,63), RTFLOAT32U_INIT_C(0,0x1f47c,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #46/3/0/0/u0x20 = #4798 */
    { 0x00ff91, 0x00ffb3, RTFLOAT32U_INIT_C(0,0x69e297,63), RTFLOAT32U_INIT_C(0,0x1f47c,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #46/3/0/f/m = #4799 */
    { 0x00e011, 0x00e033, RTFLOAT32U_INIT_C(0,0x69e297,63), RTFLOAT32U_INIT_C(0,0x1f47c,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #46/3/0/f/u = #4800 */
    { 0x00e033, 0x00e033, RTFLOAT32U_INIT_C(0,0x69e297,63), RTFLOAT32U_INIT_C(0,0x1f47c,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #46/3/0/f/u = #4801 */
    { 0x00f933, 0x00f933, RTFLOAT32U_INIT_C(0,0x69e297,63), RTFLOAT32U_INIT_C(0,0x1f47c,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #46/3/0/f/u0x1 = #4802 */
    { 0x00f8b3, 0x00f8b3, RTFLOAT32U_INIT_C(0,0x69e297,63), RTFLOAT32U_INIT_C(0,0x1f47c,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #46/3/0/f/u0x2 = #4803 */
    { 0x00f1b3, 0x00f1b3, RTFLOAT32U_INIT_C(0,0x69e297,63), RTFLOAT32U_INIT_C(0,0x1f47c,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #46/3/0/f/u0x10 = #4804 */
    { 0x00e9b3, 0x00e9b3, RTFLOAT32U_INIT_C(0,0x69e297,63), RTFLOAT32U_INIT_C(0,0x1f47c,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #46/3/0/f/u0x20 = #4805 */
    { 0x007fd1, 0x007fd1, RTFLOAT32U_INIT_C(0,0x69e297,63), RTFLOAT32U_INIT_C(0,0x1f47c,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #46/3/d/0/m = #4806 */
    { 0x006051, 0x006051, RTFLOAT32U_INIT_C(0,0x69e297,63), RTFLOAT32U_INIT_C(0,0x1f47c,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #46/3/d/0/u = #4807 */
    { 0x006051, 0x006051, RTFLOAT32U_INIT_C(0,0x69e297,63), RTFLOAT32U_INIT_C(0,0x1f47c,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #46/3/d/0/u = #4808 */
    { 0x006851, 0x006851, RTFLOAT32U_INIT_C(0,0x69e297,63), RTFLOAT32U_INIT_C(0,0x1f47c,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #46/3/d/0/u0x1 = #4809 */
    { 0x0060d1, 0x0060d1, RTFLOAT32U_INIT_C(0,0x69e297,63), RTFLOAT32U_INIT_C(0,0x1f47c,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #46/3/d/0/u0x10 = #4810 */
    { 0x00ffd1, 0x00ffd1, RTFLOAT32U_INIT_C(0,0x69e297,63), RTFLOAT32U_INIT_C(0,0x1f47c,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #46/3/d/f/m = #4811 */
    { 0x00e051, 0x00e051, RTFLOAT32U_INIT_C(0,0x69e297,63), RTFLOAT32U_INIT_C(0,0x1f47c,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #46/3/d/f/u = #4812 */
    { 0x00e051, 0x00e051, RTFLOAT32U_INIT_C(0,0x69e297,63), RTFLOAT32U_INIT_C(0,0x1f47c,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #46/3/d/f/u = #4813 */
    { 0x00e851, 0x00e851, RTFLOAT32U_INIT_C(0,0x69e297,63), RTFLOAT32U_INIT_C(0,0x1f47c,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #46/3/d/f/u0x1 = #4814 */
    { 0x00e0d1, 0x00e0d1, RTFLOAT32U_INIT_C(0,0x69e297,63), RTFLOAT32U_INIT_C(0,0x1f47c,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #46/3/d/f/u0x10 = #4815 */
    { 0x001fb3, 0x001fb3, RTFLOAT32U_INIT_C(1,0x1ee1,255), RTFLOAT32U_INIT_C(0,0x770942,0), RTFLOAT32U_INIT_C(1,0x401ee1,255) }, /* #47/0/0/0/m = #4816 */
    { 0x000033, 0x000033, RTFLOAT32U_INIT_C(1,0x1ee1,255), RTFLOAT32U_INIT_C(0,0x770942,0), RTFLOAT32U_INIT_C(1,0x401ee1,255) }, /* #47/0/0/0/u = #4817 */
    { 0x000033, 0x000033, RTFLOAT32U_INIT_C(1,0x1ee1,255), RTFLOAT32U_INIT_C(0,0x770942,0), RTFLOAT32U_INIT_C(1,0x401ee1,255) }, /* #47/0/0/0/u = #4818 */
    { 0x001933, 0x001933, RTFLOAT32U_INIT_C(1,0x1ee1,255), RTFLOAT32U_INIT_C(0,0x770942,0), RTFLOAT32U_INIT_C(1,0x401ee1,255) }, /* #47/0/0/0/u0x1 = #4819 */
    { 0x0018b3, 0x0018b3, RTFLOAT32U_INIT_C(1,0x1ee1,255), RTFLOAT32U_INIT_C(0,0x770942,0), RTFLOAT32U_INIT_C(1,0x401ee1,255) }, /* #47/0/0/0/u0x2 = #4820 */
    { 0x0011b3, 0x0011b3, RTFLOAT32U_INIT_C(1,0x1ee1,255), RTFLOAT32U_INIT_C(0,0x770942,0), RTFLOAT32U_INIT_C(1,0x401ee1,255) }, /* #47/0/0/0/u0x10 = #4821 */
    { 0x0009b3, 0x0009b3, RTFLOAT32U_INIT_C(1,0x1ee1,255), RTFLOAT32U_INIT_C(0,0x770942,0), RTFLOAT32U_INIT_C(1,0x401ee1,255) }, /* #47/0/0/0/u0x20 = #4822 */
    { 0x009fb3, 0x009fb3, RTFLOAT32U_INIT_C(1,0x1ee1,255), RTFLOAT32U_INIT_C(0,0x770942,0), RTFLOAT32U_INIT_C(1,0x401ee1,255) }, /* #47/0/0/f/m = #4823 */
    { 0x008033, 0x008033, RTFLOAT32U_INIT_C(1,0x1ee1,255), RTFLOAT32U_INIT_C(0,0x770942,0), RTFLOAT32U_INIT_C(1,0x401ee1,255) }, /* #47/0/0/f/u = #4824 */
    { 0x008033, 0x008033, RTFLOAT32U_INIT_C(1,0x1ee1,255), RTFLOAT32U_INIT_C(0,0x770942,0), RTFLOAT32U_INIT_C(1,0x401ee1,255) }, /* #47/0/0/f/u = #4825 */
    { 0x009933, 0x009933, RTFLOAT32U_INIT_C(1,0x1ee1,255), RTFLOAT32U_INIT_C(0,0x770942,0), RTFLOAT32U_INIT_C(1,0x401ee1,255) }, /* #47/0/0/f/u0x1 = #4826 */
    { 0x0098b3, 0x0098b3, RTFLOAT32U_INIT_C(1,0x1ee1,255), RTFLOAT32U_INIT_C(0,0x770942,0), RTFLOAT32U_INIT_C(1,0x401ee1,255) }, /* #47/0/0/f/u0x2 = #4827 */
    { 0x0091b3, 0x0091b3, RTFLOAT32U_INIT_C(1,0x1ee1,255), RTFLOAT32U_INIT_C(0,0x770942,0), RTFLOAT32U_INIT_C(1,0x401ee1,255) }, /* #47/0/0/f/u0x10 = #4828 */
    { 0x0089b3, 0x0089b3, RTFLOAT32U_INIT_C(1,0x1ee1,255), RTFLOAT32U_INIT_C(0,0x770942,0), RTFLOAT32U_INIT_C(1,0x401ee1,255) }, /* #47/0/0/f/u0x20 = #4829 */
    { 0x001ff3, 0x001ff3, RTFLOAT32U_INIT_C(1,0x1ee1,255), RTFLOAT32U_INIT_C(0,0x770942,0), RTFLOAT32U_INIT_C(1,0x401ee1,255) }, /* #47/0/d/0/m = #4830 */
    { 0x000073, 0x000073, RTFLOAT32U_INIT_C(1,0x1ee1,255), RTFLOAT32U_INIT_C(0,0x770942,0), RTFLOAT32U_INIT_C(1,0x401ee1,255) }, /* #47/0/d/0/u = #4831 */
    { 0x000073, 0x000073, RTFLOAT32U_INIT_C(1,0x1ee1,255), RTFLOAT32U_INIT_C(0,0x770942,0), RTFLOAT32U_INIT_C(1,0x401ee1,255) }, /* #47/0/d/0/u = #4832 */
    { 0x001973, 0x001973, RTFLOAT32U_INIT_C(1,0x1ee1,255), RTFLOAT32U_INIT_C(0,0x770942,0), RTFLOAT32U_INIT_C(1,0x401ee1,255) }, /* #47/0/d/0/u0x1 = #4833 */
    { 0x0018f3, 0x0018f3, RTFLOAT32U_INIT_C(1,0x1ee1,255), RTFLOAT32U_INIT_C(0,0x770942,0), RTFLOAT32U_INIT_C(1,0x401ee1,255) }, /* #47/0/d/0/u0x2 = #4834 */
    { 0x0011f3, 0x0011f3, RTFLOAT32U_INIT_C(1,0x1ee1,255), RTFLOAT32U_INIT_C(0,0x770942,0), RTFLOAT32U_INIT_C(1,0x401ee1,255) }, /* #47/0/d/0/u0x10 = #4835 */
    { 0x0009f3, 0x0009f3, RTFLOAT32U_INIT_C(1,0x1ee1,255), RTFLOAT32U_INIT_C(0,0x770942,0), RTFLOAT32U_INIT_C(1,0x401ee1,255) }, /* #47/0/d/0/u0x20 = #4836 */
    { 0x009ff3, 0x009ff3, RTFLOAT32U_INIT_C(1,0x1ee1,255), RTFLOAT32U_INIT_C(0,0x770942,0), RTFLOAT32U_INIT_C(1,0x401ee1,255) }, /* #47/0/d/f/m = #4837 */
    { 0x008073, 0x008073, RTFLOAT32U_INIT_C(1,0x1ee1,255), RTFLOAT32U_INIT_C(0,0x770942,0), RTFLOAT32U_INIT_C(1,0x401ee1,255) }, /* #47/0/d/f/u = #4838 */
    { 0x008073, 0x008073, RTFLOAT32U_INIT_C(1,0x1ee1,255), RTFLOAT32U_INIT_C(0,0x770942,0), RTFLOAT32U_INIT_C(1,0x401ee1,255) }, /* #47/0/d/f/u = #4839 */
    { 0x009973, 0x009973, RTFLOAT32U_INIT_C(1,0x1ee1,255), RTFLOAT32U_INIT_C(0,0x770942,0), RTFLOAT32U_INIT_C(1,0x401ee1,255) }, /* #47/0/d/f/u0x1 = #4840 */
    { 0x0098f3, 0x0098f3, RTFLOAT32U_INIT_C(1,0x1ee1,255), RTFLOAT32U_INIT_C(0,0x770942,0), RTFLOAT32U_INIT_C(1,0x401ee1,255) }, /* #47/0/d/f/u0x2 = #4841 */
    { 0x0091f3, 0x0091f3, RTFLOAT32U_INIT_C(1,0x1ee1,255), RTFLOAT32U_INIT_C(0,0x770942,0), RTFLOAT32U_INIT_C(1,0x401ee1,255) }, /* #47/0/d/f/u0x10 = #4842 */
    { 0x0089f3, 0x0089f3, RTFLOAT32U_INIT_C(1,0x1ee1,255), RTFLOAT32U_INIT_C(0,0x770942,0), RTFLOAT32U_INIT_C(1,0x401ee1,255) }, /* #47/0/d/f/u0x20 = #4843 */
    { 0x003fb3, 0x003fb3, RTFLOAT32U_INIT_C(1,0x1ee1,255), RTFLOAT32U_INIT_C(0,0x770942,0), RTFLOAT32U_INIT_C(1,0x401ee1,255) }, /* #47/1/0/0/m = #4844 */
    { 0x002033, 0x002033, RTFLOAT32U_INIT_C(1,0x1ee1,255), RTFLOAT32U_INIT_C(0,0x770942,0), RTFLOAT32U_INIT_C(1,0x401ee1,255) }, /* #47/1/0/0/u = #4845 */
    { 0x002033, 0x002033, RTFLOAT32U_INIT_C(1,0x1ee1,255), RTFLOAT32U_INIT_C(0,0x770942,0), RTFLOAT32U_INIT_C(1,0x401ee1,255) }, /* #47/1/0/0/u = #4846 */
    { 0x003933, 0x003933, RTFLOAT32U_INIT_C(1,0x1ee1,255), RTFLOAT32U_INIT_C(0,0x770942,0), RTFLOAT32U_INIT_C(1,0x401ee1,255) }, /* #47/1/0/0/u0x1 = #4847 */
    { 0x0038b3, 0x0038b3, RTFLOAT32U_INIT_C(1,0x1ee1,255), RTFLOAT32U_INIT_C(0,0x770942,0), RTFLOAT32U_INIT_C(1,0x401ee1,255) }, /* #47/1/0/0/u0x2 = #4848 */
    { 0x0031b3, 0x0031b3, RTFLOAT32U_INIT_C(1,0x1ee1,255), RTFLOAT32U_INIT_C(0,0x770942,0), RTFLOAT32U_INIT_C(1,0x401ee1,255) }, /* #47/1/0/0/u0x10 = #4849 */
    { 0x0029b3, 0x0029b3, RTFLOAT32U_INIT_C(1,0x1ee1,255), RTFLOAT32U_INIT_C(0,0x770942,0), RTFLOAT32U_INIT_C(1,0x401ee1,255) }, /* #47/1/0/0/u0x20 = #4850 */
    { 0x00bfb3, 0x00bfb3, RTFLOAT32U_INIT_C(1,0x1ee1,255), RTFLOAT32U_INIT_C(0,0x770942,0), RTFLOAT32U_INIT_C(1,0x401ee1,255) }, /* #47/1/0/f/m = #4851 */
    { 0x00a033, 0x00a033, RTFLOAT32U_INIT_C(1,0x1ee1,255), RTFLOAT32U_INIT_C(0,0x770942,0), RTFLOAT32U_INIT_C(1,0x401ee1,255) }, /* #47/1/0/f/u = #4852 */
    { 0x00a033, 0x00a033, RTFLOAT32U_INIT_C(1,0x1ee1,255), RTFLOAT32U_INIT_C(0,0x770942,0), RTFLOAT32U_INIT_C(1,0x401ee1,255) }, /* #47/1/0/f/u = #4853 */
    { 0x00b933, 0x00b933, RTFLOAT32U_INIT_C(1,0x1ee1,255), RTFLOAT32U_INIT_C(0,0x770942,0), RTFLOAT32U_INIT_C(1,0x401ee1,255) }, /* #47/1/0/f/u0x1 = #4854 */
    { 0x00b8b3, 0x00b8b3, RTFLOAT32U_INIT_C(1,0x1ee1,255), RTFLOAT32U_INIT_C(0,0x770942,0), RTFLOAT32U_INIT_C(1,0x401ee1,255) }, /* #47/1/0/f/u0x2 = #4855 */
    { 0x00b1b3, 0x00b1b3, RTFLOAT32U_INIT_C(1,0x1ee1,255), RTFLOAT32U_INIT_C(0,0x770942,0), RTFLOAT32U_INIT_C(1,0x401ee1,255) }, /* #47/1/0/f/u0x10 = #4856 */
    { 0x00a9b3, 0x00a9b3, RTFLOAT32U_INIT_C(1,0x1ee1,255), RTFLOAT32U_INIT_C(0,0x770942,0), RTFLOAT32U_INIT_C(1,0x401ee1,255) }, /* #47/1/0/f/u0x20 = #4857 */
    { 0x003ff3, 0x003ff3, RTFLOAT32U_INIT_C(1,0x1ee1,255), RTFLOAT32U_INIT_C(0,0x770942,0), RTFLOAT32U_INIT_C(1,0x401ee1,255) }, /* #47/1/d/0/m = #4858 */
    { 0x002073, 0x002073, RTFLOAT32U_INIT_C(1,0x1ee1,255), RTFLOAT32U_INIT_C(0,0x770942,0), RTFLOAT32U_INIT_C(1,0x401ee1,255) }, /* #47/1/d/0/u = #4859 */
    { 0x002073, 0x002073, RTFLOAT32U_INIT_C(1,0x1ee1,255), RTFLOAT32U_INIT_C(0,0x770942,0), RTFLOAT32U_INIT_C(1,0x401ee1,255) }, /* #47/1/d/0/u = #4860 */
    { 0x003973, 0x003973, RTFLOAT32U_INIT_C(1,0x1ee1,255), RTFLOAT32U_INIT_C(0,0x770942,0), RTFLOAT32U_INIT_C(1,0x401ee1,255) }, /* #47/1/d/0/u0x1 = #4861 */
    { 0x0038f3, 0x0038f3, RTFLOAT32U_INIT_C(1,0x1ee1,255), RTFLOAT32U_INIT_C(0,0x770942,0), RTFLOAT32U_INIT_C(1,0x401ee1,255) }, /* #47/1/d/0/u0x2 = #4862 */
    { 0x0031f3, 0x0031f3, RTFLOAT32U_INIT_C(1,0x1ee1,255), RTFLOAT32U_INIT_C(0,0x770942,0), RTFLOAT32U_INIT_C(1,0x401ee1,255) }, /* #47/1/d/0/u0x10 = #4863 */
    { 0x0029f3, 0x0029f3, RTFLOAT32U_INIT_C(1,0x1ee1,255), RTFLOAT32U_INIT_C(0,0x770942,0), RTFLOAT32U_INIT_C(1,0x401ee1,255) }, /* #47/1/d/0/u0x20 = #4864 */
    { 0x00bff3, 0x00bff3, RTFLOAT32U_INIT_C(1,0x1ee1,255), RTFLOAT32U_INIT_C(0,0x770942,0), RTFLOAT32U_INIT_C(1,0x401ee1,255) }, /* #47/1/d/f/m = #4865 */
    { 0x00a073, 0x00a073, RTFLOAT32U_INIT_C(1,0x1ee1,255), RTFLOAT32U_INIT_C(0,0x770942,0), RTFLOAT32U_INIT_C(1,0x401ee1,255) }, /* #47/1/d/f/u = #4866 */
    { 0x00a073, 0x00a073, RTFLOAT32U_INIT_C(1,0x1ee1,255), RTFLOAT32U_INIT_C(0,0x770942,0), RTFLOAT32U_INIT_C(1,0x401ee1,255) }, /* #47/1/d/f/u = #4867 */
    { 0x00b973, 0x00b973, RTFLOAT32U_INIT_C(1,0x1ee1,255), RTFLOAT32U_INIT_C(0,0x770942,0), RTFLOAT32U_INIT_C(1,0x401ee1,255) }, /* #47/1/d/f/u0x1 = #4868 */
    { 0x00b8f3, 0x00b8f3, RTFLOAT32U_INIT_C(1,0x1ee1,255), RTFLOAT32U_INIT_C(0,0x770942,0), RTFLOAT32U_INIT_C(1,0x401ee1,255) }, /* #47/1/d/f/u0x2 = #4869 */
    { 0x00b1f3, 0x00b1f3, RTFLOAT32U_INIT_C(1,0x1ee1,255), RTFLOAT32U_INIT_C(0,0x770942,0), RTFLOAT32U_INIT_C(1,0x401ee1,255) }, /* #47/1/d/f/u0x10 = #4870 */
    { 0x00a9f3, 0x00a9f3, RTFLOAT32U_INIT_C(1,0x1ee1,255), RTFLOAT32U_INIT_C(0,0x770942,0), RTFLOAT32U_INIT_C(1,0x401ee1,255) }, /* #47/1/d/f/u0x20 = #4871 */
    { 0x005fb3, 0x005fb3, RTFLOAT32U_INIT_C(1,0x1ee1,255), RTFLOAT32U_INIT_C(0,0x770942,0), RTFLOAT32U_INIT_C(1,0x401ee1,255) }, /* #47/2/0/0/m = #4872 */
    { 0x004033, 0x004033, RTFLOAT32U_INIT_C(1,0x1ee1,255), RTFLOAT32U_INIT_C(0,0x770942,0), RTFLOAT32U_INIT_C(1,0x401ee1,255) }, /* #47/2/0/0/u = #4873 */
    { 0x004033, 0x004033, RTFLOAT32U_INIT_C(1,0x1ee1,255), RTFLOAT32U_INIT_C(0,0x770942,0), RTFLOAT32U_INIT_C(1,0x401ee1,255) }, /* #47/2/0/0/u = #4874 */
    { 0x005933, 0x005933, RTFLOAT32U_INIT_C(1,0x1ee1,255), RTFLOAT32U_INIT_C(0,0x770942,0), RTFLOAT32U_INIT_C(1,0x401ee1,255) }, /* #47/2/0/0/u0x1 = #4875 */
    { 0x0058b3, 0x0058b3, RTFLOAT32U_INIT_C(1,0x1ee1,255), RTFLOAT32U_INIT_C(0,0x770942,0), RTFLOAT32U_INIT_C(1,0x401ee1,255) }, /* #47/2/0/0/u0x2 = #4876 */
    { 0x0051b3, 0x0051b3, RTFLOAT32U_INIT_C(1,0x1ee1,255), RTFLOAT32U_INIT_C(0,0x770942,0), RTFLOAT32U_INIT_C(1,0x401ee1,255) }, /* #47/2/0/0/u0x10 = #4877 */
    { 0x0049b3, 0x0049b3, RTFLOAT32U_INIT_C(1,0x1ee1,255), RTFLOAT32U_INIT_C(0,0x770942,0), RTFLOAT32U_INIT_C(1,0x401ee1,255) }, /* #47/2/0/0/u0x20 = #4878 */
    { 0x00dfb3, 0x00dfb3, RTFLOAT32U_INIT_C(1,0x1ee1,255), RTFLOAT32U_INIT_C(0,0x770942,0), RTFLOAT32U_INIT_C(1,0x401ee1,255) }, /* #47/2/0/f/m = #4879 */
    { 0x00c033, 0x00c033, RTFLOAT32U_INIT_C(1,0x1ee1,255), RTFLOAT32U_INIT_C(0,0x770942,0), RTFLOAT32U_INIT_C(1,0x401ee1,255) }, /* #47/2/0/f/u = #4880 */
    { 0x00c033, 0x00c033, RTFLOAT32U_INIT_C(1,0x1ee1,255), RTFLOAT32U_INIT_C(0,0x770942,0), RTFLOAT32U_INIT_C(1,0x401ee1,255) }, /* #47/2/0/f/u = #4881 */
    { 0x00d933, 0x00d933, RTFLOAT32U_INIT_C(1,0x1ee1,255), RTFLOAT32U_INIT_C(0,0x770942,0), RTFLOAT32U_INIT_C(1,0x401ee1,255) }, /* #47/2/0/f/u0x1 = #4882 */
    { 0x00d8b3, 0x00d8b3, RTFLOAT32U_INIT_C(1,0x1ee1,255), RTFLOAT32U_INIT_C(0,0x770942,0), RTFLOAT32U_INIT_C(1,0x401ee1,255) }, /* #47/2/0/f/u0x2 = #4883 */
    { 0x00d1b3, 0x00d1b3, RTFLOAT32U_INIT_C(1,0x1ee1,255), RTFLOAT32U_INIT_C(0,0x770942,0), RTFLOAT32U_INIT_C(1,0x401ee1,255) }, /* #47/2/0/f/u0x10 = #4884 */
    { 0x00c9b3, 0x00c9b3, RTFLOAT32U_INIT_C(1,0x1ee1,255), RTFLOAT32U_INIT_C(0,0x770942,0), RTFLOAT32U_INIT_C(1,0x401ee1,255) }, /* #47/2/0/f/u0x20 = #4885 */
    { 0x005ff3, 0x005ff3, RTFLOAT32U_INIT_C(1,0x1ee1,255), RTFLOAT32U_INIT_C(0,0x770942,0), RTFLOAT32U_INIT_C(1,0x401ee1,255) }, /* #47/2/d/0/m = #4886 */
    { 0x004073, 0x004073, RTFLOAT32U_INIT_C(1,0x1ee1,255), RTFLOAT32U_INIT_C(0,0x770942,0), RTFLOAT32U_INIT_C(1,0x401ee1,255) }, /* #47/2/d/0/u = #4887 */
    { 0x004073, 0x004073, RTFLOAT32U_INIT_C(1,0x1ee1,255), RTFLOAT32U_INIT_C(0,0x770942,0), RTFLOAT32U_INIT_C(1,0x401ee1,255) }, /* #47/2/d/0/u = #4888 */
    { 0x005973, 0x005973, RTFLOAT32U_INIT_C(1,0x1ee1,255), RTFLOAT32U_INIT_C(0,0x770942,0), RTFLOAT32U_INIT_C(1,0x401ee1,255) }, /* #47/2/d/0/u0x1 = #4889 */
    { 0x0058f3, 0x0058f3, RTFLOAT32U_INIT_C(1,0x1ee1,255), RTFLOAT32U_INIT_C(0,0x770942,0), RTFLOAT32U_INIT_C(1,0x401ee1,255) }, /* #47/2/d/0/u0x2 = #4890 */
    { 0x0051f3, 0x0051f3, RTFLOAT32U_INIT_C(1,0x1ee1,255), RTFLOAT32U_INIT_C(0,0x770942,0), RTFLOAT32U_INIT_C(1,0x401ee1,255) }, /* #47/2/d/0/u0x10 = #4891 */
    { 0x0049f3, 0x0049f3, RTFLOAT32U_INIT_C(1,0x1ee1,255), RTFLOAT32U_INIT_C(0,0x770942,0), RTFLOAT32U_INIT_C(1,0x401ee1,255) }, /* #47/2/d/0/u0x20 = #4892 */
    { 0x00dff3, 0x00dff3, RTFLOAT32U_INIT_C(1,0x1ee1,255), RTFLOAT32U_INIT_C(0,0x770942,0), RTFLOAT32U_INIT_C(1,0x401ee1,255) }, /* #47/2/d/f/m = #4893 */
    { 0x00c073, 0x00c073, RTFLOAT32U_INIT_C(1,0x1ee1,255), RTFLOAT32U_INIT_C(0,0x770942,0), RTFLOAT32U_INIT_C(1,0x401ee1,255) }, /* #47/2/d/f/u = #4894 */
    { 0x00c073, 0x00c073, RTFLOAT32U_INIT_C(1,0x1ee1,255), RTFLOAT32U_INIT_C(0,0x770942,0), RTFLOAT32U_INIT_C(1,0x401ee1,255) }, /* #47/2/d/f/u = #4895 */
    { 0x00d973, 0x00d973, RTFLOAT32U_INIT_C(1,0x1ee1,255), RTFLOAT32U_INIT_C(0,0x770942,0), RTFLOAT32U_INIT_C(1,0x401ee1,255) }, /* #47/2/d/f/u0x1 = #4896 */
    { 0x00d8f3, 0x00d8f3, RTFLOAT32U_INIT_C(1,0x1ee1,255), RTFLOAT32U_INIT_C(0,0x770942,0), RTFLOAT32U_INIT_C(1,0x401ee1,255) }, /* #47/2/d/f/u0x2 = #4897 */
    { 0x00d1f3, 0x00d1f3, RTFLOAT32U_INIT_C(1,0x1ee1,255), RTFLOAT32U_INIT_C(0,0x770942,0), RTFLOAT32U_INIT_C(1,0x401ee1,255) }, /* #47/2/d/f/u0x10 = #4898 */
    { 0x00c9f3, 0x00c9f3, RTFLOAT32U_INIT_C(1,0x1ee1,255), RTFLOAT32U_INIT_C(0,0x770942,0), RTFLOAT32U_INIT_C(1,0x401ee1,255) }, /* #47/2/d/f/u0x20 = #4899 */
    { 0x007fb3, 0x007fb3, RTFLOAT32U_INIT_C(1,0x1ee1,255), RTFLOAT32U_INIT_C(0,0x770942,0), RTFLOAT32U_INIT_C(1,0x401ee1,255) }, /* #47/3/0/0/m = #4900 */
    { 0x006033, 0x006033, RTFLOAT32U_INIT_C(1,0x1ee1,255), RTFLOAT32U_INIT_C(0,0x770942,0), RTFLOAT32U_INIT_C(1,0x401ee1,255) }, /* #47/3/0/0/u = #4901 */
    { 0x006033, 0x006033, RTFLOAT32U_INIT_C(1,0x1ee1,255), RTFLOAT32U_INIT_C(0,0x770942,0), RTFLOAT32U_INIT_C(1,0x401ee1,255) }, /* #47/3/0/0/u = #4902 */
    { 0x007933, 0x007933, RTFLOAT32U_INIT_C(1,0x1ee1,255), RTFLOAT32U_INIT_C(0,0x770942,0), RTFLOAT32U_INIT_C(1,0x401ee1,255) }, /* #47/3/0/0/u0x1 = #4903 */
    { 0x0078b3, 0x0078b3, RTFLOAT32U_INIT_C(1,0x1ee1,255), RTFLOAT32U_INIT_C(0,0x770942,0), RTFLOAT32U_INIT_C(1,0x401ee1,255) }, /* #47/3/0/0/u0x2 = #4904 */
    { 0x0071b3, 0x0071b3, RTFLOAT32U_INIT_C(1,0x1ee1,255), RTFLOAT32U_INIT_C(0,0x770942,0), RTFLOAT32U_INIT_C(1,0x401ee1,255) }, /* #47/3/0/0/u0x10 = #4905 */
    { 0x0069b3, 0x0069b3, RTFLOAT32U_INIT_C(1,0x1ee1,255), RTFLOAT32U_INIT_C(0,0x770942,0), RTFLOAT32U_INIT_C(1,0x401ee1,255) }, /* #47/3/0/0/u0x20 = #4906 */
    { 0x00ffb3, 0x00ffb3, RTFLOAT32U_INIT_C(1,0x1ee1,255), RTFLOAT32U_INIT_C(0,0x770942,0), RTFLOAT32U_INIT_C(1,0x401ee1,255) }, /* #47/3/0/f/m = #4907 */
    { 0x00e033, 0x00e033, RTFLOAT32U_INIT_C(1,0x1ee1,255), RTFLOAT32U_INIT_C(0,0x770942,0), RTFLOAT32U_INIT_C(1,0x401ee1,255) }, /* #47/3/0/f/u = #4908 */
    { 0x00e033, 0x00e033, RTFLOAT32U_INIT_C(1,0x1ee1,255), RTFLOAT32U_INIT_C(0,0x770942,0), RTFLOAT32U_INIT_C(1,0x401ee1,255) }, /* #47/3/0/f/u = #4909 */
    { 0x00f933, 0x00f933, RTFLOAT32U_INIT_C(1,0x1ee1,255), RTFLOAT32U_INIT_C(0,0x770942,0), RTFLOAT32U_INIT_C(1,0x401ee1,255) }, /* #47/3/0/f/u0x1 = #4910 */
    { 0x00f8b3, 0x00f8b3, RTFLOAT32U_INIT_C(1,0x1ee1,255), RTFLOAT32U_INIT_C(0,0x770942,0), RTFLOAT32U_INIT_C(1,0x401ee1,255) }, /* #47/3/0/f/u0x2 = #4911 */
    { 0x00f1b3, 0x00f1b3, RTFLOAT32U_INIT_C(1,0x1ee1,255), RTFLOAT32U_INIT_C(0,0x770942,0), RTFLOAT32U_INIT_C(1,0x401ee1,255) }, /* #47/3/0/f/u0x10 = #4912 */
    { 0x00e9b3, 0x00e9b3, RTFLOAT32U_INIT_C(1,0x1ee1,255), RTFLOAT32U_INIT_C(0,0x770942,0), RTFLOAT32U_INIT_C(1,0x401ee1,255) }, /* #47/3/0/f/u0x20 = #4913 */
    { 0x007ff3, 0x007ff3, RTFLOAT32U_INIT_C(1,0x1ee1,255), RTFLOAT32U_INIT_C(0,0x770942,0), RTFLOAT32U_INIT_C(1,0x401ee1,255) }, /* #47/3/d/0/m = #4914 */
    { 0x006073, 0x006073, RTFLOAT32U_INIT_C(1,0x1ee1,255), RTFLOAT32U_INIT_C(0,0x770942,0), RTFLOAT32U_INIT_C(1,0x401ee1,255) }, /* #47/3/d/0/u = #4915 */
    { 0x006073, 0x006073, RTFLOAT32U_INIT_C(1,0x1ee1,255), RTFLOAT32U_INIT_C(0,0x770942,0), RTFLOAT32U_INIT_C(1,0x401ee1,255) }, /* #47/3/d/0/u = #4916 */
    { 0x007973, 0x007973, RTFLOAT32U_INIT_C(1,0x1ee1,255), RTFLOAT32U_INIT_C(0,0x770942,0), RTFLOAT32U_INIT_C(1,0x401ee1,255) }, /* #47/3/d/0/u0x1 = #4917 */
    { 0x0078f3, 0x0078f3, RTFLOAT32U_INIT_C(1,0x1ee1,255), RTFLOAT32U_INIT_C(0,0x770942,0), RTFLOAT32U_INIT_C(1,0x401ee1,255) }, /* #47/3/d/0/u0x2 = #4918 */
    { 0x0071f3, 0x0071f3, RTFLOAT32U_INIT_C(1,0x1ee1,255), RTFLOAT32U_INIT_C(0,0x770942,0), RTFLOAT32U_INIT_C(1,0x401ee1,255) }, /* #47/3/d/0/u0x10 = #4919 */
    { 0x0069f3, 0x0069f3, RTFLOAT32U_INIT_C(1,0x1ee1,255), RTFLOAT32U_INIT_C(0,0x770942,0), RTFLOAT32U_INIT_C(1,0x401ee1,255) }, /* #47/3/d/0/u0x20 = #4920 */
    { 0x00fff3, 0x00fff3, RTFLOAT32U_INIT_C(1,0x1ee1,255), RTFLOAT32U_INIT_C(0,0x770942,0), RTFLOAT32U_INIT_C(1,0x401ee1,255) }, /* #47/3/d/f/m = #4921 */
    { 0x00e073, 0x00e073, RTFLOAT32U_INIT_C(1,0x1ee1,255), RTFLOAT32U_INIT_C(0,0x770942,0), RTFLOAT32U_INIT_C(1,0x401ee1,255) }, /* #47/3/d/f/u = #4922 */
    { 0x00e073, 0x00e073, RTFLOAT32U_INIT_C(1,0x1ee1,255), RTFLOAT32U_INIT_C(0,0x770942,0), RTFLOAT32U_INIT_C(1,0x401ee1,255) }, /* #47/3/d/f/u = #4923 */
    { 0x00f973, 0x00f973, RTFLOAT32U_INIT_C(1,0x1ee1,255), RTFLOAT32U_INIT_C(0,0x770942,0), RTFLOAT32U_INIT_C(1,0x401ee1,255) }, /* #47/3/d/f/u0x1 = #4924 */
    { 0x00f8f3, 0x00f8f3, RTFLOAT32U_INIT_C(1,0x1ee1,255), RTFLOAT32U_INIT_C(0,0x770942,0), RTFLOAT32U_INIT_C(1,0x401ee1,255) }, /* #47/3/d/f/u0x2 = #4925 */
    { 0x00f1f3, 0x00f1f3, RTFLOAT32U_INIT_C(1,0x1ee1,255), RTFLOAT32U_INIT_C(0,0x770942,0), RTFLOAT32U_INIT_C(1,0x401ee1,255) }, /* #47/3/d/f/u0x10 = #4926 */
    { 0x00e9f3, 0x00e9f3, RTFLOAT32U_INIT_C(1,0x1ee1,255), RTFLOAT32U_INIT_C(0,0x770942,0), RTFLOAT32U_INIT_C(1,0x401ee1,255) }, /* #47/3/d/f/u0x20 = #4927 */
    { 0x001fbe, 0x001fbe, RTFLOAT32U_INIT_C(0,0x7463d9,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #48/0/0/0/m = #4928 */
    { 0x00003e, 0x00003e, RTFLOAT32U_INIT_C(0,0x7463d9,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #48/0/0/0/u = #4929 */
    { 0x00003e, 0x00003e, RTFLOAT32U_INIT_C(0,0x7463d9,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #48/0/0/0/u = #4930 */
    { 0x001e3e, 0x001e3e, RTFLOAT32U_INIT_C(0,0x7463d9,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #48/0/0/0/u0x2 = #4931 */
    { 0x001d3e, 0x001d3e, RTFLOAT32U_INIT_C(0,0x7463d9,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #48/0/0/0/u0x4 = #4932 */
    { 0x001b3e, 0x001b3e, RTFLOAT32U_INIT_C(0,0x7463d9,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #48/0/0/0/u0x8 = #4933 */
    { 0x00173e, 0x00173e, RTFLOAT32U_INIT_C(0,0x7463d9,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #48/0/0/0/u0x10 = #4934 */
    { 0x000f3e, 0x000f3e, RTFLOAT32U_INIT_C(0,0x7463d9,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #48/0/0/0/u0x20 = #4935 */
    { 0x009fbe, 0x009fbe, RTFLOAT32U_INIT_C(0,0x7463d9,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #48/0/0/f/m = #4936 */
    { 0x00803e, 0x00803e, RTFLOAT32U_INIT_C(0,0x7463d9,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #48/0/0/f/u = #4937 */
    { 0x00803e, 0x00803e, RTFLOAT32U_INIT_C(0,0x7463d9,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #48/0/0/f/u = #4938 */
    { 0x009e3e, 0x009e3e, RTFLOAT32U_INIT_C(0,0x7463d9,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #48/0/0/f/u0x2 = #4939 */
    { 0x009d3e, 0x009d3e, RTFLOAT32U_INIT_C(0,0x7463d9,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #48/0/0/f/u0x4 = #4940 */
    { 0x009b3e, 0x009b3e, RTFLOAT32U_INIT_C(0,0x7463d9,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #48/0/0/f/u0x8 = #4941 */
    { 0x00973e, 0x00973e, RTFLOAT32U_INIT_C(0,0x7463d9,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #48/0/0/f/u0x10 = #4942 */
    { 0x008f3e, 0x008f3e, RTFLOAT32U_INIT_C(0,0x7463d9,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #48/0/0/f/u0x20 = #4943 */
    { 0x001ffe, 0x001ffe, RTFLOAT32U_INIT_C(0,0x7463d9,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #48/0/d/0/m = #4944 */
    { 0x00007e, 0x00007e, RTFLOAT32U_INIT_C(0,0x7463d9,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #48/0/d/0/u = #4945 */
    { 0x00007e, 0x00007e, RTFLOAT32U_INIT_C(0,0x7463d9,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #48/0/d/0/u = #4946 */
    { 0x001e7e, 0x001e7e, RTFLOAT32U_INIT_C(0,0x7463d9,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #48/0/d/0/u0x2 = #4947 */
    { 0x001d7e, 0x001d7e, RTFLOAT32U_INIT_C(0,0x7463d9,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #48/0/d/0/u0x4 = #4948 */
    { 0x001b7e, 0x001b7e, RTFLOAT32U_INIT_C(0,0x7463d9,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #48/0/d/0/u0x8 = #4949 */
    { 0x00177e, 0x00177e, RTFLOAT32U_INIT_C(0,0x7463d9,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #48/0/d/0/u0x10 = #4950 */
    { 0x000f7e, 0x000f7e, RTFLOAT32U_INIT_C(0,0x7463d9,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #48/0/d/0/u0x20 = #4951 */
    { 0x009ffe, 0x009ffe, RTFLOAT32U_INIT_C(0,0x7463d9,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #48/0/d/f/m = #4952 */
    { 0x00807e, 0x00807e, RTFLOAT32U_INIT_C(0,0x7463d9,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #48/0/d/f/u = #4953 */
    { 0x00807e, 0x00807e, RTFLOAT32U_INIT_C(0,0x7463d9,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #48/0/d/f/u = #4954 */
    { 0x009e7e, 0x009e7e, RTFLOAT32U_INIT_C(0,0x7463d9,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #48/0/d/f/u0x2 = #4955 */
    { 0x009d7e, 0x009d7e, RTFLOAT32U_INIT_C(0,0x7463d9,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #48/0/d/f/u0x4 = #4956 */
    { 0x009b7e, 0x009b7e, RTFLOAT32U_INIT_C(0,0x7463d9,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #48/0/d/f/u0x8 = #4957 */
    { 0x00977e, 0x00977e, RTFLOAT32U_INIT_C(0,0x7463d9,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #48/0/d/f/u0x10 = #4958 */
    { 0x008f7e, 0x008f7e, RTFLOAT32U_INIT_C(0,0x7463d9,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #48/0/d/f/u0x20 = #4959 */
    { 0x003fbe, 0x003fbe, RTFLOAT32U_INIT_C(0,0x7463d9,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #48/1/0/0/m = #4960 */
    { 0x00203e, 0x00203e, RTFLOAT32U_INIT_C(0,0x7463d9,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #48/1/0/0/u = #4961 */
    { 0x00203e, 0x00203e, RTFLOAT32U_INIT_C(0,0x7463d9,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #48/1/0/0/u = #4962 */
    { 0x003e3e, 0x003e3e, RTFLOAT32U_INIT_C(0,0x7463d9,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #48/1/0/0/u0x2 = #4963 */
    { 0x003d3e, 0x003d3e, RTFLOAT32U_INIT_C(0,0x7463d9,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #48/1/0/0/u0x4 = #4964 */
    { 0x003b3e, 0x003b3e, RTFLOAT32U_INIT_C(0,0x7463d9,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #48/1/0/0/u0x8 = #4965 */
    { 0x00373e, 0x00373e, RTFLOAT32U_INIT_C(0,0x7463d9,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #48/1/0/0/u0x10 = #4966 */
    { 0x002f3e, 0x002f3e, RTFLOAT32U_INIT_C(0,0x7463d9,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #48/1/0/0/u0x20 = #4967 */
    { 0x00bfbe, 0x00bfbe, RTFLOAT32U_INIT_C(0,0x7463d9,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #48/1/0/f/m = #4968 */
    { 0x00a03e, 0x00a03e, RTFLOAT32U_INIT_C(0,0x7463d9,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #48/1/0/f/u = #4969 */
    { 0x00a03e, 0x00a03e, RTFLOAT32U_INIT_C(0,0x7463d9,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #48/1/0/f/u = #4970 */
    { 0x00be3e, 0x00be3e, RTFLOAT32U_INIT_C(0,0x7463d9,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #48/1/0/f/u0x2 = #4971 */
    { 0x00bd3e, 0x00bd3e, RTFLOAT32U_INIT_C(0,0x7463d9,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #48/1/0/f/u0x4 = #4972 */
    { 0x00bb3e, 0x00bb3e, RTFLOAT32U_INIT_C(0,0x7463d9,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #48/1/0/f/u0x8 = #4973 */
    { 0x00b73e, 0x00b73e, RTFLOAT32U_INIT_C(0,0x7463d9,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #48/1/0/f/u0x10 = #4974 */
    { 0x00af3e, 0x00af3e, RTFLOAT32U_INIT_C(0,0x7463d9,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #48/1/0/f/u0x20 = #4975 */
    { 0x003ffe, 0x003ffe, RTFLOAT32U_INIT_C(0,0x7463d9,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #48/1/d/0/m = #4976 */
    { 0x00207e, 0x00207e, RTFLOAT32U_INIT_C(0,0x7463d9,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #48/1/d/0/u = #4977 */
    { 0x00207e, 0x00207e, RTFLOAT32U_INIT_C(0,0x7463d9,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #48/1/d/0/u = #4978 */
    { 0x003e7e, 0x003e7e, RTFLOAT32U_INIT_C(0,0x7463d9,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #48/1/d/0/u0x2 = #4979 */
    { 0x003d7e, 0x003d7e, RTFLOAT32U_INIT_C(0,0x7463d9,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #48/1/d/0/u0x4 = #4980 */
    { 0x003b7e, 0x003b7e, RTFLOAT32U_INIT_C(0,0x7463d9,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #48/1/d/0/u0x8 = #4981 */
    { 0x00377e, 0x00377e, RTFLOAT32U_INIT_C(0,0x7463d9,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #48/1/d/0/u0x10 = #4982 */
    { 0x002f7e, 0x002f7e, RTFLOAT32U_INIT_C(0,0x7463d9,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #48/1/d/0/u0x20 = #4983 */
    { 0x00bffe, 0x00bffe, RTFLOAT32U_INIT_C(0,0x7463d9,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #48/1/d/f/m = #4984 */
    { 0x00a07e, 0x00a07e, RTFLOAT32U_INIT_C(0,0x7463d9,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #48/1/d/f/u = #4985 */
    { 0x00a07e, 0x00a07e, RTFLOAT32U_INIT_C(0,0x7463d9,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #48/1/d/f/u = #4986 */
    { 0x00be7e, 0x00be7e, RTFLOAT32U_INIT_C(0,0x7463d9,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #48/1/d/f/u0x2 = #4987 */
    { 0x00bd7e, 0x00bd7e, RTFLOAT32U_INIT_C(0,0x7463d9,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #48/1/d/f/u0x4 = #4988 */
    { 0x00bb7e, 0x00bb7e, RTFLOAT32U_INIT_C(0,0x7463d9,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #48/1/d/f/u0x8 = #4989 */
    { 0x00b77e, 0x00b77e, RTFLOAT32U_INIT_C(0,0x7463d9,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #48/1/d/f/u0x10 = #4990 */
    { 0x00af7e, 0x00af7e, RTFLOAT32U_INIT_C(0,0x7463d9,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #48/1/d/f/u0x20 = #4991 */
    { 0x005fbe, 0x005fbe, RTFLOAT32U_INIT_C(0,0x7463d9,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #48/2/0/0/m = #4992 */
    { 0x00403e, 0x00403e, RTFLOAT32U_INIT_C(0,0x7463d9,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #48/2/0/0/u = #4993 */
    { 0x00403e, 0x00403e, RTFLOAT32U_INIT_C(0,0x7463d9,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #48/2/0/0/u = #4994 */
    { 0x005e3e, 0x005e3e, RTFLOAT32U_INIT_C(0,0x7463d9,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #48/2/0/0/u0x2 = #4995 */
    { 0x005d3e, 0x005d3e, RTFLOAT32U_INIT_C(0,0x7463d9,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #48/2/0/0/u0x4 = #4996 */
    { 0x005b3e, 0x005b3e, RTFLOAT32U_INIT_C(0,0x7463d9,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #48/2/0/0/u0x8 = #4997 */
    { 0x00573e, 0x00573e, RTFLOAT32U_INIT_C(0,0x7463d9,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #48/2/0/0/u0x10 = #4998 */
    { 0x004f3e, 0x004f3e, RTFLOAT32U_INIT_C(0,0x7463d9,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #48/2/0/0/u0x20 = #4999 */
    { 0x00dfbe, 0x00dfbe, RTFLOAT32U_INIT_C(0,0x7463d9,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #48/2/0/f/m = #5000 */
    { 0x00c03e, 0x00c03e, RTFLOAT32U_INIT_C(0,0x7463d9,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #48/2/0/f/u = #5001 */
    { 0x00c03e, 0x00c03e, RTFLOAT32U_INIT_C(0,0x7463d9,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #48/2/0/f/u = #5002 */
    { 0x00de3e, 0x00de3e, RTFLOAT32U_INIT_C(0,0x7463d9,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #48/2/0/f/u0x2 = #5003 */
    { 0x00dd3e, 0x00dd3e, RTFLOAT32U_INIT_C(0,0x7463d9,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #48/2/0/f/u0x4 = #5004 */
    { 0x00db3e, 0x00db3e, RTFLOAT32U_INIT_C(0,0x7463d9,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #48/2/0/f/u0x8 = #5005 */
    { 0x00d73e, 0x00d73e, RTFLOAT32U_INIT_C(0,0x7463d9,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #48/2/0/f/u0x10 = #5006 */
    { 0x00cf3e, 0x00cf3e, RTFLOAT32U_INIT_C(0,0x7463d9,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #48/2/0/f/u0x20 = #5007 */
    { 0x005ffe, 0x005ffe, RTFLOAT32U_INIT_C(0,0x7463d9,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #48/2/d/0/m = #5008 */
    { 0x00407e, 0x00407e, RTFLOAT32U_INIT_C(0,0x7463d9,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #48/2/d/0/u = #5009 */
    { 0x00407e, 0x00407e, RTFLOAT32U_INIT_C(0,0x7463d9,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #48/2/d/0/u = #5010 */
    { 0x005e7e, 0x005e7e, RTFLOAT32U_INIT_C(0,0x7463d9,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #48/2/d/0/u0x2 = #5011 */
    { 0x005d7e, 0x005d7e, RTFLOAT32U_INIT_C(0,0x7463d9,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #48/2/d/0/u0x4 = #5012 */
    { 0x005b7e, 0x005b7e, RTFLOAT32U_INIT_C(0,0x7463d9,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #48/2/d/0/u0x8 = #5013 */
    { 0x00577e, 0x00577e, RTFLOAT32U_INIT_C(0,0x7463d9,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #48/2/d/0/u0x10 = #5014 */
    { 0x004f7e, 0x004f7e, RTFLOAT32U_INIT_C(0,0x7463d9,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #48/2/d/0/u0x20 = #5015 */
    { 0x00dffe, 0x00dffe, RTFLOAT32U_INIT_C(0,0x7463d9,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #48/2/d/f/m = #5016 */
    { 0x00c07e, 0x00c07e, RTFLOAT32U_INIT_C(0,0x7463d9,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #48/2/d/f/u = #5017 */
    { 0x00c07e, 0x00c07e, RTFLOAT32U_INIT_C(0,0x7463d9,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #48/2/d/f/u = #5018 */
    { 0x00de7e, 0x00de7e, RTFLOAT32U_INIT_C(0,0x7463d9,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #48/2/d/f/u0x2 = #5019 */
    { 0x00dd7e, 0x00dd7e, RTFLOAT32U_INIT_C(0,0x7463d9,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #48/2/d/f/u0x4 = #5020 */
    { 0x00db7e, 0x00db7e, RTFLOAT32U_INIT_C(0,0x7463d9,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #48/2/d/f/u0x8 = #5021 */
    { 0x00d77e, 0x00d77e, RTFLOAT32U_INIT_C(0,0x7463d9,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #48/2/d/f/u0x10 = #5022 */
    { 0x00cf7e, 0x00cf7e, RTFLOAT32U_INIT_C(0,0x7463d9,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #48/2/d/f/u0x20 = #5023 */
    { 0x007fbe, 0x007fbe, RTFLOAT32U_INIT_C(0,0x7463d9,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #48/3/0/0/m = #5024 */
    { 0x00603e, 0x00603e, RTFLOAT32U_INIT_C(0,0x7463d9,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #48/3/0/0/u = #5025 */
    { 0x00603e, 0x00603e, RTFLOAT32U_INIT_C(0,0x7463d9,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #48/3/0/0/u = #5026 */
    { 0x007e3e, 0x007e3e, RTFLOAT32U_INIT_C(0,0x7463d9,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #48/3/0/0/u0x2 = #5027 */
    { 0x007d3e, 0x007d3e, RTFLOAT32U_INIT_C(0,0x7463d9,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #48/3/0/0/u0x4 = #5028 */
    { 0x007b3e, 0x007b3e, RTFLOAT32U_INIT_C(0,0x7463d9,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #48/3/0/0/u0x8 = #5029 */
    { 0x00773e, 0x00773e, RTFLOAT32U_INIT_C(0,0x7463d9,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #48/3/0/0/u0x10 = #5030 */
    { 0x006f3e, 0x006f3e, RTFLOAT32U_INIT_C(0,0x7463d9,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #48/3/0/0/u0x20 = #5031 */
    { 0x00ffbe, 0x00ffbe, RTFLOAT32U_INIT_C(0,0x7463d9,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #48/3/0/f/m = #5032 */
    { 0x00e03e, 0x00e03e, RTFLOAT32U_INIT_C(0,0x7463d9,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #48/3/0/f/u = #5033 */
    { 0x00e03e, 0x00e03e, RTFLOAT32U_INIT_C(0,0x7463d9,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #48/3/0/f/u = #5034 */
    { 0x00fe3e, 0x00fe3e, RTFLOAT32U_INIT_C(0,0x7463d9,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #48/3/0/f/u0x2 = #5035 */
    { 0x00fd3e, 0x00fd3e, RTFLOAT32U_INIT_C(0,0x7463d9,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #48/3/0/f/u0x4 = #5036 */
    { 0x00fb3e, 0x00fb3e, RTFLOAT32U_INIT_C(0,0x7463d9,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #48/3/0/f/u0x8 = #5037 */
    { 0x00f73e, 0x00f73e, RTFLOAT32U_INIT_C(0,0x7463d9,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #48/3/0/f/u0x10 = #5038 */
    { 0x00ef3e, 0x00ef3e, RTFLOAT32U_INIT_C(0,0x7463d9,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #48/3/0/f/u0x20 = #5039 */
    { 0x007ffe, 0x007ffe, RTFLOAT32U_INIT_C(0,0x7463d9,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #48/3/d/0/m = #5040 */
    { 0x00607e, 0x00607e, RTFLOAT32U_INIT_C(0,0x7463d9,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #48/3/d/0/u = #5041 */
    { 0x00607e, 0x00607e, RTFLOAT32U_INIT_C(0,0x7463d9,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #48/3/d/0/u = #5042 */
    { 0x007e7e, 0x007e7e, RTFLOAT32U_INIT_C(0,0x7463d9,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #48/3/d/0/u0x2 = #5043 */
    { 0x007d7e, 0x007d7e, RTFLOAT32U_INIT_C(0,0x7463d9,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #48/3/d/0/u0x4 = #5044 */
    { 0x007b7e, 0x007b7e, RTFLOAT32U_INIT_C(0,0x7463d9,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #48/3/d/0/u0x8 = #5045 */
    { 0x00777e, 0x00777e, RTFLOAT32U_INIT_C(0,0x7463d9,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #48/3/d/0/u0x10 = #5046 */
    { 0x006f7e, 0x006f7e, RTFLOAT32U_INIT_C(0,0x7463d9,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #48/3/d/0/u0x20 = #5047 */
    { 0x00fffe, 0x00fffe, RTFLOAT32U_INIT_C(0,0x7463d9,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #48/3/d/f/m = #5048 */
    { 0x00e07e, 0x00e07e, RTFLOAT32U_INIT_C(0,0x7463d9,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #48/3/d/f/u = #5049 */
    { 0x00e07e, 0x00e07e, RTFLOAT32U_INIT_C(0,0x7463d9,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #48/3/d/f/u = #5050 */
    { 0x00fe7e, 0x00fe7e, RTFLOAT32U_INIT_C(0,0x7463d9,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #48/3/d/f/u0x2 = #5051 */
    { 0x00fd7e, 0x00fd7e, RTFLOAT32U_INIT_C(0,0x7463d9,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #48/3/d/f/u0x4 = #5052 */
    { 0x00fb7e, 0x00fb7e, RTFLOAT32U_INIT_C(0,0x7463d9,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #48/3/d/f/u0x8 = #5053 */
    { 0x00f77e, 0x00f77e, RTFLOAT32U_INIT_C(0,0x7463d9,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #48/3/d/f/u0x10 = #5054 */
    { 0x00ef7e, 0x00ef7e, RTFLOAT32U_INIT_C(0,0x7463d9,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #48/3/d/f/u0x20 = #5055 */
    { 0x001f87, 0x001f87, RTFLOAT32U_INIT_C(0,0x2c2caa,194), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #49/0/0/0/m = #5056 */
    { 0x000007, 0x000007, RTFLOAT32U_INIT_C(0,0x2c2caa,194), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #49/0/0/0/u = #5057 */
    { 0x000007, 0x000007, RTFLOAT32U_INIT_C(0,0x2c2caa,194), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #49/0/0/0/u = #5058 */
    { 0x000307, 0x000307, RTFLOAT32U_INIT_C(0,0x2c2caa,194), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #49/0/0/0/u0x1 = #5059 */
    { 0x000287, 0x000287, RTFLOAT32U_INIT_C(0,0x2c2caa,194), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #49/0/0/0/u0x2 = #5060 */
    { 0x000187, 0x000187, RTFLOAT32U_INIT_C(0,0x2c2caa,194), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #49/0/0/0/u0x4 = #5061 */
    { 0x009f87, 0x009f87, RTFLOAT32U_INIT_C(0,0x2c2caa,194), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #49/0/0/f/m = #5062 */
    { 0x008007, 0x008007, RTFLOAT32U_INIT_C(0,0x2c2caa,194), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #49/0/0/f/u = #5063 */
    { 0x008007, 0x008007, RTFLOAT32U_INIT_C(0,0x2c2caa,194), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #49/0/0/f/u = #5064 */
    { 0x008307, 0x008307, RTFLOAT32U_INIT_C(0,0x2c2caa,194), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #49/0/0/f/u0x1 = #5065 */
    { 0x008287, 0x008287, RTFLOAT32U_INIT_C(0,0x2c2caa,194), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #49/0/0/f/u0x2 = #5066 */
    { 0x008187, 0x008187, RTFLOAT32U_INIT_C(0,0x2c2caa,194), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #49/0/0/f/u0x4 = #5067 */
    { 0x001fc7, 0x001fc7, RTFLOAT32U_INIT_C(0,0x2c2caa,194), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #49/0/d/0/m = #5068 */
    { 0x000047, 0x000047, RTFLOAT32U_INIT_C(0,0x2c2caa,194), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #49/0/d/0/u = #5069 */
    { 0x000047, 0x000047, RTFLOAT32U_INIT_C(0,0x2c2caa,194), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #49/0/d/0/u = #5070 */
    { 0x000347, 0x000347, RTFLOAT32U_INIT_C(0,0x2c2caa,194), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #49/0/d/0/u0x1 = #5071 */
    { 0x0002c7, 0x0002c7, RTFLOAT32U_INIT_C(0,0x2c2caa,194), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #49/0/d/0/u0x2 = #5072 */
    { 0x0001c7, 0x0001c7, RTFLOAT32U_INIT_C(0,0x2c2caa,194), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #49/0/d/0/u0x4 = #5073 */
    { 0x009fc7, 0x009fc7, RTFLOAT32U_INIT_C(0,0x2c2caa,194), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #49/0/d/f/m = #5074 */
    { 0x008047, 0x008047, RTFLOAT32U_INIT_C(0,0x2c2caa,194), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #49/0/d/f/u = #5075 */
    { 0x008047, 0x008047, RTFLOAT32U_INIT_C(0,0x2c2caa,194), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #49/0/d/f/u = #5076 */
    { 0x008347, 0x008347, RTFLOAT32U_INIT_C(0,0x2c2caa,194), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #49/0/d/f/u0x1 = #5077 */
    { 0x0082c7, 0x0082c7, RTFLOAT32U_INIT_C(0,0x2c2caa,194), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #49/0/d/f/u0x2 = #5078 */
    { 0x0081c7, 0x0081c7, RTFLOAT32U_INIT_C(0,0x2c2caa,194), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #49/0/d/f/u0x4 = #5079 */
    { 0x003f87, 0x003f87, RTFLOAT32U_INIT_C(0,0x2c2caa,194), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #49/1/0/0/m = #5080 */
    { 0x002007, 0x002007, RTFLOAT32U_INIT_C(0,0x2c2caa,194), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #49/1/0/0/u = #5081 */
    { 0x002007, 0x002007, RTFLOAT32U_INIT_C(0,0x2c2caa,194), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #49/1/0/0/u = #5082 */
    { 0x002307, 0x002307, RTFLOAT32U_INIT_C(0,0x2c2caa,194), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #49/1/0/0/u0x1 = #5083 */
    { 0x002287, 0x002287, RTFLOAT32U_INIT_C(0,0x2c2caa,194), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #49/1/0/0/u0x2 = #5084 */
    { 0x002187, 0x002187, RTFLOAT32U_INIT_C(0,0x2c2caa,194), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #49/1/0/0/u0x4 = #5085 */
    { 0x00bf87, 0x00bf87, RTFLOAT32U_INIT_C(0,0x2c2caa,194), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #49/1/0/f/m = #5086 */
    { 0x00a007, 0x00a007, RTFLOAT32U_INIT_C(0,0x2c2caa,194), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #49/1/0/f/u = #5087 */
    { 0x00a007, 0x00a007, RTFLOAT32U_INIT_C(0,0x2c2caa,194), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #49/1/0/f/u = #5088 */
    { 0x00a307, 0x00a307, RTFLOAT32U_INIT_C(0,0x2c2caa,194), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #49/1/0/f/u0x1 = #5089 */
    { 0x00a287, 0x00a287, RTFLOAT32U_INIT_C(0,0x2c2caa,194), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #49/1/0/f/u0x2 = #5090 */
    { 0x00a187, 0x00a187, RTFLOAT32U_INIT_C(0,0x2c2caa,194), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #49/1/0/f/u0x4 = #5091 */
    { 0x003fc7, 0x003fc7, RTFLOAT32U_INIT_C(0,0x2c2caa,194), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #49/1/d/0/m = #5092 */
    { 0x002047, 0x002047, RTFLOAT32U_INIT_C(0,0x2c2caa,194), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #49/1/d/0/u = #5093 */
    { 0x002047, 0x002047, RTFLOAT32U_INIT_C(0,0x2c2caa,194), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #49/1/d/0/u = #5094 */
    { 0x002347, 0x002347, RTFLOAT32U_INIT_C(0,0x2c2caa,194), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #49/1/d/0/u0x1 = #5095 */
    { 0x0022c7, 0x0022c7, RTFLOAT32U_INIT_C(0,0x2c2caa,194), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #49/1/d/0/u0x2 = #5096 */
    { 0x0021c7, 0x0021c7, RTFLOAT32U_INIT_C(0,0x2c2caa,194), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #49/1/d/0/u0x4 = #5097 */
    { 0x00bfc7, 0x00bfc7, RTFLOAT32U_INIT_C(0,0x2c2caa,194), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #49/1/d/f/m = #5098 */
    { 0x00a047, 0x00a047, RTFLOAT32U_INIT_C(0,0x2c2caa,194), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #49/1/d/f/u = #5099 */
    { 0x00a047, 0x00a047, RTFLOAT32U_INIT_C(0,0x2c2caa,194), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #49/1/d/f/u = #5100 */
    { 0x00a347, 0x00a347, RTFLOAT32U_INIT_C(0,0x2c2caa,194), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #49/1/d/f/u0x1 = #5101 */
    { 0x00a2c7, 0x00a2c7, RTFLOAT32U_INIT_C(0,0x2c2caa,194), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #49/1/d/f/u0x2 = #5102 */
    { 0x00a1c7, 0x00a1c7, RTFLOAT32U_INIT_C(0,0x2c2caa,194), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #49/1/d/f/u0x4 = #5103 */
    { 0x005f87, 0x005f87, RTFLOAT32U_INIT_C(0,0x2c2caa,194), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #49/2/0/0/m = #5104 */
    { 0x004007, 0x004007, RTFLOAT32U_INIT_C(0,0x2c2caa,194), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #49/2/0/0/u = #5105 */
    { 0x004007, 0x004007, RTFLOAT32U_INIT_C(0,0x2c2caa,194), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #49/2/0/0/u = #5106 */
    { 0x004307, 0x004307, RTFLOAT32U_INIT_C(0,0x2c2caa,194), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #49/2/0/0/u0x1 = #5107 */
    { 0x004287, 0x004287, RTFLOAT32U_INIT_C(0,0x2c2caa,194), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #49/2/0/0/u0x2 = #5108 */
    { 0x004187, 0x004187, RTFLOAT32U_INIT_C(0,0x2c2caa,194), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #49/2/0/0/u0x4 = #5109 */
    { 0x00df87, 0x00df87, RTFLOAT32U_INIT_C(0,0x2c2caa,194), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #49/2/0/f/m = #5110 */
    { 0x00c007, 0x00c007, RTFLOAT32U_INIT_C(0,0x2c2caa,194), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #49/2/0/f/u = #5111 */
    { 0x00c007, 0x00c007, RTFLOAT32U_INIT_C(0,0x2c2caa,194), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #49/2/0/f/u = #5112 */
    { 0x00c307, 0x00c307, RTFLOAT32U_INIT_C(0,0x2c2caa,194), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #49/2/0/f/u0x1 = #5113 */
    { 0x00c287, 0x00c287, RTFLOAT32U_INIT_C(0,0x2c2caa,194), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #49/2/0/f/u0x2 = #5114 */
    { 0x00c187, 0x00c187, RTFLOAT32U_INIT_C(0,0x2c2caa,194), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #49/2/0/f/u0x4 = #5115 */
    { 0x005fc7, 0x005fc7, RTFLOAT32U_INIT_C(0,0x2c2caa,194), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #49/2/d/0/m = #5116 */
    { 0x004047, 0x004047, RTFLOAT32U_INIT_C(0,0x2c2caa,194), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #49/2/d/0/u = #5117 */
    { 0x004047, 0x004047, RTFLOAT32U_INIT_C(0,0x2c2caa,194), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #49/2/d/0/u = #5118 */
    { 0x004347, 0x004347, RTFLOAT32U_INIT_C(0,0x2c2caa,194), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #49/2/d/0/u0x1 = #5119 */
    { 0x0042c7, 0x0042c7, RTFLOAT32U_INIT_C(0,0x2c2caa,194), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #49/2/d/0/u0x2 = #5120 */
    { 0x0041c7, 0x0041c7, RTFLOAT32U_INIT_C(0,0x2c2caa,194), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #49/2/d/0/u0x4 = #5121 */
    { 0x00dfc7, 0x00dfc7, RTFLOAT32U_INIT_C(0,0x2c2caa,194), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #49/2/d/f/m = #5122 */
    { 0x00c047, 0x00c047, RTFLOAT32U_INIT_C(0,0x2c2caa,194), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #49/2/d/f/u = #5123 */
    { 0x00c047, 0x00c047, RTFLOAT32U_INIT_C(0,0x2c2caa,194), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #49/2/d/f/u = #5124 */
    { 0x00c347, 0x00c347, RTFLOAT32U_INIT_C(0,0x2c2caa,194), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #49/2/d/f/u0x1 = #5125 */
    { 0x00c2c7, 0x00c2c7, RTFLOAT32U_INIT_C(0,0x2c2caa,194), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #49/2/d/f/u0x2 = #5126 */
    { 0x00c1c7, 0x00c1c7, RTFLOAT32U_INIT_C(0,0x2c2caa,194), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #49/2/d/f/u0x4 = #5127 */
    { 0x007f87, 0x007f87, RTFLOAT32U_INIT_C(0,0x2c2caa,194), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #49/3/0/0/m = #5128 */
    { 0x006007, 0x006007, RTFLOAT32U_INIT_C(0,0x2c2caa,194), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #49/3/0/0/u = #5129 */
    { 0x006007, 0x006007, RTFLOAT32U_INIT_C(0,0x2c2caa,194), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #49/3/0/0/u = #5130 */
    { 0x006307, 0x006307, RTFLOAT32U_INIT_C(0,0x2c2caa,194), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #49/3/0/0/u0x1 = #5131 */
    { 0x006287, 0x006287, RTFLOAT32U_INIT_C(0,0x2c2caa,194), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #49/3/0/0/u0x2 = #5132 */
    { 0x006187, 0x006187, RTFLOAT32U_INIT_C(0,0x2c2caa,194), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #49/3/0/0/u0x4 = #5133 */
    { 0x00ff87, 0x00ff87, RTFLOAT32U_INIT_C(0,0x2c2caa,194), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #49/3/0/f/m = #5134 */
    { 0x00e007, 0x00e007, RTFLOAT32U_INIT_C(0,0x2c2caa,194), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #49/3/0/f/u = #5135 */
    { 0x00e007, 0x00e007, RTFLOAT32U_INIT_C(0,0x2c2caa,194), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #49/3/0/f/u = #5136 */
    { 0x00e307, 0x00e307, RTFLOAT32U_INIT_C(0,0x2c2caa,194), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #49/3/0/f/u0x1 = #5137 */
    { 0x00e287, 0x00e287, RTFLOAT32U_INIT_C(0,0x2c2caa,194), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #49/3/0/f/u0x2 = #5138 */
    { 0x00e187, 0x00e187, RTFLOAT32U_INIT_C(0,0x2c2caa,194), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #49/3/0/f/u0x4 = #5139 */
    { 0x007fc7, 0x007fc7, RTFLOAT32U_INIT_C(0,0x2c2caa,194), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #49/3/d/0/m = #5140 */
    { 0x006047, 0x006047, RTFLOAT32U_INIT_C(0,0x2c2caa,194), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #49/3/d/0/u = #5141 */
    { 0x006047, 0x006047, RTFLOAT32U_INIT_C(0,0x2c2caa,194), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #49/3/d/0/u = #5142 */
    { 0x006347, 0x006347, RTFLOAT32U_INIT_C(0,0x2c2caa,194), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #49/3/d/0/u0x1 = #5143 */
    { 0x0062c7, 0x0062c7, RTFLOAT32U_INIT_C(0,0x2c2caa,194), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #49/3/d/0/u0x2 = #5144 */
    { 0x0061c7, 0x0061c7, RTFLOAT32U_INIT_C(0,0x2c2caa,194), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #49/3/d/0/u0x4 = #5145 */
    { 0x00ffc7, 0x00ffc7, RTFLOAT32U_INIT_C(0,0x2c2caa,194), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #49/3/d/f/m = #5146 */
    { 0x00e047, 0x00e047, RTFLOAT32U_INIT_C(0,0x2c2caa,194), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #49/3/d/f/u = #5147 */
    { 0x00e047, 0x00e047, RTFLOAT32U_INIT_C(0,0x2c2caa,194), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #49/3/d/f/u = #5148 */
    { 0x00e347, 0x00e347, RTFLOAT32U_INIT_C(0,0x2c2caa,194), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #49/3/d/f/u0x1 = #5149 */
    { 0x00e2c7, 0x00e2c7, RTFLOAT32U_INIT_C(0,0x2c2caa,194), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #49/3/d/f/u0x2 = #5150 */
    { 0x00e1c7, 0x00e1c7, RTFLOAT32U_INIT_C(0,0x2c2caa,194), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #49/3/d/f/u0x4 = #5151 */
    { 0x001f80, 0x001f81, RTFLOAT32U_INIT_C(0,0x36abe5,255), RTFLOAT32U_INIT_C(1,0x1fc513,173), RTFLOAT32U_INIT_C(0,0x76abe5,255) }, /* #50/0/0/0/m = #5152 */
    { 0x000000, 0x000001, RTFLOAT32U_INIT_C(0,0x36abe5,255), RTFLOAT32U_INIT_C(1,0x1fc513,173), RTFLOAT32U_INIT_C(0,0x76abe5,255) }, /* #50/0/0/0/u = #5153 */
    { 0x000001, 0x000001, RTFLOAT32U_INIT_C(0,0x36abe5,255), RTFLOAT32U_INIT_C(1,0x1fc513,173), RTFLOAT32U_INIT_C(0,0x76abe5,255) }, /* #50/0/0/0/u = #5154 */
    { 0x009f80, 0x009f81, RTFLOAT32U_INIT_C(0,0x36abe5,255), RTFLOAT32U_INIT_C(1,0x1fc513,173), RTFLOAT32U_INIT_C(0,0x76abe5,255) }, /* #50/0/0/f/m = #5155 */
    { 0x008000, 0x008001, RTFLOAT32U_INIT_C(0,0x36abe5,255), RTFLOAT32U_INIT_C(1,0x1fc513,173), RTFLOAT32U_INIT_C(0,0x76abe5,255) }, /* #50/0/0/f/u = #5156 */
    { 0x008001, 0x008001, RTFLOAT32U_INIT_C(0,0x36abe5,255), RTFLOAT32U_INIT_C(1,0x1fc513,173), RTFLOAT32U_INIT_C(0,0x76abe5,255) }, /* #50/0/0/f/u = #5157 */
    { 0x001fc0, 0x001fc1, RTFLOAT32U_INIT_C(0,0x36abe5,255), RTFLOAT32U_INIT_C(1,0x1fc513,173), RTFLOAT32U_INIT_C(0,0x76abe5,255) }, /* #50/0/d/0/m = #5158 */
    { 0x000040, 0x000041, RTFLOAT32U_INIT_C(0,0x36abe5,255), RTFLOAT32U_INIT_C(1,0x1fc513,173), RTFLOAT32U_INIT_C(0,0x76abe5,255) }, /* #50/0/d/0/u = #5159 */
    { 0x000041, 0x000041, RTFLOAT32U_INIT_C(0,0x36abe5,255), RTFLOAT32U_INIT_C(1,0x1fc513,173), RTFLOAT32U_INIT_C(0,0x76abe5,255) }, /* #50/0/d/0/u = #5160 */
    { 0x009fc0, 0x009fc1, RTFLOAT32U_INIT_C(0,0x36abe5,255), RTFLOAT32U_INIT_C(1,0x1fc513,173), RTFLOAT32U_INIT_C(0,0x76abe5,255) }, /* #50/0/d/f/m = #5161 */
    { 0x008040, 0x008041, RTFLOAT32U_INIT_C(0,0x36abe5,255), RTFLOAT32U_INIT_C(1,0x1fc513,173), RTFLOAT32U_INIT_C(0,0x76abe5,255) }, /* #50/0/d/f/u = #5162 */
    { 0x008041, 0x008041, RTFLOAT32U_INIT_C(0,0x36abe5,255), RTFLOAT32U_INIT_C(1,0x1fc513,173), RTFLOAT32U_INIT_C(0,0x76abe5,255) }, /* #50/0/d/f/u = #5163 */
    { 0x003f80, 0x003f81, RTFLOAT32U_INIT_C(0,0x36abe5,255), RTFLOAT32U_INIT_C(1,0x1fc513,173), RTFLOAT32U_INIT_C(0,0x76abe5,255) }, /* #50/1/0/0/m = #5164 */
    { 0x002000, 0x002001, RTFLOAT32U_INIT_C(0,0x36abe5,255), RTFLOAT32U_INIT_C(1,0x1fc513,173), RTFLOAT32U_INIT_C(0,0x76abe5,255) }, /* #50/1/0/0/u = #5165 */
    { 0x002001, 0x002001, RTFLOAT32U_INIT_C(0,0x36abe5,255), RTFLOAT32U_INIT_C(1,0x1fc513,173), RTFLOAT32U_INIT_C(0,0x76abe5,255) }, /* #50/1/0/0/u = #5166 */
    { 0x00bf80, 0x00bf81, RTFLOAT32U_INIT_C(0,0x36abe5,255), RTFLOAT32U_INIT_C(1,0x1fc513,173), RTFLOAT32U_INIT_C(0,0x76abe5,255) }, /* #50/1/0/f/m = #5167 */
    { 0x00a000, 0x00a001, RTFLOAT32U_INIT_C(0,0x36abe5,255), RTFLOAT32U_INIT_C(1,0x1fc513,173), RTFLOAT32U_INIT_C(0,0x76abe5,255) }, /* #50/1/0/f/u = #5168 */
    { 0x00a001, 0x00a001, RTFLOAT32U_INIT_C(0,0x36abe5,255), RTFLOAT32U_INIT_C(1,0x1fc513,173), RTFLOAT32U_INIT_C(0,0x76abe5,255) }, /* #50/1/0/f/u = #5169 */
    { 0x003fc0, 0x003fc1, RTFLOAT32U_INIT_C(0,0x36abe5,255), RTFLOAT32U_INIT_C(1,0x1fc513,173), RTFLOAT32U_INIT_C(0,0x76abe5,255) }, /* #50/1/d/0/m = #5170 */
    { 0x002040, 0x002041, RTFLOAT32U_INIT_C(0,0x36abe5,255), RTFLOAT32U_INIT_C(1,0x1fc513,173), RTFLOAT32U_INIT_C(0,0x76abe5,255) }, /* #50/1/d/0/u = #5171 */
    { 0x002041, 0x002041, RTFLOAT32U_INIT_C(0,0x36abe5,255), RTFLOAT32U_INIT_C(1,0x1fc513,173), RTFLOAT32U_INIT_C(0,0x76abe5,255) }, /* #50/1/d/0/u = #5172 */
    { 0x00bfc0, 0x00bfc1, RTFLOAT32U_INIT_C(0,0x36abe5,255), RTFLOAT32U_INIT_C(1,0x1fc513,173), RTFLOAT32U_INIT_C(0,0x76abe5,255) }, /* #50/1/d/f/m = #5173 */
    { 0x00a040, 0x00a041, RTFLOAT32U_INIT_C(0,0x36abe5,255), RTFLOAT32U_INIT_C(1,0x1fc513,173), RTFLOAT32U_INIT_C(0,0x76abe5,255) }, /* #50/1/d/f/u = #5174 */
    { 0x00a041, 0x00a041, RTFLOAT32U_INIT_C(0,0x36abe5,255), RTFLOAT32U_INIT_C(1,0x1fc513,173), RTFLOAT32U_INIT_C(0,0x76abe5,255) }, /* #50/1/d/f/u = #5175 */
    { 0x005f80, 0x005f81, RTFLOAT32U_INIT_C(0,0x36abe5,255), RTFLOAT32U_INIT_C(1,0x1fc513,173), RTFLOAT32U_INIT_C(0,0x76abe5,255) }, /* #50/2/0/0/m = #5176 */
    { 0x004000, 0x004001, RTFLOAT32U_INIT_C(0,0x36abe5,255), RTFLOAT32U_INIT_C(1,0x1fc513,173), RTFLOAT32U_INIT_C(0,0x76abe5,255) }, /* #50/2/0/0/u = #5177 */
    { 0x004001, 0x004001, RTFLOAT32U_INIT_C(0,0x36abe5,255), RTFLOAT32U_INIT_C(1,0x1fc513,173), RTFLOAT32U_INIT_C(0,0x76abe5,255) }, /* #50/2/0/0/u = #5178 */
    { 0x00df80, 0x00df81, RTFLOAT32U_INIT_C(0,0x36abe5,255), RTFLOAT32U_INIT_C(1,0x1fc513,173), RTFLOAT32U_INIT_C(0,0x76abe5,255) }, /* #50/2/0/f/m = #5179 */
    { 0x00c000, 0x00c001, RTFLOAT32U_INIT_C(0,0x36abe5,255), RTFLOAT32U_INIT_C(1,0x1fc513,173), RTFLOAT32U_INIT_C(0,0x76abe5,255) }, /* #50/2/0/f/u = #5180 */
    { 0x00c001, 0x00c001, RTFLOAT32U_INIT_C(0,0x36abe5,255), RTFLOAT32U_INIT_C(1,0x1fc513,173), RTFLOAT32U_INIT_C(0,0x76abe5,255) }, /* #50/2/0/f/u = #5181 */
    { 0x005fc0, 0x005fc1, RTFLOAT32U_INIT_C(0,0x36abe5,255), RTFLOAT32U_INIT_C(1,0x1fc513,173), RTFLOAT32U_INIT_C(0,0x76abe5,255) }, /* #50/2/d/0/m = #5182 */
    { 0x004040, 0x004041, RTFLOAT32U_INIT_C(0,0x36abe5,255), RTFLOAT32U_INIT_C(1,0x1fc513,173), RTFLOAT32U_INIT_C(0,0x76abe5,255) }, /* #50/2/d/0/u = #5183 */
    { 0x004041, 0x004041, RTFLOAT32U_INIT_C(0,0x36abe5,255), RTFLOAT32U_INIT_C(1,0x1fc513,173), RTFLOAT32U_INIT_C(0,0x76abe5,255) }, /* #50/2/d/0/u = #5184 */
    { 0x00dfc0, 0x00dfc1, RTFLOAT32U_INIT_C(0,0x36abe5,255), RTFLOAT32U_INIT_C(1,0x1fc513,173), RTFLOAT32U_INIT_C(0,0x76abe5,255) }, /* #50/2/d/f/m = #5185 */
    { 0x00c040, 0x00c041, RTFLOAT32U_INIT_C(0,0x36abe5,255), RTFLOAT32U_INIT_C(1,0x1fc513,173), RTFLOAT32U_INIT_C(0,0x76abe5,255) }, /* #50/2/d/f/u = #5186 */
    { 0x00c041, 0x00c041, RTFLOAT32U_INIT_C(0,0x36abe5,255), RTFLOAT32U_INIT_C(1,0x1fc513,173), RTFLOAT32U_INIT_C(0,0x76abe5,255) }, /* #50/2/d/f/u = #5187 */
    { 0x007f80, 0x007f81, RTFLOAT32U_INIT_C(0,0x36abe5,255), RTFLOAT32U_INIT_C(1,0x1fc513,173), RTFLOAT32U_INIT_C(0,0x76abe5,255) }, /* #50/3/0/0/m = #5188 */
    { 0x006000, 0x006001, RTFLOAT32U_INIT_C(0,0x36abe5,255), RTFLOAT32U_INIT_C(1,0x1fc513,173), RTFLOAT32U_INIT_C(0,0x76abe5,255) }, /* #50/3/0/0/u = #5189 */
    { 0x006001, 0x006001, RTFLOAT32U_INIT_C(0,0x36abe5,255), RTFLOAT32U_INIT_C(1,0x1fc513,173), RTFLOAT32U_INIT_C(0,0x76abe5,255) }, /* #50/3/0/0/u = #5190 */
    { 0x00ff80, 0x00ff81, RTFLOAT32U_INIT_C(0,0x36abe5,255), RTFLOAT32U_INIT_C(1,0x1fc513,173), RTFLOAT32U_INIT_C(0,0x76abe5,255) }, /* #50/3/0/f/m = #5191 */
    { 0x00e000, 0x00e001, RTFLOAT32U_INIT_C(0,0x36abe5,255), RTFLOAT32U_INIT_C(1,0x1fc513,173), RTFLOAT32U_INIT_C(0,0x76abe5,255) }, /* #50/3/0/f/u = #5192 */
    { 0x00e001, 0x00e001, RTFLOAT32U_INIT_C(0,0x36abe5,255), RTFLOAT32U_INIT_C(1,0x1fc513,173), RTFLOAT32U_INIT_C(0,0x76abe5,255) }, /* #50/3/0/f/u = #5193 */
    { 0x007fc0, 0x007fc1, RTFLOAT32U_INIT_C(0,0x36abe5,255), RTFLOAT32U_INIT_C(1,0x1fc513,173), RTFLOAT32U_INIT_C(0,0x76abe5,255) }, /* #50/3/d/0/m = #5194 */
    { 0x006040, 0x006041, RTFLOAT32U_INIT_C(0,0x36abe5,255), RTFLOAT32U_INIT_C(1,0x1fc513,173), RTFLOAT32U_INIT_C(0,0x76abe5,255) }, /* #50/3/d/0/u = #5195 */
    { 0x006041, 0x006041, RTFLOAT32U_INIT_C(0,0x36abe5,255), RTFLOAT32U_INIT_C(1,0x1fc513,173), RTFLOAT32U_INIT_C(0,0x76abe5,255) }, /* #50/3/d/0/u = #5196 */
    { 0x00ffc0, 0x00ffc1, RTFLOAT32U_INIT_C(0,0x36abe5,255), RTFLOAT32U_INIT_C(1,0x1fc513,173), RTFLOAT32U_INIT_C(0,0x76abe5,255) }, /* #50/3/d/f/m = #5197 */
    { 0x00e040, 0x00e041, RTFLOAT32U_INIT_C(0,0x36abe5,255), RTFLOAT32U_INIT_C(1,0x1fc513,173), RTFLOAT32U_INIT_C(0,0x76abe5,255) }, /* #50/3/d/f/u = #5198 */
    { 0x00e041, 0x00e041, RTFLOAT32U_INIT_C(0,0x36abe5,255), RTFLOAT32U_INIT_C(1,0x1fc513,173), RTFLOAT32U_INIT_C(0,0x76abe5,255) }, /* #50/3/d/f/u = #5199 */
    { 0x001fa4, 0x001fb6, RTFLOAT32U_INIT_C(0,0x52e,0), RTFLOAT32U_INIT_C(0,0x53975b,126), RTFLOAT32U_INIT_C(0,0x448,0) }, /* #51/0/0/0/m = #5200 */
    { 0x000024, 0x000036, RTFLOAT32U_INIT_C(0,0x52e,0), RTFLOAT32U_INIT_C(0,0x53975b,126), RTFLOAT32U_INIT_C(0,0x448,0) }, /* #51/0/0/0/u = #5201 */
    { 0x000036, 0x000036, RTFLOAT32U_INIT_C(0,0x52e,0), RTFLOAT32U_INIT_C(0,0x53975b,126), RTFLOAT32U_INIT_C(0,0x448,0) }, /* #51/0/0/0/u = #5202 */
    { 0x001a36, 0x001a36, RTFLOAT32U_INIT_C(0,0x52e,0), RTFLOAT32U_INIT_C(0,0x53975b,126), RTFLOAT32U_INIT_C(0,0x448,0) }, /* #51/0/0/0/u0x2 = #5203 */
    { 0x001936, 0x001936, RTFLOAT32U_INIT_C(0,0x52e,0), RTFLOAT32U_INIT_C(0,0x53975b,126), RTFLOAT32U_INIT_C(0,0x448,0) }, /* #51/0/0/0/u0x4 = #5204 */
    { 0x001336, 0x001336, RTFLOAT32U_INIT_C(0,0x52e,0), RTFLOAT32U_INIT_C(0,0x53975b,126), RTFLOAT32U_INIT_C(0,0x448,0) }, /* #51/0/0/0/u0x10 = #5205 */
    { 0x000b36, 0x000b36, RTFLOAT32U_INIT_C(0,0x52e,0), RTFLOAT32U_INIT_C(0,0x53975b,126), RTFLOAT32U_INIT_C(0,0x448,0) }, /* #51/0/0/0/u0x20 = #5206 */
    { 0x009fa4, 0x009fb6, RTFLOAT32U_INIT_C(0,0x52e,0), RTFLOAT32U_INIT_C(0,0x53975b,126), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #51/0/0/f/m = #5207 */
    { 0x008024, 0x008036, RTFLOAT32U_INIT_C(0,0x52e,0), RTFLOAT32U_INIT_C(0,0x53975b,126), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #51/0/0/f/u = #5208 */
    { 0x008036, 0x008036, RTFLOAT32U_INIT_C(0,0x52e,0), RTFLOAT32U_INIT_C(0,0x53975b,126), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #51/0/0/f/u = #5209 */
    { 0x009a36, 0x009a36, RTFLOAT32U_INIT_C(0,0x52e,0), RTFLOAT32U_INIT_C(0,0x53975b,126), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #51/0/0/f/u0x2 = #5210 */
    { 0x009936, 0x009936, RTFLOAT32U_INIT_C(0,0x52e,0), RTFLOAT32U_INIT_C(0,0x53975b,126), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #51/0/0/f/u0x4 = #5211 */
    { 0x009336, 0x009336, RTFLOAT32U_INIT_C(0,0x52e,0), RTFLOAT32U_INIT_C(0,0x53975b,126), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #51/0/0/f/u0x10 = #5212 */
    { 0x008b36, 0x008b36, RTFLOAT32U_INIT_C(0,0x52e,0), RTFLOAT32U_INIT_C(0,0x53975b,126), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #51/0/0/f/u0x20 = #5213 */
    { 0x001fe4, 0x001fe4, RTFLOAT32U_INIT_C(0,0x52e,0), RTFLOAT32U_INIT_C(0,0x53975b,126), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #51/0/d/0/m = #5214 */
    { 0x000064, 0x000064, RTFLOAT32U_INIT_C(0,0x52e,0), RTFLOAT32U_INIT_C(0,0x53975b,126), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #51/0/d/0/u = #5215 */
    { 0x000064, 0x000064, RTFLOAT32U_INIT_C(0,0x52e,0), RTFLOAT32U_INIT_C(0,0x53975b,126), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #51/0/d/0/u = #5216 */
    { 0x001064, 0x001064, RTFLOAT32U_INIT_C(0,0x52e,0), RTFLOAT32U_INIT_C(0,0x53975b,126), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #51/0/d/0/u0x4 = #5217 */
    { 0x000264, 0x000264, RTFLOAT32U_INIT_C(0,0x52e,0), RTFLOAT32U_INIT_C(0,0x53975b,126), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #51/0/d/0/u0x20 = #5218 */
    { 0x009fe4, 0x009fe4, RTFLOAT32U_INIT_C(0,0x52e,0), RTFLOAT32U_INIT_C(0,0x53975b,126), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #51/0/d/f/m = #5219 */
    { 0x008064, 0x008064, RTFLOAT32U_INIT_C(0,0x52e,0), RTFLOAT32U_INIT_C(0,0x53975b,126), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #51/0/d/f/u = #5220 */
    { 0x008064, 0x008064, RTFLOAT32U_INIT_C(0,0x52e,0), RTFLOAT32U_INIT_C(0,0x53975b,126), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #51/0/d/f/u = #5221 */
    { 0x009064, 0x009064, RTFLOAT32U_INIT_C(0,0x52e,0), RTFLOAT32U_INIT_C(0,0x53975b,126), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #51/0/d/f/u0x4 = #5222 */
    { 0x008264, 0x008264, RTFLOAT32U_INIT_C(0,0x52e,0), RTFLOAT32U_INIT_C(0,0x53975b,126), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #51/0/d/f/u0x20 = #5223 */
    { 0x003fa4, 0x003fb6, RTFLOAT32U_INIT_C(0,0x52e,0), RTFLOAT32U_INIT_C(0,0x53975b,126), RTFLOAT32U_INIT_C(0,0x447,0) }, /* #51/1/0/0/m = #5224 */
    { 0x002024, 0x002036, RTFLOAT32U_INIT_C(0,0x52e,0), RTFLOAT32U_INIT_C(0,0x53975b,126), RTFLOAT32U_INIT_C(0,0x447,0) }, /* #51/1/0/0/u = #5225 */
    { 0x002036, 0x002036, RTFLOAT32U_INIT_C(0,0x52e,0), RTFLOAT32U_INIT_C(0,0x53975b,126), RTFLOAT32U_INIT_C(0,0x447,0) }, /* #51/1/0/0/u = #5226 */
    { 0x003a36, 0x003a36, RTFLOAT32U_INIT_C(0,0x52e,0), RTFLOAT32U_INIT_C(0,0x53975b,126), RTFLOAT32U_INIT_C(0,0x447,0) }, /* #51/1/0/0/u0x2 = #5227 */
    { 0x003936, 0x003936, RTFLOAT32U_INIT_C(0,0x52e,0), RTFLOAT32U_INIT_C(0,0x53975b,126), RTFLOAT32U_INIT_C(0,0x447,0) }, /* #51/1/0/0/u0x4 = #5228 */
    { 0x003336, 0x003336, RTFLOAT32U_INIT_C(0,0x52e,0), RTFLOAT32U_INIT_C(0,0x53975b,126), RTFLOAT32U_INIT_C(0,0x447,0) }, /* #51/1/0/0/u0x10 = #5229 */
    { 0x002b36, 0x002b36, RTFLOAT32U_INIT_C(0,0x52e,0), RTFLOAT32U_INIT_C(0,0x53975b,126), RTFLOAT32U_INIT_C(0,0x447,0) }, /* #51/1/0/0/u0x20 = #5230 */
    { 0x00bfa4, 0x00bfb6, RTFLOAT32U_INIT_C(0,0x52e,0), RTFLOAT32U_INIT_C(0,0x53975b,126), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #51/1/0/f/m = #5231 */
    { 0x00a024, 0x00a036, RTFLOAT32U_INIT_C(0,0x52e,0), RTFLOAT32U_INIT_C(0,0x53975b,126), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #51/1/0/f/u = #5232 */
    { 0x00a036, 0x00a036, RTFLOAT32U_INIT_C(0,0x52e,0), RTFLOAT32U_INIT_C(0,0x53975b,126), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #51/1/0/f/u = #5233 */
    { 0x00ba36, 0x00ba36, RTFLOAT32U_INIT_C(0,0x52e,0), RTFLOAT32U_INIT_C(0,0x53975b,126), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #51/1/0/f/u0x2 = #5234 */
    { 0x00b936, 0x00b936, RTFLOAT32U_INIT_C(0,0x52e,0), RTFLOAT32U_INIT_C(0,0x53975b,126), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #51/1/0/f/u0x4 = #5235 */
    { 0x00b336, 0x00b336, RTFLOAT32U_INIT_C(0,0x52e,0), RTFLOAT32U_INIT_C(0,0x53975b,126), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #51/1/0/f/u0x10 = #5236 */
    { 0x00ab36, 0x00ab36, RTFLOAT32U_INIT_C(0,0x52e,0), RTFLOAT32U_INIT_C(0,0x53975b,126), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #51/1/0/f/u0x20 = #5237 */
    { 0x003fe4, 0x003fe4, RTFLOAT32U_INIT_C(0,0x52e,0), RTFLOAT32U_INIT_C(0,0x53975b,126), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #51/1/d/0/m = #5238 */
    { 0x002064, 0x002064, RTFLOAT32U_INIT_C(0,0x52e,0), RTFLOAT32U_INIT_C(0,0x53975b,126), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #51/1/d/0/u = #5239 */
    { 0x002064, 0x002064, RTFLOAT32U_INIT_C(0,0x52e,0), RTFLOAT32U_INIT_C(0,0x53975b,126), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #51/1/d/0/u = #5240 */
    { 0x003064, 0x003064, RTFLOAT32U_INIT_C(0,0x52e,0), RTFLOAT32U_INIT_C(0,0x53975b,126), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #51/1/d/0/u0x4 = #5241 */
    { 0x002264, 0x002264, RTFLOAT32U_INIT_C(0,0x52e,0), RTFLOAT32U_INIT_C(0,0x53975b,126), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #51/1/d/0/u0x20 = #5242 */
    { 0x00bfe4, 0x00bfe4, RTFLOAT32U_INIT_C(0,0x52e,0), RTFLOAT32U_INIT_C(0,0x53975b,126), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #51/1/d/f/m = #5243 */
    { 0x00a064, 0x00a064, RTFLOAT32U_INIT_C(0,0x52e,0), RTFLOAT32U_INIT_C(0,0x53975b,126), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #51/1/d/f/u = #5244 */
    { 0x00a064, 0x00a064, RTFLOAT32U_INIT_C(0,0x52e,0), RTFLOAT32U_INIT_C(0,0x53975b,126), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #51/1/d/f/u = #5245 */
    { 0x00b064, 0x00b064, RTFLOAT32U_INIT_C(0,0x52e,0), RTFLOAT32U_INIT_C(0,0x53975b,126), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #51/1/d/f/u0x4 = #5246 */
    { 0x00a264, 0x00a264, RTFLOAT32U_INIT_C(0,0x52e,0), RTFLOAT32U_INIT_C(0,0x53975b,126), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #51/1/d/f/u0x20 = #5247 */
    { 0x005fa4, 0x005fb6, RTFLOAT32U_INIT_C(0,0x52e,0), RTFLOAT32U_INIT_C(0,0x53975b,126), RTFLOAT32U_INIT_C(0,0x448,0) }, /* #51/2/0/0/m = #5248 */
    { 0x004024, 0x004036, RTFLOAT32U_INIT_C(0,0x52e,0), RTFLOAT32U_INIT_C(0,0x53975b,126), RTFLOAT32U_INIT_C(0,0x448,0) }, /* #51/2/0/0/u = #5249 */
    { 0x004036, 0x004036, RTFLOAT32U_INIT_C(0,0x52e,0), RTFLOAT32U_INIT_C(0,0x53975b,126), RTFLOAT32U_INIT_C(0,0x448,0) }, /* #51/2/0/0/u = #5250 */
    { 0x005a36, 0x005a36, RTFLOAT32U_INIT_C(0,0x52e,0), RTFLOAT32U_INIT_C(0,0x53975b,126), RTFLOAT32U_INIT_C(0,0x448,0) }, /* #51/2/0/0/u0x2 = #5251 */
    { 0x005936, 0x005936, RTFLOAT32U_INIT_C(0,0x52e,0), RTFLOAT32U_INIT_C(0,0x53975b,126), RTFLOAT32U_INIT_C(0,0x448,0) }, /* #51/2/0/0/u0x4 = #5252 */
    { 0x005336, 0x005336, RTFLOAT32U_INIT_C(0,0x52e,0), RTFLOAT32U_INIT_C(0,0x53975b,126), RTFLOAT32U_INIT_C(0,0x448,0) }, /* #51/2/0/0/u0x10 = #5253 */
    { 0x004b36, 0x004b36, RTFLOAT32U_INIT_C(0,0x52e,0), RTFLOAT32U_INIT_C(0,0x53975b,126), RTFLOAT32U_INIT_C(0,0x448,0) }, /* #51/2/0/0/u0x20 = #5254 */
    { 0x00dfa4, 0x00dfb6, RTFLOAT32U_INIT_C(0,0x52e,0), RTFLOAT32U_INIT_C(0,0x53975b,126), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #51/2/0/f/m = #5255 */
    { 0x00c024, 0x00c036, RTFLOAT32U_INIT_C(0,0x52e,0), RTFLOAT32U_INIT_C(0,0x53975b,126), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #51/2/0/f/u = #5256 */
    { 0x00c036, 0x00c036, RTFLOAT32U_INIT_C(0,0x52e,0), RTFLOAT32U_INIT_C(0,0x53975b,126), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #51/2/0/f/u = #5257 */
    { 0x00da36, 0x00da36, RTFLOAT32U_INIT_C(0,0x52e,0), RTFLOAT32U_INIT_C(0,0x53975b,126), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #51/2/0/f/u0x2 = #5258 */
    { 0x00d936, 0x00d936, RTFLOAT32U_INIT_C(0,0x52e,0), RTFLOAT32U_INIT_C(0,0x53975b,126), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #51/2/0/f/u0x4 = #5259 */
    { 0x00d336, 0x00d336, RTFLOAT32U_INIT_C(0,0x52e,0), RTFLOAT32U_INIT_C(0,0x53975b,126), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #51/2/0/f/u0x10 = #5260 */
    { 0x00cb36, 0x00cb36, RTFLOAT32U_INIT_C(0,0x52e,0), RTFLOAT32U_INIT_C(0,0x53975b,126), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #51/2/0/f/u0x20 = #5261 */
    { 0x005fe4, 0x005fe4, RTFLOAT32U_INIT_C(0,0x52e,0), RTFLOAT32U_INIT_C(0,0x53975b,126), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #51/2/d/0/m = #5262 */
    { 0x004064, 0x004064, RTFLOAT32U_INIT_C(0,0x52e,0), RTFLOAT32U_INIT_C(0,0x53975b,126), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #51/2/d/0/u = #5263 */
    { 0x004064, 0x004064, RTFLOAT32U_INIT_C(0,0x52e,0), RTFLOAT32U_INIT_C(0,0x53975b,126), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #51/2/d/0/u = #5264 */
    { 0x005064, 0x005064, RTFLOAT32U_INIT_C(0,0x52e,0), RTFLOAT32U_INIT_C(0,0x53975b,126), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #51/2/d/0/u0x4 = #5265 */
    { 0x004264, 0x004264, RTFLOAT32U_INIT_C(0,0x52e,0), RTFLOAT32U_INIT_C(0,0x53975b,126), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #51/2/d/0/u0x20 = #5266 */
    { 0x00dfe4, 0x00dfe4, RTFLOAT32U_INIT_C(0,0x52e,0), RTFLOAT32U_INIT_C(0,0x53975b,126), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #51/2/d/f/m = #5267 */
    { 0x00c064, 0x00c064, RTFLOAT32U_INIT_C(0,0x52e,0), RTFLOAT32U_INIT_C(0,0x53975b,126), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #51/2/d/f/u = #5268 */
    { 0x00c064, 0x00c064, RTFLOAT32U_INIT_C(0,0x52e,0), RTFLOAT32U_INIT_C(0,0x53975b,126), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #51/2/d/f/u = #5269 */
    { 0x00d064, 0x00d064, RTFLOAT32U_INIT_C(0,0x52e,0), RTFLOAT32U_INIT_C(0,0x53975b,126), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #51/2/d/f/u0x4 = #5270 */
    { 0x00c264, 0x00c264, RTFLOAT32U_INIT_C(0,0x52e,0), RTFLOAT32U_INIT_C(0,0x53975b,126), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #51/2/d/f/u0x20 = #5271 */
    { 0x007fa4, 0x007fb6, RTFLOAT32U_INIT_C(0,0x52e,0), RTFLOAT32U_INIT_C(0,0x53975b,126), RTFLOAT32U_INIT_C(0,0x447,0) }, /* #51/3/0/0/m = #5272 */
    { 0x006024, 0x006036, RTFLOAT32U_INIT_C(0,0x52e,0), RTFLOAT32U_INIT_C(0,0x53975b,126), RTFLOAT32U_INIT_C(0,0x447,0) }, /* #51/3/0/0/u = #5273 */
    { 0x006036, 0x006036, RTFLOAT32U_INIT_C(0,0x52e,0), RTFLOAT32U_INIT_C(0,0x53975b,126), RTFLOAT32U_INIT_C(0,0x447,0) }, /* #51/3/0/0/u = #5274 */
    { 0x007a36, 0x007a36, RTFLOAT32U_INIT_C(0,0x52e,0), RTFLOAT32U_INIT_C(0,0x53975b,126), RTFLOAT32U_INIT_C(0,0x447,0) }, /* #51/3/0/0/u0x2 = #5275 */
    { 0x007936, 0x007936, RTFLOAT32U_INIT_C(0,0x52e,0), RTFLOAT32U_INIT_C(0,0x53975b,126), RTFLOAT32U_INIT_C(0,0x447,0) }, /* #51/3/0/0/u0x4 = #5276 */
    { 0x007336, 0x007336, RTFLOAT32U_INIT_C(0,0x52e,0), RTFLOAT32U_INIT_C(0,0x53975b,126), RTFLOAT32U_INIT_C(0,0x447,0) }, /* #51/3/0/0/u0x10 = #5277 */
    { 0x006b36, 0x006b36, RTFLOAT32U_INIT_C(0,0x52e,0), RTFLOAT32U_INIT_C(0,0x53975b,126), RTFLOAT32U_INIT_C(0,0x447,0) }, /* #51/3/0/0/u0x20 = #5278 */
    { 0x00ffa4, 0x00ffb6, RTFLOAT32U_INIT_C(0,0x52e,0), RTFLOAT32U_INIT_C(0,0x53975b,126), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #51/3/0/f/m = #5279 */
    { 0x00e024, 0x00e036, RTFLOAT32U_INIT_C(0,0x52e,0), RTFLOAT32U_INIT_C(0,0x53975b,126), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #51/3/0/f/u = #5280 */
    { 0x00e036, 0x00e036, RTFLOAT32U_INIT_C(0,0x52e,0), RTFLOAT32U_INIT_C(0,0x53975b,126), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #51/3/0/f/u = #5281 */
    { 0x00fa36, 0x00fa36, RTFLOAT32U_INIT_C(0,0x52e,0), RTFLOAT32U_INIT_C(0,0x53975b,126), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #51/3/0/f/u0x2 = #5282 */
    { 0x00f936, 0x00f936, RTFLOAT32U_INIT_C(0,0x52e,0), RTFLOAT32U_INIT_C(0,0x53975b,126), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #51/3/0/f/u0x4 = #5283 */
    { 0x00f336, 0x00f336, RTFLOAT32U_INIT_C(0,0x52e,0), RTFLOAT32U_INIT_C(0,0x53975b,126), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #51/3/0/f/u0x10 = #5284 */
    { 0x00eb36, 0x00eb36, RTFLOAT32U_INIT_C(0,0x52e,0), RTFLOAT32U_INIT_C(0,0x53975b,126), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #51/3/0/f/u0x20 = #5285 */
    { 0x007fe4, 0x007fe4, RTFLOAT32U_INIT_C(0,0x52e,0), RTFLOAT32U_INIT_C(0,0x53975b,126), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #51/3/d/0/m = #5286 */
    { 0x006064, 0x006064, RTFLOAT32U_INIT_C(0,0x52e,0), RTFLOAT32U_INIT_C(0,0x53975b,126), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #51/3/d/0/u = #5287 */
    { 0x006064, 0x006064, RTFLOAT32U_INIT_C(0,0x52e,0), RTFLOAT32U_INIT_C(0,0x53975b,126), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #51/3/d/0/u = #5288 */
    { 0x007064, 0x007064, RTFLOAT32U_INIT_C(0,0x52e,0), RTFLOAT32U_INIT_C(0,0x53975b,126), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #51/3/d/0/u0x4 = #5289 */
    { 0x006264, 0x006264, RTFLOAT32U_INIT_C(0,0x52e,0), RTFLOAT32U_INIT_C(0,0x53975b,126), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #51/3/d/0/u0x20 = #5290 */
    { 0x00ffe4, 0x00ffe4, RTFLOAT32U_INIT_C(0,0x52e,0), RTFLOAT32U_INIT_C(0,0x53975b,126), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #51/3/d/f/m = #5291 */
    { 0x00e064, 0x00e064, RTFLOAT32U_INIT_C(0,0x52e,0), RTFLOAT32U_INIT_C(0,0x53975b,126), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #51/3/d/f/u = #5292 */
    { 0x00e064, 0x00e064, RTFLOAT32U_INIT_C(0,0x52e,0), RTFLOAT32U_INIT_C(0,0x53975b,126), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #51/3/d/f/u = #5293 */
    { 0x00f064, 0x00f064, RTFLOAT32U_INIT_C(0,0x52e,0), RTFLOAT32U_INIT_C(0,0x53975b,126), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #51/3/d/f/u0x4 = #5294 */
    { 0x00e264, 0x00e264, RTFLOAT32U_INIT_C(0,0x52e,0), RTFLOAT32U_INIT_C(0,0x53975b,126), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #51/3/d/f/u0x20 = #5295 */
    { 0x001faa, 0x001fab, RTFLOAT32U_INIT_C(1,0x2d0a,255), RTFLOAT32U_INIT_C(0,0x1f,255), RTFLOAT32U_INIT_C(1,0x402d0a,255) }, /* #52/0/0/0/m = #5296 */
    { 0x00002a, 0x00002b, RTFLOAT32U_INIT_C(1,0x2d0a,255), RTFLOAT32U_INIT_C(0,0x1f,255), RTFLOAT32U_INIT_C(1,0x402d0a,255) }, /* #52/0/0/0/u = #5297 */
    { 0x00002b, 0x00002b, RTFLOAT32U_INIT_C(1,0x2d0a,255), RTFLOAT32U_INIT_C(0,0x1f,255), RTFLOAT32U_INIT_C(1,0x402d0a,255) }, /* #52/0/0/0/u = #5298 */
    { 0x00152b, 0x00152b, RTFLOAT32U_INIT_C(1,0x2d0a,255), RTFLOAT32U_INIT_C(0,0x1f,255), RTFLOAT32U_INIT_C(1,0x402d0a,255) }, /* #52/0/0/0/u0x1 = #5299 */
    { 0x0014ab, 0x0014ab, RTFLOAT32U_INIT_C(1,0x2d0a,255), RTFLOAT32U_INIT_C(0,0x1f,255), RTFLOAT32U_INIT_C(1,0x402d0a,255) }, /* #52/0/0/0/u0x2 = #5300 */
    { 0x0011ab, 0x0011ab, RTFLOAT32U_INIT_C(1,0x2d0a,255), RTFLOAT32U_INIT_C(0,0x1f,255), RTFLOAT32U_INIT_C(1,0x402d0a,255) }, /* #52/0/0/0/u0x8 = #5301 */
    { 0x0005ab, 0x0005ab, RTFLOAT32U_INIT_C(1,0x2d0a,255), RTFLOAT32U_INIT_C(0,0x1f,255), RTFLOAT32U_INIT_C(1,0x402d0a,255) }, /* #52/0/0/0/u0x20 = #5302 */
    { 0x009faa, 0x009fab, RTFLOAT32U_INIT_C(1,0x2d0a,255), RTFLOAT32U_INIT_C(0,0x1f,255), RTFLOAT32U_INIT_C(1,0x402d0a,255) }, /* #52/0/0/f/m = #5303 */
    { 0x00802a, 0x00802b, RTFLOAT32U_INIT_C(1,0x2d0a,255), RTFLOAT32U_INIT_C(0,0x1f,255), RTFLOAT32U_INIT_C(1,0x402d0a,255) }, /* #52/0/0/f/u = #5304 */
    { 0x00802b, 0x00802b, RTFLOAT32U_INIT_C(1,0x2d0a,255), RTFLOAT32U_INIT_C(0,0x1f,255), RTFLOAT32U_INIT_C(1,0x402d0a,255) }, /* #52/0/0/f/u = #5305 */
    { 0x00952b, 0x00952b, RTFLOAT32U_INIT_C(1,0x2d0a,255), RTFLOAT32U_INIT_C(0,0x1f,255), RTFLOAT32U_INIT_C(1,0x402d0a,255) }, /* #52/0/0/f/u0x1 = #5306 */
    { 0x0094ab, 0x0094ab, RTFLOAT32U_INIT_C(1,0x2d0a,255), RTFLOAT32U_INIT_C(0,0x1f,255), RTFLOAT32U_INIT_C(1,0x402d0a,255) }, /* #52/0/0/f/u0x2 = #5307 */
    { 0x0091ab, 0x0091ab, RTFLOAT32U_INIT_C(1,0x2d0a,255), RTFLOAT32U_INIT_C(0,0x1f,255), RTFLOAT32U_INIT_C(1,0x402d0a,255) }, /* #52/0/0/f/u0x8 = #5308 */
    { 0x0085ab, 0x0085ab, RTFLOAT32U_INIT_C(1,0x2d0a,255), RTFLOAT32U_INIT_C(0,0x1f,255), RTFLOAT32U_INIT_C(1,0x402d0a,255) }, /* #52/0/0/f/u0x20 = #5309 */
    { 0x001fea, 0x001feb, RTFLOAT32U_INIT_C(1,0x2d0a,255), RTFLOAT32U_INIT_C(0,0x1f,255), RTFLOAT32U_INIT_C(1,0x402d0a,255) }, /* #52/0/d/0/m = #5310 */
    { 0x00006a, 0x00006b, RTFLOAT32U_INIT_C(1,0x2d0a,255), RTFLOAT32U_INIT_C(0,0x1f,255), RTFLOAT32U_INIT_C(1,0x402d0a,255) }, /* #52/0/d/0/u = #5311 */
    { 0x00006b, 0x00006b, RTFLOAT32U_INIT_C(1,0x2d0a,255), RTFLOAT32U_INIT_C(0,0x1f,255), RTFLOAT32U_INIT_C(1,0x402d0a,255) }, /* #52/0/d/0/u = #5312 */
    { 0x00156b, 0x00156b, RTFLOAT32U_INIT_C(1,0x2d0a,255), RTFLOAT32U_INIT_C(0,0x1f,255), RTFLOAT32U_INIT_C(1,0x402d0a,255) }, /* #52/0/d/0/u0x1 = #5313 */
    { 0x0014eb, 0x0014eb, RTFLOAT32U_INIT_C(1,0x2d0a,255), RTFLOAT32U_INIT_C(0,0x1f,255), RTFLOAT32U_INIT_C(1,0x402d0a,255) }, /* #52/0/d/0/u0x2 = #5314 */
    { 0x0011eb, 0x0011eb, RTFLOAT32U_INIT_C(1,0x2d0a,255), RTFLOAT32U_INIT_C(0,0x1f,255), RTFLOAT32U_INIT_C(1,0x402d0a,255) }, /* #52/0/d/0/u0x8 = #5315 */
    { 0x0005eb, 0x0005eb, RTFLOAT32U_INIT_C(1,0x2d0a,255), RTFLOAT32U_INIT_C(0,0x1f,255), RTFLOAT32U_INIT_C(1,0x402d0a,255) }, /* #52/0/d/0/u0x20 = #5316 */
    { 0x009fea, 0x009feb, RTFLOAT32U_INIT_C(1,0x2d0a,255), RTFLOAT32U_INIT_C(0,0x1f,255), RTFLOAT32U_INIT_C(1,0x402d0a,255) }, /* #52/0/d/f/m = #5317 */
    { 0x00806a, 0x00806b, RTFLOAT32U_INIT_C(1,0x2d0a,255), RTFLOAT32U_INIT_C(0,0x1f,255), RTFLOAT32U_INIT_C(1,0x402d0a,255) }, /* #52/0/d/f/u = #5318 */
    { 0x00806b, 0x00806b, RTFLOAT32U_INIT_C(1,0x2d0a,255), RTFLOAT32U_INIT_C(0,0x1f,255), RTFLOAT32U_INIT_C(1,0x402d0a,255) }, /* #52/0/d/f/u = #5319 */
    { 0x00956b, 0x00956b, RTFLOAT32U_INIT_C(1,0x2d0a,255), RTFLOAT32U_INIT_C(0,0x1f,255), RTFLOAT32U_INIT_C(1,0x402d0a,255) }, /* #52/0/d/f/u0x1 = #5320 */
    { 0x0094eb, 0x0094eb, RTFLOAT32U_INIT_C(1,0x2d0a,255), RTFLOAT32U_INIT_C(0,0x1f,255), RTFLOAT32U_INIT_C(1,0x402d0a,255) }, /* #52/0/d/f/u0x2 = #5321 */
    { 0x0091eb, 0x0091eb, RTFLOAT32U_INIT_C(1,0x2d0a,255), RTFLOAT32U_INIT_C(0,0x1f,255), RTFLOAT32U_INIT_C(1,0x402d0a,255) }, /* #52/0/d/f/u0x8 = #5322 */
    { 0x0085eb, 0x0085eb, RTFLOAT32U_INIT_C(1,0x2d0a,255), RTFLOAT32U_INIT_C(0,0x1f,255), RTFLOAT32U_INIT_C(1,0x402d0a,255) }, /* #52/0/d/f/u0x20 = #5323 */
    { 0x003faa, 0x003fab, RTFLOAT32U_INIT_C(1,0x2d0a,255), RTFLOAT32U_INIT_C(0,0x1f,255), RTFLOAT32U_INIT_C(1,0x402d0a,255) }, /* #52/1/0/0/m = #5324 */
    { 0x00202a, 0x00202b, RTFLOAT32U_INIT_C(1,0x2d0a,255), RTFLOAT32U_INIT_C(0,0x1f,255), RTFLOAT32U_INIT_C(1,0x402d0a,255) }, /* #52/1/0/0/u = #5325 */
    { 0x00202b, 0x00202b, RTFLOAT32U_INIT_C(1,0x2d0a,255), RTFLOAT32U_INIT_C(0,0x1f,255), RTFLOAT32U_INIT_C(1,0x402d0a,255) }, /* #52/1/0/0/u = #5326 */
    { 0x00352b, 0x00352b, RTFLOAT32U_INIT_C(1,0x2d0a,255), RTFLOAT32U_INIT_C(0,0x1f,255), RTFLOAT32U_INIT_C(1,0x402d0a,255) }, /* #52/1/0/0/u0x1 = #5327 */
    { 0x0034ab, 0x0034ab, RTFLOAT32U_INIT_C(1,0x2d0a,255), RTFLOAT32U_INIT_C(0,0x1f,255), RTFLOAT32U_INIT_C(1,0x402d0a,255) }, /* #52/1/0/0/u0x2 = #5328 */
    { 0x0031ab, 0x0031ab, RTFLOAT32U_INIT_C(1,0x2d0a,255), RTFLOAT32U_INIT_C(0,0x1f,255), RTFLOAT32U_INIT_C(1,0x402d0a,255) }, /* #52/1/0/0/u0x8 = #5329 */
    { 0x0025ab, 0x0025ab, RTFLOAT32U_INIT_C(1,0x2d0a,255), RTFLOAT32U_INIT_C(0,0x1f,255), RTFLOAT32U_INIT_C(1,0x402d0a,255) }, /* #52/1/0/0/u0x20 = #5330 */
    { 0x00bfaa, 0x00bfab, RTFLOAT32U_INIT_C(1,0x2d0a,255), RTFLOAT32U_INIT_C(0,0x1f,255), RTFLOAT32U_INIT_C(1,0x402d0a,255) }, /* #52/1/0/f/m = #5331 */
    { 0x00a02a, 0x00a02b, RTFLOAT32U_INIT_C(1,0x2d0a,255), RTFLOAT32U_INIT_C(0,0x1f,255), RTFLOAT32U_INIT_C(1,0x402d0a,255) }, /* #52/1/0/f/u = #5332 */
    { 0x00a02b, 0x00a02b, RTFLOAT32U_INIT_C(1,0x2d0a,255), RTFLOAT32U_INIT_C(0,0x1f,255), RTFLOAT32U_INIT_C(1,0x402d0a,255) }, /* #52/1/0/f/u = #5333 */
    { 0x00b52b, 0x00b52b, RTFLOAT32U_INIT_C(1,0x2d0a,255), RTFLOAT32U_INIT_C(0,0x1f,255), RTFLOAT32U_INIT_C(1,0x402d0a,255) }, /* #52/1/0/f/u0x1 = #5334 */
    { 0x00b4ab, 0x00b4ab, RTFLOAT32U_INIT_C(1,0x2d0a,255), RTFLOAT32U_INIT_C(0,0x1f,255), RTFLOAT32U_INIT_C(1,0x402d0a,255) }, /* #52/1/0/f/u0x2 = #5335 */
    { 0x00b1ab, 0x00b1ab, RTFLOAT32U_INIT_C(1,0x2d0a,255), RTFLOAT32U_INIT_C(0,0x1f,255), RTFLOAT32U_INIT_C(1,0x402d0a,255) }, /* #52/1/0/f/u0x8 = #5336 */
    { 0x00a5ab, 0x00a5ab, RTFLOAT32U_INIT_C(1,0x2d0a,255), RTFLOAT32U_INIT_C(0,0x1f,255), RTFLOAT32U_INIT_C(1,0x402d0a,255) }, /* #52/1/0/f/u0x20 = #5337 */
    { 0x003fea, 0x003feb, RTFLOAT32U_INIT_C(1,0x2d0a,255), RTFLOAT32U_INIT_C(0,0x1f,255), RTFLOAT32U_INIT_C(1,0x402d0a,255) }, /* #52/1/d/0/m = #5338 */
    { 0x00206a, 0x00206b, RTFLOAT32U_INIT_C(1,0x2d0a,255), RTFLOAT32U_INIT_C(0,0x1f,255), RTFLOAT32U_INIT_C(1,0x402d0a,255) }, /* #52/1/d/0/u = #5339 */
    { 0x00206b, 0x00206b, RTFLOAT32U_INIT_C(1,0x2d0a,255), RTFLOAT32U_INIT_C(0,0x1f,255), RTFLOAT32U_INIT_C(1,0x402d0a,255) }, /* #52/1/d/0/u = #5340 */
    { 0x00356b, 0x00356b, RTFLOAT32U_INIT_C(1,0x2d0a,255), RTFLOAT32U_INIT_C(0,0x1f,255), RTFLOAT32U_INIT_C(1,0x402d0a,255) }, /* #52/1/d/0/u0x1 = #5341 */
    { 0x0034eb, 0x0034eb, RTFLOAT32U_INIT_C(1,0x2d0a,255), RTFLOAT32U_INIT_C(0,0x1f,255), RTFLOAT32U_INIT_C(1,0x402d0a,255) }, /* #52/1/d/0/u0x2 = #5342 */
    { 0x0031eb, 0x0031eb, RTFLOAT32U_INIT_C(1,0x2d0a,255), RTFLOAT32U_INIT_C(0,0x1f,255), RTFLOAT32U_INIT_C(1,0x402d0a,255) }, /* #52/1/d/0/u0x8 = #5343 */
    { 0x0025eb, 0x0025eb, RTFLOAT32U_INIT_C(1,0x2d0a,255), RTFLOAT32U_INIT_C(0,0x1f,255), RTFLOAT32U_INIT_C(1,0x402d0a,255) }, /* #52/1/d/0/u0x20 = #5344 */
    { 0x00bfea, 0x00bfeb, RTFLOAT32U_INIT_C(1,0x2d0a,255), RTFLOAT32U_INIT_C(0,0x1f,255), RTFLOAT32U_INIT_C(1,0x402d0a,255) }, /* #52/1/d/f/m = #5345 */
    { 0x00a06a, 0x00a06b, RTFLOAT32U_INIT_C(1,0x2d0a,255), RTFLOAT32U_INIT_C(0,0x1f,255), RTFLOAT32U_INIT_C(1,0x402d0a,255) }, /* #52/1/d/f/u = #5346 */
    { 0x00a06b, 0x00a06b, RTFLOAT32U_INIT_C(1,0x2d0a,255), RTFLOAT32U_INIT_C(0,0x1f,255), RTFLOAT32U_INIT_C(1,0x402d0a,255) }, /* #52/1/d/f/u = #5347 */
    { 0x00b56b, 0x00b56b, RTFLOAT32U_INIT_C(1,0x2d0a,255), RTFLOAT32U_INIT_C(0,0x1f,255), RTFLOAT32U_INIT_C(1,0x402d0a,255) }, /* #52/1/d/f/u0x1 = #5348 */
    { 0x00b4eb, 0x00b4eb, RTFLOAT32U_INIT_C(1,0x2d0a,255), RTFLOAT32U_INIT_C(0,0x1f,255), RTFLOAT32U_INIT_C(1,0x402d0a,255) }, /* #52/1/d/f/u0x2 = #5349 */
    { 0x00b1eb, 0x00b1eb, RTFLOAT32U_INIT_C(1,0x2d0a,255), RTFLOAT32U_INIT_C(0,0x1f,255), RTFLOAT32U_INIT_C(1,0x402d0a,255) }, /* #52/1/d/f/u0x8 = #5350 */
    { 0x00a5eb, 0x00a5eb, RTFLOAT32U_INIT_C(1,0x2d0a,255), RTFLOAT32U_INIT_C(0,0x1f,255), RTFLOAT32U_INIT_C(1,0x402d0a,255) }, /* #52/1/d/f/u0x20 = #5351 */
    { 0x005faa, 0x005fab, RTFLOAT32U_INIT_C(1,0x2d0a,255), RTFLOAT32U_INIT_C(0,0x1f,255), RTFLOAT32U_INIT_C(1,0x402d0a,255) }, /* #52/2/0/0/m = #5352 */
    { 0x00402a, 0x00402b, RTFLOAT32U_INIT_C(1,0x2d0a,255), RTFLOAT32U_INIT_C(0,0x1f,255), RTFLOAT32U_INIT_C(1,0x402d0a,255) }, /* #52/2/0/0/u = #5353 */
    { 0x00402b, 0x00402b, RTFLOAT32U_INIT_C(1,0x2d0a,255), RTFLOAT32U_INIT_C(0,0x1f,255), RTFLOAT32U_INIT_C(1,0x402d0a,255) }, /* #52/2/0/0/u = #5354 */
    { 0x00552b, 0x00552b, RTFLOAT32U_INIT_C(1,0x2d0a,255), RTFLOAT32U_INIT_C(0,0x1f,255), RTFLOAT32U_INIT_C(1,0x402d0a,255) }, /* #52/2/0/0/u0x1 = #5355 */
    { 0x0054ab, 0x0054ab, RTFLOAT32U_INIT_C(1,0x2d0a,255), RTFLOAT32U_INIT_C(0,0x1f,255), RTFLOAT32U_INIT_C(1,0x402d0a,255) }, /* #52/2/0/0/u0x2 = #5356 */
    { 0x0051ab, 0x0051ab, RTFLOAT32U_INIT_C(1,0x2d0a,255), RTFLOAT32U_INIT_C(0,0x1f,255), RTFLOAT32U_INIT_C(1,0x402d0a,255) }, /* #52/2/0/0/u0x8 = #5357 */
    { 0x0045ab, 0x0045ab, RTFLOAT32U_INIT_C(1,0x2d0a,255), RTFLOAT32U_INIT_C(0,0x1f,255), RTFLOAT32U_INIT_C(1,0x402d0a,255) }, /* #52/2/0/0/u0x20 = #5358 */
    { 0x00dfaa, 0x00dfab, RTFLOAT32U_INIT_C(1,0x2d0a,255), RTFLOAT32U_INIT_C(0,0x1f,255), RTFLOAT32U_INIT_C(1,0x402d0a,255) }, /* #52/2/0/f/m = #5359 */
    { 0x00c02a, 0x00c02b, RTFLOAT32U_INIT_C(1,0x2d0a,255), RTFLOAT32U_INIT_C(0,0x1f,255), RTFLOAT32U_INIT_C(1,0x402d0a,255) }, /* #52/2/0/f/u = #5360 */
    { 0x00c02b, 0x00c02b, RTFLOAT32U_INIT_C(1,0x2d0a,255), RTFLOAT32U_INIT_C(0,0x1f,255), RTFLOAT32U_INIT_C(1,0x402d0a,255) }, /* #52/2/0/f/u = #5361 */
    { 0x00d52b, 0x00d52b, RTFLOAT32U_INIT_C(1,0x2d0a,255), RTFLOAT32U_INIT_C(0,0x1f,255), RTFLOAT32U_INIT_C(1,0x402d0a,255) }, /* #52/2/0/f/u0x1 = #5362 */
    { 0x00d4ab, 0x00d4ab, RTFLOAT32U_INIT_C(1,0x2d0a,255), RTFLOAT32U_INIT_C(0,0x1f,255), RTFLOAT32U_INIT_C(1,0x402d0a,255) }, /* #52/2/0/f/u0x2 = #5363 */
    { 0x00d1ab, 0x00d1ab, RTFLOAT32U_INIT_C(1,0x2d0a,255), RTFLOAT32U_INIT_C(0,0x1f,255), RTFLOAT32U_INIT_C(1,0x402d0a,255) }, /* #52/2/0/f/u0x8 = #5364 */
    { 0x00c5ab, 0x00c5ab, RTFLOAT32U_INIT_C(1,0x2d0a,255), RTFLOAT32U_INIT_C(0,0x1f,255), RTFLOAT32U_INIT_C(1,0x402d0a,255) }, /* #52/2/0/f/u0x20 = #5365 */
    { 0x005fea, 0x005feb, RTFLOAT32U_INIT_C(1,0x2d0a,255), RTFLOAT32U_INIT_C(0,0x1f,255), RTFLOAT32U_INIT_C(1,0x402d0a,255) }, /* #52/2/d/0/m = #5366 */
    { 0x00406a, 0x00406b, RTFLOAT32U_INIT_C(1,0x2d0a,255), RTFLOAT32U_INIT_C(0,0x1f,255), RTFLOAT32U_INIT_C(1,0x402d0a,255) }, /* #52/2/d/0/u = #5367 */
    { 0x00406b, 0x00406b, RTFLOAT32U_INIT_C(1,0x2d0a,255), RTFLOAT32U_INIT_C(0,0x1f,255), RTFLOAT32U_INIT_C(1,0x402d0a,255) }, /* #52/2/d/0/u = #5368 */
    { 0x00556b, 0x00556b, RTFLOAT32U_INIT_C(1,0x2d0a,255), RTFLOAT32U_INIT_C(0,0x1f,255), RTFLOAT32U_INIT_C(1,0x402d0a,255) }, /* #52/2/d/0/u0x1 = #5369 */
    { 0x0054eb, 0x0054eb, RTFLOAT32U_INIT_C(1,0x2d0a,255), RTFLOAT32U_INIT_C(0,0x1f,255), RTFLOAT32U_INIT_C(1,0x402d0a,255) }, /* #52/2/d/0/u0x2 = #5370 */
    { 0x0051eb, 0x0051eb, RTFLOAT32U_INIT_C(1,0x2d0a,255), RTFLOAT32U_INIT_C(0,0x1f,255), RTFLOAT32U_INIT_C(1,0x402d0a,255) }, /* #52/2/d/0/u0x8 = #5371 */
    { 0x0045eb, 0x0045eb, RTFLOAT32U_INIT_C(1,0x2d0a,255), RTFLOAT32U_INIT_C(0,0x1f,255), RTFLOAT32U_INIT_C(1,0x402d0a,255) }, /* #52/2/d/0/u0x20 = #5372 */
    { 0x00dfea, 0x00dfeb, RTFLOAT32U_INIT_C(1,0x2d0a,255), RTFLOAT32U_INIT_C(0,0x1f,255), RTFLOAT32U_INIT_C(1,0x402d0a,255) }, /* #52/2/d/f/m = #5373 */
    { 0x00c06a, 0x00c06b, RTFLOAT32U_INIT_C(1,0x2d0a,255), RTFLOAT32U_INIT_C(0,0x1f,255), RTFLOAT32U_INIT_C(1,0x402d0a,255) }, /* #52/2/d/f/u = #5374 */
    { 0x00c06b, 0x00c06b, RTFLOAT32U_INIT_C(1,0x2d0a,255), RTFLOAT32U_INIT_C(0,0x1f,255), RTFLOAT32U_INIT_C(1,0x402d0a,255) }, /* #52/2/d/f/u = #5375 */
    { 0x00d56b, 0x00d56b, RTFLOAT32U_INIT_C(1,0x2d0a,255), RTFLOAT32U_INIT_C(0,0x1f,255), RTFLOAT32U_INIT_C(1,0x402d0a,255) }, /* #52/2/d/f/u0x1 = #5376 */
    { 0x00d4eb, 0x00d4eb, RTFLOAT32U_INIT_C(1,0x2d0a,255), RTFLOAT32U_INIT_C(0,0x1f,255), RTFLOAT32U_INIT_C(1,0x402d0a,255) }, /* #52/2/d/f/u0x2 = #5377 */
    { 0x00d1eb, 0x00d1eb, RTFLOAT32U_INIT_C(1,0x2d0a,255), RTFLOAT32U_INIT_C(0,0x1f,255), RTFLOAT32U_INIT_C(1,0x402d0a,255) }, /* #52/2/d/f/u0x8 = #5378 */
    { 0x00c5eb, 0x00c5eb, RTFLOAT32U_INIT_C(1,0x2d0a,255), RTFLOAT32U_INIT_C(0,0x1f,255), RTFLOAT32U_INIT_C(1,0x402d0a,255) }, /* #52/2/d/f/u0x20 = #5379 */
    { 0x007faa, 0x007fab, RTFLOAT32U_INIT_C(1,0x2d0a,255), RTFLOAT32U_INIT_C(0,0x1f,255), RTFLOAT32U_INIT_C(1,0x402d0a,255) }, /* #52/3/0/0/m = #5380 */
    { 0x00602a, 0x00602b, RTFLOAT32U_INIT_C(1,0x2d0a,255), RTFLOAT32U_INIT_C(0,0x1f,255), RTFLOAT32U_INIT_C(1,0x402d0a,255) }, /* #52/3/0/0/u = #5381 */
    { 0x00602b, 0x00602b, RTFLOAT32U_INIT_C(1,0x2d0a,255), RTFLOAT32U_INIT_C(0,0x1f,255), RTFLOAT32U_INIT_C(1,0x402d0a,255) }, /* #52/3/0/0/u = #5382 */
    { 0x00752b, 0x00752b, RTFLOAT32U_INIT_C(1,0x2d0a,255), RTFLOAT32U_INIT_C(0,0x1f,255), RTFLOAT32U_INIT_C(1,0x402d0a,255) }, /* #52/3/0/0/u0x1 = #5383 */
    { 0x0074ab, 0x0074ab, RTFLOAT32U_INIT_C(1,0x2d0a,255), RTFLOAT32U_INIT_C(0,0x1f,255), RTFLOAT32U_INIT_C(1,0x402d0a,255) }, /* #52/3/0/0/u0x2 = #5384 */
    { 0x0071ab, 0x0071ab, RTFLOAT32U_INIT_C(1,0x2d0a,255), RTFLOAT32U_INIT_C(0,0x1f,255), RTFLOAT32U_INIT_C(1,0x402d0a,255) }, /* #52/3/0/0/u0x8 = #5385 */
    { 0x0065ab, 0x0065ab, RTFLOAT32U_INIT_C(1,0x2d0a,255), RTFLOAT32U_INIT_C(0,0x1f,255), RTFLOAT32U_INIT_C(1,0x402d0a,255) }, /* #52/3/0/0/u0x20 = #5386 */
    { 0x00ffaa, 0x00ffab, RTFLOAT32U_INIT_C(1,0x2d0a,255), RTFLOAT32U_INIT_C(0,0x1f,255), RTFLOAT32U_INIT_C(1,0x402d0a,255) }, /* #52/3/0/f/m = #5387 */
    { 0x00e02a, 0x00e02b, RTFLOAT32U_INIT_C(1,0x2d0a,255), RTFLOAT32U_INIT_C(0,0x1f,255), RTFLOAT32U_INIT_C(1,0x402d0a,255) }, /* #52/3/0/f/u = #5388 */
    { 0x00e02b, 0x00e02b, RTFLOAT32U_INIT_C(1,0x2d0a,255), RTFLOAT32U_INIT_C(0,0x1f,255), RTFLOAT32U_INIT_C(1,0x402d0a,255) }, /* #52/3/0/f/u = #5389 */
    { 0x00f52b, 0x00f52b, RTFLOAT32U_INIT_C(1,0x2d0a,255), RTFLOAT32U_INIT_C(0,0x1f,255), RTFLOAT32U_INIT_C(1,0x402d0a,255) }, /* #52/3/0/f/u0x1 = #5390 */
    { 0x00f4ab, 0x00f4ab, RTFLOAT32U_INIT_C(1,0x2d0a,255), RTFLOAT32U_INIT_C(0,0x1f,255), RTFLOAT32U_INIT_C(1,0x402d0a,255) }, /* #52/3/0/f/u0x2 = #5391 */
    { 0x00f1ab, 0x00f1ab, RTFLOAT32U_INIT_C(1,0x2d0a,255), RTFLOAT32U_INIT_C(0,0x1f,255), RTFLOAT32U_INIT_C(1,0x402d0a,255) }, /* #52/3/0/f/u0x8 = #5392 */
    { 0x00e5ab, 0x00e5ab, RTFLOAT32U_INIT_C(1,0x2d0a,255), RTFLOAT32U_INIT_C(0,0x1f,255), RTFLOAT32U_INIT_C(1,0x402d0a,255) }, /* #52/3/0/f/u0x20 = #5393 */
    { 0x007fea, 0x007feb, RTFLOAT32U_INIT_C(1,0x2d0a,255), RTFLOAT32U_INIT_C(0,0x1f,255), RTFLOAT32U_INIT_C(1,0x402d0a,255) }, /* #52/3/d/0/m = #5394 */
    { 0x00606a, 0x00606b, RTFLOAT32U_INIT_C(1,0x2d0a,255), RTFLOAT32U_INIT_C(0,0x1f,255), RTFLOAT32U_INIT_C(1,0x402d0a,255) }, /* #52/3/d/0/u = #5395 */
    { 0x00606b, 0x00606b, RTFLOAT32U_INIT_C(1,0x2d0a,255), RTFLOAT32U_INIT_C(0,0x1f,255), RTFLOAT32U_INIT_C(1,0x402d0a,255) }, /* #52/3/d/0/u = #5396 */
    { 0x00756b, 0x00756b, RTFLOAT32U_INIT_C(1,0x2d0a,255), RTFLOAT32U_INIT_C(0,0x1f,255), RTFLOAT32U_INIT_C(1,0x402d0a,255) }, /* #52/3/d/0/u0x1 = #5397 */
    { 0x0074eb, 0x0074eb, RTFLOAT32U_INIT_C(1,0x2d0a,255), RTFLOAT32U_INIT_C(0,0x1f,255), RTFLOAT32U_INIT_C(1,0x402d0a,255) }, /* #52/3/d/0/u0x2 = #5398 */
    { 0x0071eb, 0x0071eb, RTFLOAT32U_INIT_C(1,0x2d0a,255), RTFLOAT32U_INIT_C(0,0x1f,255), RTFLOAT32U_INIT_C(1,0x402d0a,255) }, /* #52/3/d/0/u0x8 = #5399 */
    { 0x0065eb, 0x0065eb, RTFLOAT32U_INIT_C(1,0x2d0a,255), RTFLOAT32U_INIT_C(0,0x1f,255), RTFLOAT32U_INIT_C(1,0x402d0a,255) }, /* #52/3/d/0/u0x20 = #5400 */
    { 0x00ffea, 0x00ffeb, RTFLOAT32U_INIT_C(1,0x2d0a,255), RTFLOAT32U_INIT_C(0,0x1f,255), RTFLOAT32U_INIT_C(1,0x402d0a,255) }, /* #52/3/d/f/m = #5401 */
    { 0x00e06a, 0x00e06b, RTFLOAT32U_INIT_C(1,0x2d0a,255), RTFLOAT32U_INIT_C(0,0x1f,255), RTFLOAT32U_INIT_C(1,0x402d0a,255) }, /* #52/3/d/f/u = #5402 */
    { 0x00e06b, 0x00e06b, RTFLOAT32U_INIT_C(1,0x2d0a,255), RTFLOAT32U_INIT_C(0,0x1f,255), RTFLOAT32U_INIT_C(1,0x402d0a,255) }, /* #52/3/d/f/u = #5403 */
    { 0x00f56b, 0x00f56b, RTFLOAT32U_INIT_C(1,0x2d0a,255), RTFLOAT32U_INIT_C(0,0x1f,255), RTFLOAT32U_INIT_C(1,0x402d0a,255) }, /* #52/3/d/f/u0x1 = #5404 */
    { 0x00f4eb, 0x00f4eb, RTFLOAT32U_INIT_C(1,0x2d0a,255), RTFLOAT32U_INIT_C(0,0x1f,255), RTFLOAT32U_INIT_C(1,0x402d0a,255) }, /* #52/3/d/f/u0x2 = #5405 */
    { 0x00f1eb, 0x00f1eb, RTFLOAT32U_INIT_C(1,0x2d0a,255), RTFLOAT32U_INIT_C(0,0x1f,255), RTFLOAT32U_INIT_C(1,0x402d0a,255) }, /* #52/3/d/f/u0x8 = #5406 */
    { 0x00e5eb, 0x00e5eb, RTFLOAT32U_INIT_C(1,0x2d0a,255), RTFLOAT32U_INIT_C(0,0x1f,255), RTFLOAT32U_INIT_C(1,0x402d0a,255) }, /* #52/3/d/f/u0x20 = #5407 */
    { 0x001fa6, 0x001fa7, RTFLOAT32U_INIT_C(0,0x148d85,109), RTFLOAT32U_INIT_C(1,0x24d64d,255), RTFLOAT32U_INIT_C(1,0x64d64d,255) }, /* #53/0/0/0/m = #5408 */
    { 0x000026, 0x000027, RTFLOAT32U_INIT_C(0,0x148d85,109), RTFLOAT32U_INIT_C(1,0x24d64d,255), RTFLOAT32U_INIT_C(1,0x64d64d,255) }, /* #53/0/0/0/u = #5409 */
    { 0x000027, 0x000027, RTFLOAT32U_INIT_C(0,0x148d85,109), RTFLOAT32U_INIT_C(1,0x24d64d,255), RTFLOAT32U_INIT_C(1,0x64d64d,255) }, /* #53/0/0/0/u = #5410 */
    { 0x001327, 0x001327, RTFLOAT32U_INIT_C(0,0x148d85,109), RTFLOAT32U_INIT_C(1,0x24d64d,255), RTFLOAT32U_INIT_C(1,0x64d64d,255) }, /* #53/0/0/0/u0x1 = #5411 */
    { 0x0012a7, 0x0012a7, RTFLOAT32U_INIT_C(0,0x148d85,109), RTFLOAT32U_INIT_C(1,0x24d64d,255), RTFLOAT32U_INIT_C(1,0x64d64d,255) }, /* #53/0/0/0/u0x2 = #5412 */
    { 0x0011a7, 0x0011a7, RTFLOAT32U_INIT_C(0,0x148d85,109), RTFLOAT32U_INIT_C(1,0x24d64d,255), RTFLOAT32U_INIT_C(1,0x64d64d,255) }, /* #53/0/0/0/u0x4 = #5413 */
    { 0x0003a7, 0x0003a7, RTFLOAT32U_INIT_C(0,0x148d85,109), RTFLOAT32U_INIT_C(1,0x24d64d,255), RTFLOAT32U_INIT_C(1,0x64d64d,255) }, /* #53/0/0/0/u0x20 = #5414 */
    { 0x009fa6, 0x009fa7, RTFLOAT32U_INIT_C(0,0x148d85,109), RTFLOAT32U_INIT_C(1,0x24d64d,255), RTFLOAT32U_INIT_C(1,0x64d64d,255) }, /* #53/0/0/f/m = #5415 */
    { 0x008026, 0x008027, RTFLOAT32U_INIT_C(0,0x148d85,109), RTFLOAT32U_INIT_C(1,0x24d64d,255), RTFLOAT32U_INIT_C(1,0x64d64d,255) }, /* #53/0/0/f/u = #5416 */
    { 0x008027, 0x008027, RTFLOAT32U_INIT_C(0,0x148d85,109), RTFLOAT32U_INIT_C(1,0x24d64d,255), RTFLOAT32U_INIT_C(1,0x64d64d,255) }, /* #53/0/0/f/u = #5417 */
    { 0x009327, 0x009327, RTFLOAT32U_INIT_C(0,0x148d85,109), RTFLOAT32U_INIT_C(1,0x24d64d,255), RTFLOAT32U_INIT_C(1,0x64d64d,255) }, /* #53/0/0/f/u0x1 = #5418 */
    { 0x0092a7, 0x0092a7, RTFLOAT32U_INIT_C(0,0x148d85,109), RTFLOAT32U_INIT_C(1,0x24d64d,255), RTFLOAT32U_INIT_C(1,0x64d64d,255) }, /* #53/0/0/f/u0x2 = #5419 */
    { 0x0091a7, 0x0091a7, RTFLOAT32U_INIT_C(0,0x148d85,109), RTFLOAT32U_INIT_C(1,0x24d64d,255), RTFLOAT32U_INIT_C(1,0x64d64d,255) }, /* #53/0/0/f/u0x4 = #5420 */
    { 0x0083a7, 0x0083a7, RTFLOAT32U_INIT_C(0,0x148d85,109), RTFLOAT32U_INIT_C(1,0x24d64d,255), RTFLOAT32U_INIT_C(1,0x64d64d,255) }, /* #53/0/0/f/u0x20 = #5421 */
    { 0x001fe6, 0x001fe7, RTFLOAT32U_INIT_C(0,0x148d85,109), RTFLOAT32U_INIT_C(1,0x24d64d,255), RTFLOAT32U_INIT_C(1,0x64d64d,255) }, /* #53/0/d/0/m = #5422 */
    { 0x000066, 0x000067, RTFLOAT32U_INIT_C(0,0x148d85,109), RTFLOAT32U_INIT_C(1,0x24d64d,255), RTFLOAT32U_INIT_C(1,0x64d64d,255) }, /* #53/0/d/0/u = #5423 */
    { 0x000067, 0x000067, RTFLOAT32U_INIT_C(0,0x148d85,109), RTFLOAT32U_INIT_C(1,0x24d64d,255), RTFLOAT32U_INIT_C(1,0x64d64d,255) }, /* #53/0/d/0/u = #5424 */
    { 0x001367, 0x001367, RTFLOAT32U_INIT_C(0,0x148d85,109), RTFLOAT32U_INIT_C(1,0x24d64d,255), RTFLOAT32U_INIT_C(1,0x64d64d,255) }, /* #53/0/d/0/u0x1 = #5425 */
    { 0x0012e7, 0x0012e7, RTFLOAT32U_INIT_C(0,0x148d85,109), RTFLOAT32U_INIT_C(1,0x24d64d,255), RTFLOAT32U_INIT_C(1,0x64d64d,255) }, /* #53/0/d/0/u0x2 = #5426 */
    { 0x0011e7, 0x0011e7, RTFLOAT32U_INIT_C(0,0x148d85,109), RTFLOAT32U_INIT_C(1,0x24d64d,255), RTFLOAT32U_INIT_C(1,0x64d64d,255) }, /* #53/0/d/0/u0x4 = #5427 */
    { 0x0003e7, 0x0003e7, RTFLOAT32U_INIT_C(0,0x148d85,109), RTFLOAT32U_INIT_C(1,0x24d64d,255), RTFLOAT32U_INIT_C(1,0x64d64d,255) }, /* #53/0/d/0/u0x20 = #5428 */
    { 0x009fe6, 0x009fe7, RTFLOAT32U_INIT_C(0,0x148d85,109), RTFLOAT32U_INIT_C(1,0x24d64d,255), RTFLOAT32U_INIT_C(1,0x64d64d,255) }, /* #53/0/d/f/m = #5429 */
    { 0x008066, 0x008067, RTFLOAT32U_INIT_C(0,0x148d85,109), RTFLOAT32U_INIT_C(1,0x24d64d,255), RTFLOAT32U_INIT_C(1,0x64d64d,255) }, /* #53/0/d/f/u = #5430 */
    { 0x008067, 0x008067, RTFLOAT32U_INIT_C(0,0x148d85,109), RTFLOAT32U_INIT_C(1,0x24d64d,255), RTFLOAT32U_INIT_C(1,0x64d64d,255) }, /* #53/0/d/f/u = #5431 */
    { 0x009367, 0x009367, RTFLOAT32U_INIT_C(0,0x148d85,109), RTFLOAT32U_INIT_C(1,0x24d64d,255), RTFLOAT32U_INIT_C(1,0x64d64d,255) }, /* #53/0/d/f/u0x1 = #5432 */
    { 0x0092e7, 0x0092e7, RTFLOAT32U_INIT_C(0,0x148d85,109), RTFLOAT32U_INIT_C(1,0x24d64d,255), RTFLOAT32U_INIT_C(1,0x64d64d,255) }, /* #53/0/d/f/u0x2 = #5433 */
    { 0x0091e7, 0x0091e7, RTFLOAT32U_INIT_C(0,0x148d85,109), RTFLOAT32U_INIT_C(1,0x24d64d,255), RTFLOAT32U_INIT_C(1,0x64d64d,255) }, /* #53/0/d/f/u0x4 = #5434 */
    { 0x0083e7, 0x0083e7, RTFLOAT32U_INIT_C(0,0x148d85,109), RTFLOAT32U_INIT_C(1,0x24d64d,255), RTFLOAT32U_INIT_C(1,0x64d64d,255) }, /* #53/0/d/f/u0x20 = #5435 */
    { 0x003fa6, 0x003fa7, RTFLOAT32U_INIT_C(0,0x148d85,109), RTFLOAT32U_INIT_C(1,0x24d64d,255), RTFLOAT32U_INIT_C(1,0x64d64d,255) }, /* #53/1/0/0/m = #5436 */
    { 0x002026, 0x002027, RTFLOAT32U_INIT_C(0,0x148d85,109), RTFLOAT32U_INIT_C(1,0x24d64d,255), RTFLOAT32U_INIT_C(1,0x64d64d,255) }, /* #53/1/0/0/u = #5437 */
    { 0x002027, 0x002027, RTFLOAT32U_INIT_C(0,0x148d85,109), RTFLOAT32U_INIT_C(1,0x24d64d,255), RTFLOAT32U_INIT_C(1,0x64d64d,255) }, /* #53/1/0/0/u = #5438 */
    { 0x003327, 0x003327, RTFLOAT32U_INIT_C(0,0x148d85,109), RTFLOAT32U_INIT_C(1,0x24d64d,255), RTFLOAT32U_INIT_C(1,0x64d64d,255) }, /* #53/1/0/0/u0x1 = #5439 */
    { 0x0032a7, 0x0032a7, RTFLOAT32U_INIT_C(0,0x148d85,109), RTFLOAT32U_INIT_C(1,0x24d64d,255), RTFLOAT32U_INIT_C(1,0x64d64d,255) }, /* #53/1/0/0/u0x2 = #5440 */
    { 0x0031a7, 0x0031a7, RTFLOAT32U_INIT_C(0,0x148d85,109), RTFLOAT32U_INIT_C(1,0x24d64d,255), RTFLOAT32U_INIT_C(1,0x64d64d,255) }, /* #53/1/0/0/u0x4 = #5441 */
    { 0x0023a7, 0x0023a7, RTFLOAT32U_INIT_C(0,0x148d85,109), RTFLOAT32U_INIT_C(1,0x24d64d,255), RTFLOAT32U_INIT_C(1,0x64d64d,255) }, /* #53/1/0/0/u0x20 = #5442 */
    { 0x00bfa6, 0x00bfa7, RTFLOAT32U_INIT_C(0,0x148d85,109), RTFLOAT32U_INIT_C(1,0x24d64d,255), RTFLOAT32U_INIT_C(1,0x64d64d,255) }, /* #53/1/0/f/m = #5443 */
    { 0x00a026, 0x00a027, RTFLOAT32U_INIT_C(0,0x148d85,109), RTFLOAT32U_INIT_C(1,0x24d64d,255), RTFLOAT32U_INIT_C(1,0x64d64d,255) }, /* #53/1/0/f/u = #5444 */
    { 0x00a027, 0x00a027, RTFLOAT32U_INIT_C(0,0x148d85,109), RTFLOAT32U_INIT_C(1,0x24d64d,255), RTFLOAT32U_INIT_C(1,0x64d64d,255) }, /* #53/1/0/f/u = #5445 */
    { 0x00b327, 0x00b327, RTFLOAT32U_INIT_C(0,0x148d85,109), RTFLOAT32U_INIT_C(1,0x24d64d,255), RTFLOAT32U_INIT_C(1,0x64d64d,255) }, /* #53/1/0/f/u0x1 = #5446 */
    { 0x00b2a7, 0x00b2a7, RTFLOAT32U_INIT_C(0,0x148d85,109), RTFLOAT32U_INIT_C(1,0x24d64d,255), RTFLOAT32U_INIT_C(1,0x64d64d,255) }, /* #53/1/0/f/u0x2 = #5447 */
    { 0x00b1a7, 0x00b1a7, RTFLOAT32U_INIT_C(0,0x148d85,109), RTFLOAT32U_INIT_C(1,0x24d64d,255), RTFLOAT32U_INIT_C(1,0x64d64d,255) }, /* #53/1/0/f/u0x4 = #5448 */
    { 0x00a3a7, 0x00a3a7, RTFLOAT32U_INIT_C(0,0x148d85,109), RTFLOAT32U_INIT_C(1,0x24d64d,255), RTFLOAT32U_INIT_C(1,0x64d64d,255) }, /* #53/1/0/f/u0x20 = #5449 */
    { 0x003fe6, 0x003fe7, RTFLOAT32U_INIT_C(0,0x148d85,109), RTFLOAT32U_INIT_C(1,0x24d64d,255), RTFLOAT32U_INIT_C(1,0x64d64d,255) }, /* #53/1/d/0/m = #5450 */
    { 0x002066, 0x002067, RTFLOAT32U_INIT_C(0,0x148d85,109), RTFLOAT32U_INIT_C(1,0x24d64d,255), RTFLOAT32U_INIT_C(1,0x64d64d,255) }, /* #53/1/d/0/u = #5451 */
    { 0x002067, 0x002067, RTFLOAT32U_INIT_C(0,0x148d85,109), RTFLOAT32U_INIT_C(1,0x24d64d,255), RTFLOAT32U_INIT_C(1,0x64d64d,255) }, /* #53/1/d/0/u = #5452 */
    { 0x003367, 0x003367, RTFLOAT32U_INIT_C(0,0x148d85,109), RTFLOAT32U_INIT_C(1,0x24d64d,255), RTFLOAT32U_INIT_C(1,0x64d64d,255) }, /* #53/1/d/0/u0x1 = #5453 */
    { 0x0032e7, 0x0032e7, RTFLOAT32U_INIT_C(0,0x148d85,109), RTFLOAT32U_INIT_C(1,0x24d64d,255), RTFLOAT32U_INIT_C(1,0x64d64d,255) }, /* #53/1/d/0/u0x2 = #5454 */
    { 0x0031e7, 0x0031e7, RTFLOAT32U_INIT_C(0,0x148d85,109), RTFLOAT32U_INIT_C(1,0x24d64d,255), RTFLOAT32U_INIT_C(1,0x64d64d,255) }, /* #53/1/d/0/u0x4 = #5455 */
    { 0x0023e7, 0x0023e7, RTFLOAT32U_INIT_C(0,0x148d85,109), RTFLOAT32U_INIT_C(1,0x24d64d,255), RTFLOAT32U_INIT_C(1,0x64d64d,255) }, /* #53/1/d/0/u0x20 = #5456 */
    { 0x00bfe6, 0x00bfe7, RTFLOAT32U_INIT_C(0,0x148d85,109), RTFLOAT32U_INIT_C(1,0x24d64d,255), RTFLOAT32U_INIT_C(1,0x64d64d,255) }, /* #53/1/d/f/m = #5457 */
    { 0x00a066, 0x00a067, RTFLOAT32U_INIT_C(0,0x148d85,109), RTFLOAT32U_INIT_C(1,0x24d64d,255), RTFLOAT32U_INIT_C(1,0x64d64d,255) }, /* #53/1/d/f/u = #5458 */
    { 0x00a067, 0x00a067, RTFLOAT32U_INIT_C(0,0x148d85,109), RTFLOAT32U_INIT_C(1,0x24d64d,255), RTFLOAT32U_INIT_C(1,0x64d64d,255) }, /* #53/1/d/f/u = #5459 */
    { 0x00b367, 0x00b367, RTFLOAT32U_INIT_C(0,0x148d85,109), RTFLOAT32U_INIT_C(1,0x24d64d,255), RTFLOAT32U_INIT_C(1,0x64d64d,255) }, /* #53/1/d/f/u0x1 = #5460 */
    { 0x00b2e7, 0x00b2e7, RTFLOAT32U_INIT_C(0,0x148d85,109), RTFLOAT32U_INIT_C(1,0x24d64d,255), RTFLOAT32U_INIT_C(1,0x64d64d,255) }, /* #53/1/d/f/u0x2 = #5461 */
    { 0x00b1e7, 0x00b1e7, RTFLOAT32U_INIT_C(0,0x148d85,109), RTFLOAT32U_INIT_C(1,0x24d64d,255), RTFLOAT32U_INIT_C(1,0x64d64d,255) }, /* #53/1/d/f/u0x4 = #5462 */
    { 0x00a3e7, 0x00a3e7, RTFLOAT32U_INIT_C(0,0x148d85,109), RTFLOAT32U_INIT_C(1,0x24d64d,255), RTFLOAT32U_INIT_C(1,0x64d64d,255) }, /* #53/1/d/f/u0x20 = #5463 */
    { 0x005fa6, 0x005fa7, RTFLOAT32U_INIT_C(0,0x148d85,109), RTFLOAT32U_INIT_C(1,0x24d64d,255), RTFLOAT32U_INIT_C(1,0x64d64d,255) }, /* #53/2/0/0/m = #5464 */
    { 0x004026, 0x004027, RTFLOAT32U_INIT_C(0,0x148d85,109), RTFLOAT32U_INIT_C(1,0x24d64d,255), RTFLOAT32U_INIT_C(1,0x64d64d,255) }, /* #53/2/0/0/u = #5465 */
    { 0x004027, 0x004027, RTFLOAT32U_INIT_C(0,0x148d85,109), RTFLOAT32U_INIT_C(1,0x24d64d,255), RTFLOAT32U_INIT_C(1,0x64d64d,255) }, /* #53/2/0/0/u = #5466 */
    { 0x005327, 0x005327, RTFLOAT32U_INIT_C(0,0x148d85,109), RTFLOAT32U_INIT_C(1,0x24d64d,255), RTFLOAT32U_INIT_C(1,0x64d64d,255) }, /* #53/2/0/0/u0x1 = #5467 */
    { 0x0052a7, 0x0052a7, RTFLOAT32U_INIT_C(0,0x148d85,109), RTFLOAT32U_INIT_C(1,0x24d64d,255), RTFLOAT32U_INIT_C(1,0x64d64d,255) }, /* #53/2/0/0/u0x2 = #5468 */
    { 0x0051a7, 0x0051a7, RTFLOAT32U_INIT_C(0,0x148d85,109), RTFLOAT32U_INIT_C(1,0x24d64d,255), RTFLOAT32U_INIT_C(1,0x64d64d,255) }, /* #53/2/0/0/u0x4 = #5469 */
    { 0x0043a7, 0x0043a7, RTFLOAT32U_INIT_C(0,0x148d85,109), RTFLOAT32U_INIT_C(1,0x24d64d,255), RTFLOAT32U_INIT_C(1,0x64d64d,255) }, /* #53/2/0/0/u0x20 = #5470 */
    { 0x00dfa6, 0x00dfa7, RTFLOAT32U_INIT_C(0,0x148d85,109), RTFLOAT32U_INIT_C(1,0x24d64d,255), RTFLOAT32U_INIT_C(1,0x64d64d,255) }, /* #53/2/0/f/m = #5471 */
    { 0x00c026, 0x00c027, RTFLOAT32U_INIT_C(0,0x148d85,109), RTFLOAT32U_INIT_C(1,0x24d64d,255), RTFLOAT32U_INIT_C(1,0x64d64d,255) }, /* #53/2/0/f/u = #5472 */
    { 0x00c027, 0x00c027, RTFLOAT32U_INIT_C(0,0x148d85,109), RTFLOAT32U_INIT_C(1,0x24d64d,255), RTFLOAT32U_INIT_C(1,0x64d64d,255) }, /* #53/2/0/f/u = #5473 */
    { 0x00d327, 0x00d327, RTFLOAT32U_INIT_C(0,0x148d85,109), RTFLOAT32U_INIT_C(1,0x24d64d,255), RTFLOAT32U_INIT_C(1,0x64d64d,255) }, /* #53/2/0/f/u0x1 = #5474 */
    { 0x00d2a7, 0x00d2a7, RTFLOAT32U_INIT_C(0,0x148d85,109), RTFLOAT32U_INIT_C(1,0x24d64d,255), RTFLOAT32U_INIT_C(1,0x64d64d,255) }, /* #53/2/0/f/u0x2 = #5475 */
    { 0x00d1a7, 0x00d1a7, RTFLOAT32U_INIT_C(0,0x148d85,109), RTFLOAT32U_INIT_C(1,0x24d64d,255), RTFLOAT32U_INIT_C(1,0x64d64d,255) }, /* #53/2/0/f/u0x4 = #5476 */
    { 0x00c3a7, 0x00c3a7, RTFLOAT32U_INIT_C(0,0x148d85,109), RTFLOAT32U_INIT_C(1,0x24d64d,255), RTFLOAT32U_INIT_C(1,0x64d64d,255) }, /* #53/2/0/f/u0x20 = #5477 */
    { 0x005fe6, 0x005fe7, RTFLOAT32U_INIT_C(0,0x148d85,109), RTFLOAT32U_INIT_C(1,0x24d64d,255), RTFLOAT32U_INIT_C(1,0x64d64d,255) }, /* #53/2/d/0/m = #5478 */
    { 0x004066, 0x004067, RTFLOAT32U_INIT_C(0,0x148d85,109), RTFLOAT32U_INIT_C(1,0x24d64d,255), RTFLOAT32U_INIT_C(1,0x64d64d,255) }, /* #53/2/d/0/u = #5479 */
    { 0x004067, 0x004067, RTFLOAT32U_INIT_C(0,0x148d85,109), RTFLOAT32U_INIT_C(1,0x24d64d,255), RTFLOAT32U_INIT_C(1,0x64d64d,255) }, /* #53/2/d/0/u = #5480 */
    { 0x005367, 0x005367, RTFLOAT32U_INIT_C(0,0x148d85,109), RTFLOAT32U_INIT_C(1,0x24d64d,255), RTFLOAT32U_INIT_C(1,0x64d64d,255) }, /* #53/2/d/0/u0x1 = #5481 */
    { 0x0052e7, 0x0052e7, RTFLOAT32U_INIT_C(0,0x148d85,109), RTFLOAT32U_INIT_C(1,0x24d64d,255), RTFLOAT32U_INIT_C(1,0x64d64d,255) }, /* #53/2/d/0/u0x2 = #5482 */
    { 0x0051e7, 0x0051e7, RTFLOAT32U_INIT_C(0,0x148d85,109), RTFLOAT32U_INIT_C(1,0x24d64d,255), RTFLOAT32U_INIT_C(1,0x64d64d,255) }, /* #53/2/d/0/u0x4 = #5483 */
    { 0x0043e7, 0x0043e7, RTFLOAT32U_INIT_C(0,0x148d85,109), RTFLOAT32U_INIT_C(1,0x24d64d,255), RTFLOAT32U_INIT_C(1,0x64d64d,255) }, /* #53/2/d/0/u0x20 = #5484 */
    { 0x00dfe6, 0x00dfe7, RTFLOAT32U_INIT_C(0,0x148d85,109), RTFLOAT32U_INIT_C(1,0x24d64d,255), RTFLOAT32U_INIT_C(1,0x64d64d,255) }, /* #53/2/d/f/m = #5485 */
    { 0x00c066, 0x00c067, RTFLOAT32U_INIT_C(0,0x148d85,109), RTFLOAT32U_INIT_C(1,0x24d64d,255), RTFLOAT32U_INIT_C(1,0x64d64d,255) }, /* #53/2/d/f/u = #5486 */
    { 0x00c067, 0x00c067, RTFLOAT32U_INIT_C(0,0x148d85,109), RTFLOAT32U_INIT_C(1,0x24d64d,255), RTFLOAT32U_INIT_C(1,0x64d64d,255) }, /* #53/2/d/f/u = #5487 */
    { 0x00d367, 0x00d367, RTFLOAT32U_INIT_C(0,0x148d85,109), RTFLOAT32U_INIT_C(1,0x24d64d,255), RTFLOAT32U_INIT_C(1,0x64d64d,255) }, /* #53/2/d/f/u0x1 = #5488 */
    { 0x00d2e7, 0x00d2e7, RTFLOAT32U_INIT_C(0,0x148d85,109), RTFLOAT32U_INIT_C(1,0x24d64d,255), RTFLOAT32U_INIT_C(1,0x64d64d,255) }, /* #53/2/d/f/u0x2 = #5489 */
    { 0x00d1e7, 0x00d1e7, RTFLOAT32U_INIT_C(0,0x148d85,109), RTFLOAT32U_INIT_C(1,0x24d64d,255), RTFLOAT32U_INIT_C(1,0x64d64d,255) }, /* #53/2/d/f/u0x4 = #5490 */
    { 0x00c3e7, 0x00c3e7, RTFLOAT32U_INIT_C(0,0x148d85,109), RTFLOAT32U_INIT_C(1,0x24d64d,255), RTFLOAT32U_INIT_C(1,0x64d64d,255) }, /* #53/2/d/f/u0x20 = #5491 */
    { 0x007fa6, 0x007fa7, RTFLOAT32U_INIT_C(0,0x148d85,109), RTFLOAT32U_INIT_C(1,0x24d64d,255), RTFLOAT32U_INIT_C(1,0x64d64d,255) }, /* #53/3/0/0/m = #5492 */
    { 0x006026, 0x006027, RTFLOAT32U_INIT_C(0,0x148d85,109), RTFLOAT32U_INIT_C(1,0x24d64d,255), RTFLOAT32U_INIT_C(1,0x64d64d,255) }, /* #53/3/0/0/u = #5493 */
    { 0x006027, 0x006027, RTFLOAT32U_INIT_C(0,0x148d85,109), RTFLOAT32U_INIT_C(1,0x24d64d,255), RTFLOAT32U_INIT_C(1,0x64d64d,255) }, /* #53/3/0/0/u = #5494 */
    { 0x007327, 0x007327, RTFLOAT32U_INIT_C(0,0x148d85,109), RTFLOAT32U_INIT_C(1,0x24d64d,255), RTFLOAT32U_INIT_C(1,0x64d64d,255) }, /* #53/3/0/0/u0x1 = #5495 */
    { 0x0072a7, 0x0072a7, RTFLOAT32U_INIT_C(0,0x148d85,109), RTFLOAT32U_INIT_C(1,0x24d64d,255), RTFLOAT32U_INIT_C(1,0x64d64d,255) }, /* #53/3/0/0/u0x2 = #5496 */
    { 0x0071a7, 0x0071a7, RTFLOAT32U_INIT_C(0,0x148d85,109), RTFLOAT32U_INIT_C(1,0x24d64d,255), RTFLOAT32U_INIT_C(1,0x64d64d,255) }, /* #53/3/0/0/u0x4 = #5497 */
    { 0x0063a7, 0x0063a7, RTFLOAT32U_INIT_C(0,0x148d85,109), RTFLOAT32U_INIT_C(1,0x24d64d,255), RTFLOAT32U_INIT_C(1,0x64d64d,255) }, /* #53/3/0/0/u0x20 = #5498 */
    { 0x00ffa6, 0x00ffa7, RTFLOAT32U_INIT_C(0,0x148d85,109), RTFLOAT32U_INIT_C(1,0x24d64d,255), RTFLOAT32U_INIT_C(1,0x64d64d,255) }, /* #53/3/0/f/m = #5499 */
    { 0x00e026, 0x00e027, RTFLOAT32U_INIT_C(0,0x148d85,109), RTFLOAT32U_INIT_C(1,0x24d64d,255), RTFLOAT32U_INIT_C(1,0x64d64d,255) }, /* #53/3/0/f/u = #5500 */
    { 0x00e027, 0x00e027, RTFLOAT32U_INIT_C(0,0x148d85,109), RTFLOAT32U_INIT_C(1,0x24d64d,255), RTFLOAT32U_INIT_C(1,0x64d64d,255) }, /* #53/3/0/f/u = #5501 */
    { 0x00f327, 0x00f327, RTFLOAT32U_INIT_C(0,0x148d85,109), RTFLOAT32U_INIT_C(1,0x24d64d,255), RTFLOAT32U_INIT_C(1,0x64d64d,255) }, /* #53/3/0/f/u0x1 = #5502 */
    { 0x00f2a7, 0x00f2a7, RTFLOAT32U_INIT_C(0,0x148d85,109), RTFLOAT32U_INIT_C(1,0x24d64d,255), RTFLOAT32U_INIT_C(1,0x64d64d,255) }, /* #53/3/0/f/u0x2 = #5503 */
    { 0x00f1a7, 0x00f1a7, RTFLOAT32U_INIT_C(0,0x148d85,109), RTFLOAT32U_INIT_C(1,0x24d64d,255), RTFLOAT32U_INIT_C(1,0x64d64d,255) }, /* #53/3/0/f/u0x4 = #5504 */
    { 0x00e3a7, 0x00e3a7, RTFLOAT32U_INIT_C(0,0x148d85,109), RTFLOAT32U_INIT_C(1,0x24d64d,255), RTFLOAT32U_INIT_C(1,0x64d64d,255) }, /* #53/3/0/f/u0x20 = #5505 */
    { 0x007fe6, 0x007fe7, RTFLOAT32U_INIT_C(0,0x148d85,109), RTFLOAT32U_INIT_C(1,0x24d64d,255), RTFLOAT32U_INIT_C(1,0x64d64d,255) }, /* #53/3/d/0/m = #5506 */
    { 0x006066, 0x006067, RTFLOAT32U_INIT_C(0,0x148d85,109), RTFLOAT32U_INIT_C(1,0x24d64d,255), RTFLOAT32U_INIT_C(1,0x64d64d,255) }, /* #53/3/d/0/u = #5507 */
    { 0x006067, 0x006067, RTFLOAT32U_INIT_C(0,0x148d85,109), RTFLOAT32U_INIT_C(1,0x24d64d,255), RTFLOAT32U_INIT_C(1,0x64d64d,255) }, /* #53/3/d/0/u = #5508 */
    { 0x007367, 0x007367, RTFLOAT32U_INIT_C(0,0x148d85,109), RTFLOAT32U_INIT_C(1,0x24d64d,255), RTFLOAT32U_INIT_C(1,0x64d64d,255) }, /* #53/3/d/0/u0x1 = #5509 */
    { 0x0072e7, 0x0072e7, RTFLOAT32U_INIT_C(0,0x148d85,109), RTFLOAT32U_INIT_C(1,0x24d64d,255), RTFLOAT32U_INIT_C(1,0x64d64d,255) }, /* #53/3/d/0/u0x2 = #5510 */
    { 0x0071e7, 0x0071e7, RTFLOAT32U_INIT_C(0,0x148d85,109), RTFLOAT32U_INIT_C(1,0x24d64d,255), RTFLOAT32U_INIT_C(1,0x64d64d,255) }, /* #53/3/d/0/u0x4 = #5511 */
    { 0x0063e7, 0x0063e7, RTFLOAT32U_INIT_C(0,0x148d85,109), RTFLOAT32U_INIT_C(1,0x24d64d,255), RTFLOAT32U_INIT_C(1,0x64d64d,255) }, /* #53/3/d/0/u0x20 = #5512 */
    { 0x00ffe6, 0x00ffe7, RTFLOAT32U_INIT_C(0,0x148d85,109), RTFLOAT32U_INIT_C(1,0x24d64d,255), RTFLOAT32U_INIT_C(1,0x64d64d,255) }, /* #53/3/d/f/m = #5513 */
    { 0x00e066, 0x00e067, RTFLOAT32U_INIT_C(0,0x148d85,109), RTFLOAT32U_INIT_C(1,0x24d64d,255), RTFLOAT32U_INIT_C(1,0x64d64d,255) }, /* #53/3/d/f/u = #5514 */
    { 0x00e067, 0x00e067, RTFLOAT32U_INIT_C(0,0x148d85,109), RTFLOAT32U_INIT_C(1,0x24d64d,255), RTFLOAT32U_INIT_C(1,0x64d64d,255) }, /* #53/3/d/f/u = #5515 */
    { 0x00f367, 0x00f367, RTFLOAT32U_INIT_C(0,0x148d85,109), RTFLOAT32U_INIT_C(1,0x24d64d,255), RTFLOAT32U_INIT_C(1,0x64d64d,255) }, /* #53/3/d/f/u0x1 = #5516 */
    { 0x00f2e7, 0x00f2e7, RTFLOAT32U_INIT_C(0,0x148d85,109), RTFLOAT32U_INIT_C(1,0x24d64d,255), RTFLOAT32U_INIT_C(1,0x64d64d,255) }, /* #53/3/d/f/u0x2 = #5517 */
    { 0x00f1e7, 0x00f1e7, RTFLOAT32U_INIT_C(0,0x148d85,109), RTFLOAT32U_INIT_C(1,0x24d64d,255), RTFLOAT32U_INIT_C(1,0x64d64d,255) }, /* #53/3/d/f/u0x4 = #5518 */
    { 0x00e3e7, 0x00e3e7, RTFLOAT32U_INIT_C(0,0x148d85,109), RTFLOAT32U_INIT_C(1,0x24d64d,255), RTFLOAT32U_INIT_C(1,0x64d64d,255) }, /* #53/3/d/f/u0x20 = #5519 */
    { 0x001f99, 0x001f99, RTFLOAT32U_INIT_C(0,0x424bca,149), RTFLOAT32U_INIT_C(1,0x403725,255), RTFLOAT32U_INIT_C(1,0x403725,255) }, /* #54/0/0/0/m = #5520 */
    { 0x000019, 0x000019, RTFLOAT32U_INIT_C(0,0x424bca,149), RTFLOAT32U_INIT_C(1,0x403725,255), RTFLOAT32U_INIT_C(1,0x403725,255) }, /* #54/0/0/0/u = #5521 */
    { 0x000019, 0x000019, RTFLOAT32U_INIT_C(0,0x424bca,149), RTFLOAT32U_INIT_C(1,0x403725,255), RTFLOAT32U_INIT_C(1,0x403725,255) }, /* #54/0/0/0/u = #5522 */
    { 0x000c19, 0x000c19, RTFLOAT32U_INIT_C(0,0x424bca,149), RTFLOAT32U_INIT_C(1,0x403725,255), RTFLOAT32U_INIT_C(1,0x403725,255) }, /* #54/0/0/0/u0x1 = #5523 */
    { 0x000899, 0x000899, RTFLOAT32U_INIT_C(0,0x424bca,149), RTFLOAT32U_INIT_C(1,0x403725,255), RTFLOAT32U_INIT_C(1,0x403725,255) }, /* #54/0/0/0/u0x8 = #5524 */
    { 0x000499, 0x000499, RTFLOAT32U_INIT_C(0,0x424bca,149), RTFLOAT32U_INIT_C(1,0x403725,255), RTFLOAT32U_INIT_C(1,0x403725,255) }, /* #54/0/0/0/u0x10 = #5525 */
    { 0x009f99, 0x009f99, RTFLOAT32U_INIT_C(0,0x424bca,149), RTFLOAT32U_INIT_C(1,0x403725,255), RTFLOAT32U_INIT_C(1,0x403725,255) }, /* #54/0/0/f/m = #5526 */
    { 0x008019, 0x008019, RTFLOAT32U_INIT_C(0,0x424bca,149), RTFLOAT32U_INIT_C(1,0x403725,255), RTFLOAT32U_INIT_C(1,0x403725,255) }, /* #54/0/0/f/u = #5527 */
    { 0x008019, 0x008019, RTFLOAT32U_INIT_C(0,0x424bca,149), RTFLOAT32U_INIT_C(1,0x403725,255), RTFLOAT32U_INIT_C(1,0x403725,255) }, /* #54/0/0/f/u = #5528 */
    { 0x008c19, 0x008c19, RTFLOAT32U_INIT_C(0,0x424bca,149), RTFLOAT32U_INIT_C(1,0x403725,255), RTFLOAT32U_INIT_C(1,0x403725,255) }, /* #54/0/0/f/u0x1 = #5529 */
    { 0x008899, 0x008899, RTFLOAT32U_INIT_C(0,0x424bca,149), RTFLOAT32U_INIT_C(1,0x403725,255), RTFLOAT32U_INIT_C(1,0x403725,255) }, /* #54/0/0/f/u0x8 = #5530 */
    { 0x008499, 0x008499, RTFLOAT32U_INIT_C(0,0x424bca,149), RTFLOAT32U_INIT_C(1,0x403725,255), RTFLOAT32U_INIT_C(1,0x403725,255) }, /* #54/0/0/f/u0x10 = #5531 */
    { 0x001fd9, 0x001fd9, RTFLOAT32U_INIT_C(0,0x424bca,149), RTFLOAT32U_INIT_C(1,0x403725,255), RTFLOAT32U_INIT_C(1,0x403725,255) }, /* #54/0/d/0/m = #5532 */
    { 0x000059, 0x000059, RTFLOAT32U_INIT_C(0,0x424bca,149), RTFLOAT32U_INIT_C(1,0x403725,255), RTFLOAT32U_INIT_C(1,0x403725,255) }, /* #54/0/d/0/u = #5533 */
    { 0x000059, 0x000059, RTFLOAT32U_INIT_C(0,0x424bca,149), RTFLOAT32U_INIT_C(1,0x403725,255), RTFLOAT32U_INIT_C(1,0x403725,255) }, /* #54/0/d/0/u = #5534 */
    { 0x000c59, 0x000c59, RTFLOAT32U_INIT_C(0,0x424bca,149), RTFLOAT32U_INIT_C(1,0x403725,255), RTFLOAT32U_INIT_C(1,0x403725,255) }, /* #54/0/d/0/u0x1 = #5535 */
    { 0x0008d9, 0x0008d9, RTFLOAT32U_INIT_C(0,0x424bca,149), RTFLOAT32U_INIT_C(1,0x403725,255), RTFLOAT32U_INIT_C(1,0x403725,255) }, /* #54/0/d/0/u0x8 = #5536 */
    { 0x0004d9, 0x0004d9, RTFLOAT32U_INIT_C(0,0x424bca,149), RTFLOAT32U_INIT_C(1,0x403725,255), RTFLOAT32U_INIT_C(1,0x403725,255) }, /* #54/0/d/0/u0x10 = #5537 */
    { 0x009fd9, 0x009fd9, RTFLOAT32U_INIT_C(0,0x424bca,149), RTFLOAT32U_INIT_C(1,0x403725,255), RTFLOAT32U_INIT_C(1,0x403725,255) }, /* #54/0/d/f/m = #5538 */
    { 0x008059, 0x008059, RTFLOAT32U_INIT_C(0,0x424bca,149), RTFLOAT32U_INIT_C(1,0x403725,255), RTFLOAT32U_INIT_C(1,0x403725,255) }, /* #54/0/d/f/u = #5539 */
    { 0x008059, 0x008059, RTFLOAT32U_INIT_C(0,0x424bca,149), RTFLOAT32U_INIT_C(1,0x403725,255), RTFLOAT32U_INIT_C(1,0x403725,255) }, /* #54/0/d/f/u = #5540 */
    { 0x008c59, 0x008c59, RTFLOAT32U_INIT_C(0,0x424bca,149), RTFLOAT32U_INIT_C(1,0x403725,255), RTFLOAT32U_INIT_C(1,0x403725,255) }, /* #54/0/d/f/u0x1 = #5541 */
    { 0x0088d9, 0x0088d9, RTFLOAT32U_INIT_C(0,0x424bca,149), RTFLOAT32U_INIT_C(1,0x403725,255), RTFLOAT32U_INIT_C(1,0x403725,255) }, /* #54/0/d/f/u0x8 = #5542 */
    { 0x0084d9, 0x0084d9, RTFLOAT32U_INIT_C(0,0x424bca,149), RTFLOAT32U_INIT_C(1,0x403725,255), RTFLOAT32U_INIT_C(1,0x403725,255) }, /* #54/0/d/f/u0x10 = #5543 */
    { 0x003f99, 0x003f99, RTFLOAT32U_INIT_C(0,0x424bca,149), RTFLOAT32U_INIT_C(1,0x403725,255), RTFLOAT32U_INIT_C(1,0x403725,255) }, /* #54/1/0/0/m = #5544 */
    { 0x002019, 0x002019, RTFLOAT32U_INIT_C(0,0x424bca,149), RTFLOAT32U_INIT_C(1,0x403725,255), RTFLOAT32U_INIT_C(1,0x403725,255) }, /* #54/1/0/0/u = #5545 */
    { 0x002019, 0x002019, RTFLOAT32U_INIT_C(0,0x424bca,149), RTFLOAT32U_INIT_C(1,0x403725,255), RTFLOAT32U_INIT_C(1,0x403725,255) }, /* #54/1/0/0/u = #5546 */
    { 0x002c19, 0x002c19, RTFLOAT32U_INIT_C(0,0x424bca,149), RTFLOAT32U_INIT_C(1,0x403725,255), RTFLOAT32U_INIT_C(1,0x403725,255) }, /* #54/1/0/0/u0x1 = #5547 */
    { 0x002899, 0x002899, RTFLOAT32U_INIT_C(0,0x424bca,149), RTFLOAT32U_INIT_C(1,0x403725,255), RTFLOAT32U_INIT_C(1,0x403725,255) }, /* #54/1/0/0/u0x8 = #5548 */
    { 0x002499, 0x002499, RTFLOAT32U_INIT_C(0,0x424bca,149), RTFLOAT32U_INIT_C(1,0x403725,255), RTFLOAT32U_INIT_C(1,0x403725,255) }, /* #54/1/0/0/u0x10 = #5549 */
    { 0x00bf99, 0x00bf99, RTFLOAT32U_INIT_C(0,0x424bca,149), RTFLOAT32U_INIT_C(1,0x403725,255), RTFLOAT32U_INIT_C(1,0x403725,255) }, /* #54/1/0/f/m = #5550 */
    { 0x00a019, 0x00a019, RTFLOAT32U_INIT_C(0,0x424bca,149), RTFLOAT32U_INIT_C(1,0x403725,255), RTFLOAT32U_INIT_C(1,0x403725,255) }, /* #54/1/0/f/u = #5551 */
    { 0x00a019, 0x00a019, RTFLOAT32U_INIT_C(0,0x424bca,149), RTFLOAT32U_INIT_C(1,0x403725,255), RTFLOAT32U_INIT_C(1,0x403725,255) }, /* #54/1/0/f/u = #5552 */
    { 0x00ac19, 0x00ac19, RTFLOAT32U_INIT_C(0,0x424bca,149), RTFLOAT32U_INIT_C(1,0x403725,255), RTFLOAT32U_INIT_C(1,0x403725,255) }, /* #54/1/0/f/u0x1 = #5553 */
    { 0x00a899, 0x00a899, RTFLOAT32U_INIT_C(0,0x424bca,149), RTFLOAT32U_INIT_C(1,0x403725,255), RTFLOAT32U_INIT_C(1,0x403725,255) }, /* #54/1/0/f/u0x8 = #5554 */
    { 0x00a499, 0x00a499, RTFLOAT32U_INIT_C(0,0x424bca,149), RTFLOAT32U_INIT_C(1,0x403725,255), RTFLOAT32U_INIT_C(1,0x403725,255) }, /* #54/1/0/f/u0x10 = #5555 */
    { 0x003fd9, 0x003fd9, RTFLOAT32U_INIT_C(0,0x424bca,149), RTFLOAT32U_INIT_C(1,0x403725,255), RTFLOAT32U_INIT_C(1,0x403725,255) }, /* #54/1/d/0/m = #5556 */
    { 0x002059, 0x002059, RTFLOAT32U_INIT_C(0,0x424bca,149), RTFLOAT32U_INIT_C(1,0x403725,255), RTFLOAT32U_INIT_C(1,0x403725,255) }, /* #54/1/d/0/u = #5557 */
    { 0x002059, 0x002059, RTFLOAT32U_INIT_C(0,0x424bca,149), RTFLOAT32U_INIT_C(1,0x403725,255), RTFLOAT32U_INIT_C(1,0x403725,255) }, /* #54/1/d/0/u = #5558 */
    { 0x002c59, 0x002c59, RTFLOAT32U_INIT_C(0,0x424bca,149), RTFLOAT32U_INIT_C(1,0x403725,255), RTFLOAT32U_INIT_C(1,0x403725,255) }, /* #54/1/d/0/u0x1 = #5559 */
    { 0x0028d9, 0x0028d9, RTFLOAT32U_INIT_C(0,0x424bca,149), RTFLOAT32U_INIT_C(1,0x403725,255), RTFLOAT32U_INIT_C(1,0x403725,255) }, /* #54/1/d/0/u0x8 = #5560 */
    { 0x0024d9, 0x0024d9, RTFLOAT32U_INIT_C(0,0x424bca,149), RTFLOAT32U_INIT_C(1,0x403725,255), RTFLOAT32U_INIT_C(1,0x403725,255) }, /* #54/1/d/0/u0x10 = #5561 */
    { 0x00bfd9, 0x00bfd9, RTFLOAT32U_INIT_C(0,0x424bca,149), RTFLOAT32U_INIT_C(1,0x403725,255), RTFLOAT32U_INIT_C(1,0x403725,255) }, /* #54/1/d/f/m = #5562 */
    { 0x00a059, 0x00a059, RTFLOAT32U_INIT_C(0,0x424bca,149), RTFLOAT32U_INIT_C(1,0x403725,255), RTFLOAT32U_INIT_C(1,0x403725,255) }, /* #54/1/d/f/u = #5563 */
    { 0x00a059, 0x00a059, RTFLOAT32U_INIT_C(0,0x424bca,149), RTFLOAT32U_INIT_C(1,0x403725,255), RTFLOAT32U_INIT_C(1,0x403725,255) }, /* #54/1/d/f/u = #5564 */
    { 0x00ac59, 0x00ac59, RTFLOAT32U_INIT_C(0,0x424bca,149), RTFLOAT32U_INIT_C(1,0x403725,255), RTFLOAT32U_INIT_C(1,0x403725,255) }, /* #54/1/d/f/u0x1 = #5565 */
    { 0x00a8d9, 0x00a8d9, RTFLOAT32U_INIT_C(0,0x424bca,149), RTFLOAT32U_INIT_C(1,0x403725,255), RTFLOAT32U_INIT_C(1,0x403725,255) }, /* #54/1/d/f/u0x8 = #5566 */
    { 0x00a4d9, 0x00a4d9, RTFLOAT32U_INIT_C(0,0x424bca,149), RTFLOAT32U_INIT_C(1,0x403725,255), RTFLOAT32U_INIT_C(1,0x403725,255) }, /* #54/1/d/f/u0x10 = #5567 */
    { 0x005f99, 0x005f99, RTFLOAT32U_INIT_C(0,0x424bca,149), RTFLOAT32U_INIT_C(1,0x403725,255), RTFLOAT32U_INIT_C(1,0x403725,255) }, /* #54/2/0/0/m = #5568 */
    { 0x004019, 0x004019, RTFLOAT32U_INIT_C(0,0x424bca,149), RTFLOAT32U_INIT_C(1,0x403725,255), RTFLOAT32U_INIT_C(1,0x403725,255) }, /* #54/2/0/0/u = #5569 */
    { 0x004019, 0x004019, RTFLOAT32U_INIT_C(0,0x424bca,149), RTFLOAT32U_INIT_C(1,0x403725,255), RTFLOAT32U_INIT_C(1,0x403725,255) }, /* #54/2/0/0/u = #5570 */
    { 0x004c19, 0x004c19, RTFLOAT32U_INIT_C(0,0x424bca,149), RTFLOAT32U_INIT_C(1,0x403725,255), RTFLOAT32U_INIT_C(1,0x403725,255) }, /* #54/2/0/0/u0x1 = #5571 */
    { 0x004899, 0x004899, RTFLOAT32U_INIT_C(0,0x424bca,149), RTFLOAT32U_INIT_C(1,0x403725,255), RTFLOAT32U_INIT_C(1,0x403725,255) }, /* #54/2/0/0/u0x8 = #5572 */
    { 0x004499, 0x004499, RTFLOAT32U_INIT_C(0,0x424bca,149), RTFLOAT32U_INIT_C(1,0x403725,255), RTFLOAT32U_INIT_C(1,0x403725,255) }, /* #54/2/0/0/u0x10 = #5573 */
    { 0x00df99, 0x00df99, RTFLOAT32U_INIT_C(0,0x424bca,149), RTFLOAT32U_INIT_C(1,0x403725,255), RTFLOAT32U_INIT_C(1,0x403725,255) }, /* #54/2/0/f/m = #5574 */
    { 0x00c019, 0x00c019, RTFLOAT32U_INIT_C(0,0x424bca,149), RTFLOAT32U_INIT_C(1,0x403725,255), RTFLOAT32U_INIT_C(1,0x403725,255) }, /* #54/2/0/f/u = #5575 */
    { 0x00c019, 0x00c019, RTFLOAT32U_INIT_C(0,0x424bca,149), RTFLOAT32U_INIT_C(1,0x403725,255), RTFLOAT32U_INIT_C(1,0x403725,255) }, /* #54/2/0/f/u = #5576 */
    { 0x00cc19, 0x00cc19, RTFLOAT32U_INIT_C(0,0x424bca,149), RTFLOAT32U_INIT_C(1,0x403725,255), RTFLOAT32U_INIT_C(1,0x403725,255) }, /* #54/2/0/f/u0x1 = #5577 */
    { 0x00c899, 0x00c899, RTFLOAT32U_INIT_C(0,0x424bca,149), RTFLOAT32U_INIT_C(1,0x403725,255), RTFLOAT32U_INIT_C(1,0x403725,255) }, /* #54/2/0/f/u0x8 = #5578 */
    { 0x00c499, 0x00c499, RTFLOAT32U_INIT_C(0,0x424bca,149), RTFLOAT32U_INIT_C(1,0x403725,255), RTFLOAT32U_INIT_C(1,0x403725,255) }, /* #54/2/0/f/u0x10 = #5579 */
    { 0x005fd9, 0x005fd9, RTFLOAT32U_INIT_C(0,0x424bca,149), RTFLOAT32U_INIT_C(1,0x403725,255), RTFLOAT32U_INIT_C(1,0x403725,255) }, /* #54/2/d/0/m = #5580 */
    { 0x004059, 0x004059, RTFLOAT32U_INIT_C(0,0x424bca,149), RTFLOAT32U_INIT_C(1,0x403725,255), RTFLOAT32U_INIT_C(1,0x403725,255) }, /* #54/2/d/0/u = #5581 */
    { 0x004059, 0x004059, RTFLOAT32U_INIT_C(0,0x424bca,149), RTFLOAT32U_INIT_C(1,0x403725,255), RTFLOAT32U_INIT_C(1,0x403725,255) }, /* #54/2/d/0/u = #5582 */
    { 0x004c59, 0x004c59, RTFLOAT32U_INIT_C(0,0x424bca,149), RTFLOAT32U_INIT_C(1,0x403725,255), RTFLOAT32U_INIT_C(1,0x403725,255) }, /* #54/2/d/0/u0x1 = #5583 */
    { 0x0048d9, 0x0048d9, RTFLOAT32U_INIT_C(0,0x424bca,149), RTFLOAT32U_INIT_C(1,0x403725,255), RTFLOAT32U_INIT_C(1,0x403725,255) }, /* #54/2/d/0/u0x8 = #5584 */
    { 0x0044d9, 0x0044d9, RTFLOAT32U_INIT_C(0,0x424bca,149), RTFLOAT32U_INIT_C(1,0x403725,255), RTFLOAT32U_INIT_C(1,0x403725,255) }, /* #54/2/d/0/u0x10 = #5585 */
    { 0x00dfd9, 0x00dfd9, RTFLOAT32U_INIT_C(0,0x424bca,149), RTFLOAT32U_INIT_C(1,0x403725,255), RTFLOAT32U_INIT_C(1,0x403725,255) }, /* #54/2/d/f/m = #5586 */
    { 0x00c059, 0x00c059, RTFLOAT32U_INIT_C(0,0x424bca,149), RTFLOAT32U_INIT_C(1,0x403725,255), RTFLOAT32U_INIT_C(1,0x403725,255) }, /* #54/2/d/f/u = #5587 */
    { 0x00c059, 0x00c059, RTFLOAT32U_INIT_C(0,0x424bca,149), RTFLOAT32U_INIT_C(1,0x403725,255), RTFLOAT32U_INIT_C(1,0x403725,255) }, /* #54/2/d/f/u = #5588 */
    { 0x00cc59, 0x00cc59, RTFLOAT32U_INIT_C(0,0x424bca,149), RTFLOAT32U_INIT_C(1,0x403725,255), RTFLOAT32U_INIT_C(1,0x403725,255) }, /* #54/2/d/f/u0x1 = #5589 */
    { 0x00c8d9, 0x00c8d9, RTFLOAT32U_INIT_C(0,0x424bca,149), RTFLOAT32U_INIT_C(1,0x403725,255), RTFLOAT32U_INIT_C(1,0x403725,255) }, /* #54/2/d/f/u0x8 = #5590 */
    { 0x00c4d9, 0x00c4d9, RTFLOAT32U_INIT_C(0,0x424bca,149), RTFLOAT32U_INIT_C(1,0x403725,255), RTFLOAT32U_INIT_C(1,0x403725,255) }, /* #54/2/d/f/u0x10 = #5591 */
    { 0x007f99, 0x007f99, RTFLOAT32U_INIT_C(0,0x424bca,149), RTFLOAT32U_INIT_C(1,0x403725,255), RTFLOAT32U_INIT_C(1,0x403725,255) }, /* #54/3/0/0/m = #5592 */
    { 0x006019, 0x006019, RTFLOAT32U_INIT_C(0,0x424bca,149), RTFLOAT32U_INIT_C(1,0x403725,255), RTFLOAT32U_INIT_C(1,0x403725,255) }, /* #54/3/0/0/u = #5593 */
    { 0x006019, 0x006019, RTFLOAT32U_INIT_C(0,0x424bca,149), RTFLOAT32U_INIT_C(1,0x403725,255), RTFLOAT32U_INIT_C(1,0x403725,255) }, /* #54/3/0/0/u = #5594 */
    { 0x006c19, 0x006c19, RTFLOAT32U_INIT_C(0,0x424bca,149), RTFLOAT32U_INIT_C(1,0x403725,255), RTFLOAT32U_INIT_C(1,0x403725,255) }, /* #54/3/0/0/u0x1 = #5595 */
    { 0x006899, 0x006899, RTFLOAT32U_INIT_C(0,0x424bca,149), RTFLOAT32U_INIT_C(1,0x403725,255), RTFLOAT32U_INIT_C(1,0x403725,255) }, /* #54/3/0/0/u0x8 = #5596 */
    { 0x006499, 0x006499, RTFLOAT32U_INIT_C(0,0x424bca,149), RTFLOAT32U_INIT_C(1,0x403725,255), RTFLOAT32U_INIT_C(1,0x403725,255) }, /* #54/3/0/0/u0x10 = #5597 */
    { 0x00ff99, 0x00ff99, RTFLOAT32U_INIT_C(0,0x424bca,149), RTFLOAT32U_INIT_C(1,0x403725,255), RTFLOAT32U_INIT_C(1,0x403725,255) }, /* #54/3/0/f/m = #5598 */
    { 0x00e019, 0x00e019, RTFLOAT32U_INIT_C(0,0x424bca,149), RTFLOAT32U_INIT_C(1,0x403725,255), RTFLOAT32U_INIT_C(1,0x403725,255) }, /* #54/3/0/f/u = #5599 */
    { 0x00e019, 0x00e019, RTFLOAT32U_INIT_C(0,0x424bca,149), RTFLOAT32U_INIT_C(1,0x403725,255), RTFLOAT32U_INIT_C(1,0x403725,255) }, /* #54/3/0/f/u = #5600 */
    { 0x00ec19, 0x00ec19, RTFLOAT32U_INIT_C(0,0x424bca,149), RTFLOAT32U_INIT_C(1,0x403725,255), RTFLOAT32U_INIT_C(1,0x403725,255) }, /* #54/3/0/f/u0x1 = #5601 */
    { 0x00e899, 0x00e899, RTFLOAT32U_INIT_C(0,0x424bca,149), RTFLOAT32U_INIT_C(1,0x403725,255), RTFLOAT32U_INIT_C(1,0x403725,255) }, /* #54/3/0/f/u0x8 = #5602 */
    { 0x00e499, 0x00e499, RTFLOAT32U_INIT_C(0,0x424bca,149), RTFLOAT32U_INIT_C(1,0x403725,255), RTFLOAT32U_INIT_C(1,0x403725,255) }, /* #54/3/0/f/u0x10 = #5603 */
    { 0x007fd9, 0x007fd9, RTFLOAT32U_INIT_C(0,0x424bca,149), RTFLOAT32U_INIT_C(1,0x403725,255), RTFLOAT32U_INIT_C(1,0x403725,255) }, /* #54/3/d/0/m = #5604 */
    { 0x006059, 0x006059, RTFLOAT32U_INIT_C(0,0x424bca,149), RTFLOAT32U_INIT_C(1,0x403725,255), RTFLOAT32U_INIT_C(1,0x403725,255) }, /* #54/3/d/0/u = #5605 */
    { 0x006059, 0x006059, RTFLOAT32U_INIT_C(0,0x424bca,149), RTFLOAT32U_INIT_C(1,0x403725,255), RTFLOAT32U_INIT_C(1,0x403725,255) }, /* #54/3/d/0/u = #5606 */
    { 0x006c59, 0x006c59, RTFLOAT32U_INIT_C(0,0x424bca,149), RTFLOAT32U_INIT_C(1,0x403725,255), RTFLOAT32U_INIT_C(1,0x403725,255) }, /* #54/3/d/0/u0x1 = #5607 */
    { 0x0068d9, 0x0068d9, RTFLOAT32U_INIT_C(0,0x424bca,149), RTFLOAT32U_INIT_C(1,0x403725,255), RTFLOAT32U_INIT_C(1,0x403725,255) }, /* #54/3/d/0/u0x8 = #5608 */
    { 0x0064d9, 0x0064d9, RTFLOAT32U_INIT_C(0,0x424bca,149), RTFLOAT32U_INIT_C(1,0x403725,255), RTFLOAT32U_INIT_C(1,0x403725,255) }, /* #54/3/d/0/u0x10 = #5609 */
    { 0x00ffd9, 0x00ffd9, RTFLOAT32U_INIT_C(0,0x424bca,149), RTFLOAT32U_INIT_C(1,0x403725,255), RTFLOAT32U_INIT_C(1,0x403725,255) }, /* #54/3/d/f/m = #5610 */
    { 0x00e059, 0x00e059, RTFLOAT32U_INIT_C(0,0x424bca,149), RTFLOAT32U_INIT_C(1,0x403725,255), RTFLOAT32U_INIT_C(1,0x403725,255) }, /* #54/3/d/f/u = #5611 */
    { 0x00e059, 0x00e059, RTFLOAT32U_INIT_C(0,0x424bca,149), RTFLOAT32U_INIT_C(1,0x403725,255), RTFLOAT32U_INIT_C(1,0x403725,255) }, /* #54/3/d/f/u = #5612 */
    { 0x00ec59, 0x00ec59, RTFLOAT32U_INIT_C(0,0x424bca,149), RTFLOAT32U_INIT_C(1,0x403725,255), RTFLOAT32U_INIT_C(1,0x403725,255) }, /* #54/3/d/f/u0x1 = #5613 */
    { 0x00e8d9, 0x00e8d9, RTFLOAT32U_INIT_C(0,0x424bca,149), RTFLOAT32U_INIT_C(1,0x403725,255), RTFLOAT32U_INIT_C(1,0x403725,255) }, /* #54/3/d/f/u0x8 = #5614 */
    { 0x00e4d9, 0x00e4d9, RTFLOAT32U_INIT_C(0,0x424bca,149), RTFLOAT32U_INIT_C(1,0x403725,255), RTFLOAT32U_INIT_C(1,0x403725,255) }, /* #54/3/d/f/u0x10 = #5615 */
    { 0x001f90, 0x001f90, RTFLOAT32U_INIT_C(0,0x2c,0), RTFLOAT32U_INIT_C(1,0x54691a,255), RTFLOAT32U_INIT_C(1,0x54691a,255) }, /* #55/0/0/0/m = #5616 */
    { 0x000010, 0x000010, RTFLOAT32U_INIT_C(0,0x2c,0), RTFLOAT32U_INIT_C(1,0x54691a,255), RTFLOAT32U_INIT_C(1,0x54691a,255) }, /* #55/0/0/0/u = #5617 */
    { 0x000010, 0x000010, RTFLOAT32U_INIT_C(0,0x2c,0), RTFLOAT32U_INIT_C(1,0x54691a,255), RTFLOAT32U_INIT_C(1,0x54691a,255) }, /* #55/0/0/0/u = #5618 */
    { 0x009f90, 0x009f90, RTFLOAT32U_INIT_C(0,0x2c,0), RTFLOAT32U_INIT_C(1,0x54691a,255), RTFLOAT32U_INIT_C(1,0x54691a,255) }, /* #55/0/0/f/m = #5619 */
    { 0x008010, 0x008010, RTFLOAT32U_INIT_C(0,0x2c,0), RTFLOAT32U_INIT_C(1,0x54691a,255), RTFLOAT32U_INIT_C(1,0x54691a,255) }, /* #55/0/0/f/u = #5620 */
    { 0x008010, 0x008010, RTFLOAT32U_INIT_C(0,0x2c,0), RTFLOAT32U_INIT_C(1,0x54691a,255), RTFLOAT32U_INIT_C(1,0x54691a,255) }, /* #55/0/0/f/u = #5621 */
    { 0x001fd0, 0x001fd0, RTFLOAT32U_INIT_C(0,0x2c,0), RTFLOAT32U_INIT_C(1,0x54691a,255), RTFLOAT32U_INIT_C(1,0x54691a,255) }, /* #55/0/d/0/m = #5622 */
    { 0x000050, 0x000050, RTFLOAT32U_INIT_C(0,0x2c,0), RTFLOAT32U_INIT_C(1,0x54691a,255), RTFLOAT32U_INIT_C(1,0x54691a,255) }, /* #55/0/d/0/u = #5623 */
    { 0x000050, 0x000050, RTFLOAT32U_INIT_C(0,0x2c,0), RTFLOAT32U_INIT_C(1,0x54691a,255), RTFLOAT32U_INIT_C(1,0x54691a,255) }, /* #55/0/d/0/u = #5624 */
    { 0x009fd0, 0x009fd0, RTFLOAT32U_INIT_C(0,0x2c,0), RTFLOAT32U_INIT_C(1,0x54691a,255), RTFLOAT32U_INIT_C(1,0x54691a,255) }, /* #55/0/d/f/m = #5625 */
    { 0x008050, 0x008050, RTFLOAT32U_INIT_C(0,0x2c,0), RTFLOAT32U_INIT_C(1,0x54691a,255), RTFLOAT32U_INIT_C(1,0x54691a,255) }, /* #55/0/d/f/u = #5626 */
    { 0x008050, 0x008050, RTFLOAT32U_INIT_C(0,0x2c,0), RTFLOAT32U_INIT_C(1,0x54691a,255), RTFLOAT32U_INIT_C(1,0x54691a,255) }, /* #55/0/d/f/u = #5627 */
    { 0x003f90, 0x003f90, RTFLOAT32U_INIT_C(0,0x2c,0), RTFLOAT32U_INIT_C(1,0x54691a,255), RTFLOAT32U_INIT_C(1,0x54691a,255) }, /* #55/1/0/0/m = #5628 */
    { 0x002010, 0x002010, RTFLOAT32U_INIT_C(0,0x2c,0), RTFLOAT32U_INIT_C(1,0x54691a,255), RTFLOAT32U_INIT_C(1,0x54691a,255) }, /* #55/1/0/0/u = #5629 */
    { 0x002010, 0x002010, RTFLOAT32U_INIT_C(0,0x2c,0), RTFLOAT32U_INIT_C(1,0x54691a,255), RTFLOAT32U_INIT_C(1,0x54691a,255) }, /* #55/1/0/0/u = #5630 */
    { 0x00bf90, 0x00bf90, RTFLOAT32U_INIT_C(0,0x2c,0), RTFLOAT32U_INIT_C(1,0x54691a,255), RTFLOAT32U_INIT_C(1,0x54691a,255) }, /* #55/1/0/f/m = #5631 */
    { 0x00a010, 0x00a010, RTFLOAT32U_INIT_C(0,0x2c,0), RTFLOAT32U_INIT_C(1,0x54691a,255), RTFLOAT32U_INIT_C(1,0x54691a,255) }, /* #55/1/0/f/u = #5632 */
    { 0x00a010, 0x00a010, RTFLOAT32U_INIT_C(0,0x2c,0), RTFLOAT32U_INIT_C(1,0x54691a,255), RTFLOAT32U_INIT_C(1,0x54691a,255) }, /* #55/1/0/f/u = #5633 */
    { 0x003fd0, 0x003fd0, RTFLOAT32U_INIT_C(0,0x2c,0), RTFLOAT32U_INIT_C(1,0x54691a,255), RTFLOAT32U_INIT_C(1,0x54691a,255) }, /* #55/1/d/0/m = #5634 */
    { 0x002050, 0x002050, RTFLOAT32U_INIT_C(0,0x2c,0), RTFLOAT32U_INIT_C(1,0x54691a,255), RTFLOAT32U_INIT_C(1,0x54691a,255) }, /* #55/1/d/0/u = #5635 */
    { 0x002050, 0x002050, RTFLOAT32U_INIT_C(0,0x2c,0), RTFLOAT32U_INIT_C(1,0x54691a,255), RTFLOAT32U_INIT_C(1,0x54691a,255) }, /* #55/1/d/0/u = #5636 */
    { 0x00bfd0, 0x00bfd0, RTFLOAT32U_INIT_C(0,0x2c,0), RTFLOAT32U_INIT_C(1,0x54691a,255), RTFLOAT32U_INIT_C(1,0x54691a,255) }, /* #55/1/d/f/m = #5637 */
    { 0x00a050, 0x00a050, RTFLOAT32U_INIT_C(0,0x2c,0), RTFLOAT32U_INIT_C(1,0x54691a,255), RTFLOAT32U_INIT_C(1,0x54691a,255) }, /* #55/1/d/f/u = #5638 */
    { 0x00a050, 0x00a050, RTFLOAT32U_INIT_C(0,0x2c,0), RTFLOAT32U_INIT_C(1,0x54691a,255), RTFLOAT32U_INIT_C(1,0x54691a,255) }, /* #55/1/d/f/u = #5639 */
    { 0x005f90, 0x005f90, RTFLOAT32U_INIT_C(0,0x2c,0), RTFLOAT32U_INIT_C(1,0x54691a,255), RTFLOAT32U_INIT_C(1,0x54691a,255) }, /* #55/2/0/0/m = #5640 */
    { 0x004010, 0x004010, RTFLOAT32U_INIT_C(0,0x2c,0), RTFLOAT32U_INIT_C(1,0x54691a,255), RTFLOAT32U_INIT_C(1,0x54691a,255) }, /* #55/2/0/0/u = #5641 */
    { 0x004010, 0x004010, RTFLOAT32U_INIT_C(0,0x2c,0), RTFLOAT32U_INIT_C(1,0x54691a,255), RTFLOAT32U_INIT_C(1,0x54691a,255) }, /* #55/2/0/0/u = #5642 */
    { 0x00df90, 0x00df90, RTFLOAT32U_INIT_C(0,0x2c,0), RTFLOAT32U_INIT_C(1,0x54691a,255), RTFLOAT32U_INIT_C(1,0x54691a,255) }, /* #55/2/0/f/m = #5643 */
    { 0x00c010, 0x00c010, RTFLOAT32U_INIT_C(0,0x2c,0), RTFLOAT32U_INIT_C(1,0x54691a,255), RTFLOAT32U_INIT_C(1,0x54691a,255) }, /* #55/2/0/f/u = #5644 */
    { 0x00c010, 0x00c010, RTFLOAT32U_INIT_C(0,0x2c,0), RTFLOAT32U_INIT_C(1,0x54691a,255), RTFLOAT32U_INIT_C(1,0x54691a,255) }, /* #55/2/0/f/u = #5645 */
    { 0x005fd0, 0x005fd0, RTFLOAT32U_INIT_C(0,0x2c,0), RTFLOAT32U_INIT_C(1,0x54691a,255), RTFLOAT32U_INIT_C(1,0x54691a,255) }, /* #55/2/d/0/m = #5646 */
    { 0x004050, 0x004050, RTFLOAT32U_INIT_C(0,0x2c,0), RTFLOAT32U_INIT_C(1,0x54691a,255), RTFLOAT32U_INIT_C(1,0x54691a,255) }, /* #55/2/d/0/u = #5647 */
    { 0x004050, 0x004050, RTFLOAT32U_INIT_C(0,0x2c,0), RTFLOAT32U_INIT_C(1,0x54691a,255), RTFLOAT32U_INIT_C(1,0x54691a,255) }, /* #55/2/d/0/u = #5648 */
    { 0x00dfd0, 0x00dfd0, RTFLOAT32U_INIT_C(0,0x2c,0), RTFLOAT32U_INIT_C(1,0x54691a,255), RTFLOAT32U_INIT_C(1,0x54691a,255) }, /* #55/2/d/f/m = #5649 */
    { 0x00c050, 0x00c050, RTFLOAT32U_INIT_C(0,0x2c,0), RTFLOAT32U_INIT_C(1,0x54691a,255), RTFLOAT32U_INIT_C(1,0x54691a,255) }, /* #55/2/d/f/u = #5650 */
    { 0x00c050, 0x00c050, RTFLOAT32U_INIT_C(0,0x2c,0), RTFLOAT32U_INIT_C(1,0x54691a,255), RTFLOAT32U_INIT_C(1,0x54691a,255) }, /* #55/2/d/f/u = #5651 */
    { 0x007f90, 0x007f90, RTFLOAT32U_INIT_C(0,0x2c,0), RTFLOAT32U_INIT_C(1,0x54691a,255), RTFLOAT32U_INIT_C(1,0x54691a,255) }, /* #55/3/0/0/m = #5652 */
    { 0x006010, 0x006010, RTFLOAT32U_INIT_C(0,0x2c,0), RTFLOAT32U_INIT_C(1,0x54691a,255), RTFLOAT32U_INIT_C(1,0x54691a,255) }, /* #55/3/0/0/u = #5653 */
    { 0x006010, 0x006010, RTFLOAT32U_INIT_C(0,0x2c,0), RTFLOAT32U_INIT_C(1,0x54691a,255), RTFLOAT32U_INIT_C(1,0x54691a,255) }, /* #55/3/0/0/u = #5654 */
    { 0x00ff90, 0x00ff90, RTFLOAT32U_INIT_C(0,0x2c,0), RTFLOAT32U_INIT_C(1,0x54691a,255), RTFLOAT32U_INIT_C(1,0x54691a,255) }, /* #55/3/0/f/m = #5655 */
    { 0x00e010, 0x00e010, RTFLOAT32U_INIT_C(0,0x2c,0), RTFLOAT32U_INIT_C(1,0x54691a,255), RTFLOAT32U_INIT_C(1,0x54691a,255) }, /* #55/3/0/f/u = #5656 */
    { 0x00e010, 0x00e010, RTFLOAT32U_INIT_C(0,0x2c,0), RTFLOAT32U_INIT_C(1,0x54691a,255), RTFLOAT32U_INIT_C(1,0x54691a,255) }, /* #55/3/0/f/u = #5657 */
    { 0x007fd0, 0x007fd0, RTFLOAT32U_INIT_C(0,0x2c,0), RTFLOAT32U_INIT_C(1,0x54691a,255), RTFLOAT32U_INIT_C(1,0x54691a,255) }, /* #55/3/d/0/m = #5658 */
    { 0x006050, 0x006050, RTFLOAT32U_INIT_C(0,0x2c,0), RTFLOAT32U_INIT_C(1,0x54691a,255), RTFLOAT32U_INIT_C(1,0x54691a,255) }, /* #55/3/d/0/u = #5659 */
    { 0x006050, 0x006050, RTFLOAT32U_INIT_C(0,0x2c,0), RTFLOAT32U_INIT_C(1,0x54691a,255), RTFLOAT32U_INIT_C(1,0x54691a,255) }, /* #55/3/d/0/u = #5660 */
    { 0x00ffd0, 0x00ffd0, RTFLOAT32U_INIT_C(0,0x2c,0), RTFLOAT32U_INIT_C(1,0x54691a,255), RTFLOAT32U_INIT_C(1,0x54691a,255) }, /* #55/3/d/f/m = #5661 */
    { 0x00e050, 0x00e050, RTFLOAT32U_INIT_C(0,0x2c,0), RTFLOAT32U_INIT_C(1,0x54691a,255), RTFLOAT32U_INIT_C(1,0x54691a,255) }, /* #55/3/d/f/u = #5662 */
    { 0x00e050, 0x00e050, RTFLOAT32U_INIT_C(0,0x2c,0), RTFLOAT32U_INIT_C(1,0x54691a,255), RTFLOAT32U_INIT_C(1,0x54691a,255) }, /* #55/3/d/f/u = #5663 */
    { 0x001fa9, 0x001fbb, RTFLOAT32U_INIT_C(0,0xc7,0), RTFLOAT32U_INIT_C(0,0x1374d9,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #56/0/0/0/m = #5664 */
    { 0x000029, 0x00003b, RTFLOAT32U_INIT_C(0,0xc7,0), RTFLOAT32U_INIT_C(0,0x1374d9,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #56/0/0/0/u = #5665 */
    { 0x00003b, 0x00003b, RTFLOAT32U_INIT_C(0,0xc7,0), RTFLOAT32U_INIT_C(0,0x1374d9,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #56/0/0/0/u = #5666 */
    { 0x001d3b, 0x001d3b, RTFLOAT32U_INIT_C(0,0xc7,0), RTFLOAT32U_INIT_C(0,0x1374d9,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #56/0/0/0/u0x1 = #5667 */
    { 0x001cbb, 0x001cbb, RTFLOAT32U_INIT_C(0,0xc7,0), RTFLOAT32U_INIT_C(0,0x1374d9,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #56/0/0/0/u0x2 = #5668 */
    { 0x0019bb, 0x0019bb, RTFLOAT32U_INIT_C(0,0xc7,0), RTFLOAT32U_INIT_C(0,0x1374d9,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #56/0/0/0/u0x8 = #5669 */
    { 0x0015bb, 0x0015bb, RTFLOAT32U_INIT_C(0,0xc7,0), RTFLOAT32U_INIT_C(0,0x1374d9,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #56/0/0/0/u0x10 = #5670 */
    { 0x000dbb, 0x000dbb, RTFLOAT32U_INIT_C(0,0xc7,0), RTFLOAT32U_INIT_C(0,0x1374d9,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #56/0/0/0/u0x20 = #5671 */
    { 0x009fa9, 0x009fbb, RTFLOAT32U_INIT_C(0,0xc7,0), RTFLOAT32U_INIT_C(0,0x1374d9,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #56/0/0/f/m = #5672 */
    { 0x008029, 0x00803b, RTFLOAT32U_INIT_C(0,0xc7,0), RTFLOAT32U_INIT_C(0,0x1374d9,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #56/0/0/f/u = #5673 */
    { 0x00803b, 0x00803b, RTFLOAT32U_INIT_C(0,0xc7,0), RTFLOAT32U_INIT_C(0,0x1374d9,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #56/0/0/f/u = #5674 */
    { 0x009d3b, 0x009d3b, RTFLOAT32U_INIT_C(0,0xc7,0), RTFLOAT32U_INIT_C(0,0x1374d9,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #56/0/0/f/u0x1 = #5675 */
    { 0x009cbb, 0x009cbb, RTFLOAT32U_INIT_C(0,0xc7,0), RTFLOAT32U_INIT_C(0,0x1374d9,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #56/0/0/f/u0x2 = #5676 */
    { 0x0099bb, 0x0099bb, RTFLOAT32U_INIT_C(0,0xc7,0), RTFLOAT32U_INIT_C(0,0x1374d9,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #56/0/0/f/u0x8 = #5677 */
    { 0x0095bb, 0x0095bb, RTFLOAT32U_INIT_C(0,0xc7,0), RTFLOAT32U_INIT_C(0,0x1374d9,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #56/0/0/f/u0x10 = #5678 */
    { 0x008dbb, 0x008dbb, RTFLOAT32U_INIT_C(0,0xc7,0), RTFLOAT32U_INIT_C(0,0x1374d9,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #56/0/0/f/u0x20 = #5679 */
    { 0x001fe9, 0x001fe9, RTFLOAT32U_INIT_C(0,0xc7,0), RTFLOAT32U_INIT_C(0,0x1374d9,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #56/0/d/0/m = #5680 */
    { 0x000069, 0x000069, RTFLOAT32U_INIT_C(0,0xc7,0), RTFLOAT32U_INIT_C(0,0x1374d9,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #56/0/d/0/u = #5681 */
    { 0x000069, 0x000069, RTFLOAT32U_INIT_C(0,0xc7,0), RTFLOAT32U_INIT_C(0,0x1374d9,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #56/0/d/0/u = #5682 */
    { 0x001469, 0x001469, RTFLOAT32U_INIT_C(0,0xc7,0), RTFLOAT32U_INIT_C(0,0x1374d9,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #56/0/d/0/u0x1 = #5683 */
    { 0x0010e9, 0x0010e9, RTFLOAT32U_INIT_C(0,0xc7,0), RTFLOAT32U_INIT_C(0,0x1374d9,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #56/0/d/0/u0x8 = #5684 */
    { 0x0004e9, 0x0004e9, RTFLOAT32U_INIT_C(0,0xc7,0), RTFLOAT32U_INIT_C(0,0x1374d9,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #56/0/d/0/u0x20 = #5685 */
    { 0x009fe9, 0x009fe9, RTFLOAT32U_INIT_C(0,0xc7,0), RTFLOAT32U_INIT_C(0,0x1374d9,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #56/0/d/f/m = #5686 */
    { 0x008069, 0x008069, RTFLOAT32U_INIT_C(0,0xc7,0), RTFLOAT32U_INIT_C(0,0x1374d9,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #56/0/d/f/u = #5687 */
    { 0x008069, 0x008069, RTFLOAT32U_INIT_C(0,0xc7,0), RTFLOAT32U_INIT_C(0,0x1374d9,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #56/0/d/f/u = #5688 */
    { 0x009469, 0x009469, RTFLOAT32U_INIT_C(0,0xc7,0), RTFLOAT32U_INIT_C(0,0x1374d9,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #56/0/d/f/u0x1 = #5689 */
    { 0x0090e9, 0x0090e9, RTFLOAT32U_INIT_C(0,0xc7,0), RTFLOAT32U_INIT_C(0,0x1374d9,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #56/0/d/f/u0x8 = #5690 */
    { 0x0084e9, 0x0084e9, RTFLOAT32U_INIT_C(0,0xc7,0), RTFLOAT32U_INIT_C(0,0x1374d9,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #56/0/d/f/u0x20 = #5691 */
    { 0x003fa9, 0x003fbb, RTFLOAT32U_INIT_C(0,0xc7,0), RTFLOAT32U_INIT_C(0,0x1374d9,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #56/1/0/0/m = #5692 */
    { 0x002029, 0x00203b, RTFLOAT32U_INIT_C(0,0xc7,0), RTFLOAT32U_INIT_C(0,0x1374d9,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #56/1/0/0/u = #5693 */
    { 0x00203b, 0x00203b, RTFLOAT32U_INIT_C(0,0xc7,0), RTFLOAT32U_INIT_C(0,0x1374d9,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #56/1/0/0/u = #5694 */
    { 0x003d3b, 0x003d3b, RTFLOAT32U_INIT_C(0,0xc7,0), RTFLOAT32U_INIT_C(0,0x1374d9,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #56/1/0/0/u0x1 = #5695 */
    { 0x003cbb, 0x003cbb, RTFLOAT32U_INIT_C(0,0xc7,0), RTFLOAT32U_INIT_C(0,0x1374d9,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #56/1/0/0/u0x2 = #5696 */
    { 0x0039bb, 0x0039bb, RTFLOAT32U_INIT_C(0,0xc7,0), RTFLOAT32U_INIT_C(0,0x1374d9,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #56/1/0/0/u0x8 = #5697 */
    { 0x0035bb, 0x0035bb, RTFLOAT32U_INIT_C(0,0xc7,0), RTFLOAT32U_INIT_C(0,0x1374d9,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #56/1/0/0/u0x10 = #5698 */
    { 0x002dbb, 0x002dbb, RTFLOAT32U_INIT_C(0,0xc7,0), RTFLOAT32U_INIT_C(0,0x1374d9,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #56/1/0/0/u0x20 = #5699 */
    { 0x00bfa9, 0x00bfbb, RTFLOAT32U_INIT_C(0,0xc7,0), RTFLOAT32U_INIT_C(0,0x1374d9,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #56/1/0/f/m = #5700 */
    { 0x00a029, 0x00a03b, RTFLOAT32U_INIT_C(0,0xc7,0), RTFLOAT32U_INIT_C(0,0x1374d9,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #56/1/0/f/u = #5701 */
    { 0x00a03b, 0x00a03b, RTFLOAT32U_INIT_C(0,0xc7,0), RTFLOAT32U_INIT_C(0,0x1374d9,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #56/1/0/f/u = #5702 */
    { 0x00bd3b, 0x00bd3b, RTFLOAT32U_INIT_C(0,0xc7,0), RTFLOAT32U_INIT_C(0,0x1374d9,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #56/1/0/f/u0x1 = #5703 */
    { 0x00bcbb, 0x00bcbb, RTFLOAT32U_INIT_C(0,0xc7,0), RTFLOAT32U_INIT_C(0,0x1374d9,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #56/1/0/f/u0x2 = #5704 */
    { 0x00b9bb, 0x00b9bb, RTFLOAT32U_INIT_C(0,0xc7,0), RTFLOAT32U_INIT_C(0,0x1374d9,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #56/1/0/f/u0x8 = #5705 */
    { 0x00b5bb, 0x00b5bb, RTFLOAT32U_INIT_C(0,0xc7,0), RTFLOAT32U_INIT_C(0,0x1374d9,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #56/1/0/f/u0x10 = #5706 */
    { 0x00adbb, 0x00adbb, RTFLOAT32U_INIT_C(0,0xc7,0), RTFLOAT32U_INIT_C(0,0x1374d9,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #56/1/0/f/u0x20 = #5707 */
    { 0x003fe9, 0x003fe9, RTFLOAT32U_INIT_C(0,0xc7,0), RTFLOAT32U_INIT_C(0,0x1374d9,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #56/1/d/0/m = #5708 */
    { 0x002069, 0x002069, RTFLOAT32U_INIT_C(0,0xc7,0), RTFLOAT32U_INIT_C(0,0x1374d9,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #56/1/d/0/u = #5709 */
    { 0x002069, 0x002069, RTFLOAT32U_INIT_C(0,0xc7,0), RTFLOAT32U_INIT_C(0,0x1374d9,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #56/1/d/0/u = #5710 */
    { 0x003469, 0x003469, RTFLOAT32U_INIT_C(0,0xc7,0), RTFLOAT32U_INIT_C(0,0x1374d9,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #56/1/d/0/u0x1 = #5711 */
    { 0x0030e9, 0x0030e9, RTFLOAT32U_INIT_C(0,0xc7,0), RTFLOAT32U_INIT_C(0,0x1374d9,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #56/1/d/0/u0x8 = #5712 */
    { 0x0024e9, 0x0024e9, RTFLOAT32U_INIT_C(0,0xc7,0), RTFLOAT32U_INIT_C(0,0x1374d9,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #56/1/d/0/u0x20 = #5713 */
    { 0x00bfe9, 0x00bfe9, RTFLOAT32U_INIT_C(0,0xc7,0), RTFLOAT32U_INIT_C(0,0x1374d9,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #56/1/d/f/m = #5714 */
    { 0x00a069, 0x00a069, RTFLOAT32U_INIT_C(0,0xc7,0), RTFLOAT32U_INIT_C(0,0x1374d9,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #56/1/d/f/u = #5715 */
    { 0x00a069, 0x00a069, RTFLOAT32U_INIT_C(0,0xc7,0), RTFLOAT32U_INIT_C(0,0x1374d9,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #56/1/d/f/u = #5716 */
    { 0x00b469, 0x00b469, RTFLOAT32U_INIT_C(0,0xc7,0), RTFLOAT32U_INIT_C(0,0x1374d9,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #56/1/d/f/u0x1 = #5717 */
    { 0x00b0e9, 0x00b0e9, RTFLOAT32U_INIT_C(0,0xc7,0), RTFLOAT32U_INIT_C(0,0x1374d9,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #56/1/d/f/u0x8 = #5718 */
    { 0x00a4e9, 0x00a4e9, RTFLOAT32U_INIT_C(0,0xc7,0), RTFLOAT32U_INIT_C(0,0x1374d9,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #56/1/d/f/u0x20 = #5719 */
    { 0x005fa9, 0x005fbb, RTFLOAT32U_INIT_C(0,0xc7,0), RTFLOAT32U_INIT_C(0,0x1374d9,0), RTFLOAT32U_INIT_C(0,0x1,0) }, /* #56/2/0/0/m = #5720 */
    { 0x004029, 0x00403b, RTFLOAT32U_INIT_C(0,0xc7,0), RTFLOAT32U_INIT_C(0,0x1374d9,0), RTFLOAT32U_INIT_C(0,0x1,0) }, /* #56/2/0/0/u = #5721 */
    { 0x00403b, 0x00403b, RTFLOAT32U_INIT_C(0,0xc7,0), RTFLOAT32U_INIT_C(0,0x1374d9,0), RTFLOAT32U_INIT_C(0,0x1,0) }, /* #56/2/0/0/u = #5722 */
    { 0x005d3b, 0x005d3b, RTFLOAT32U_INIT_C(0,0xc7,0), RTFLOAT32U_INIT_C(0,0x1374d9,0), RTFLOAT32U_INIT_C(0,0x1,0) }, /* #56/2/0/0/u0x1 = #5723 */
    { 0x005cbb, 0x005cbb, RTFLOAT32U_INIT_C(0,0xc7,0), RTFLOAT32U_INIT_C(0,0x1374d9,0), RTFLOAT32U_INIT_C(0,0x1,0) }, /* #56/2/0/0/u0x2 = #5724 */
    { 0x0059bb, 0x0059bb, RTFLOAT32U_INIT_C(0,0xc7,0), RTFLOAT32U_INIT_C(0,0x1374d9,0), RTFLOAT32U_INIT_C(0,0x1,0) }, /* #56/2/0/0/u0x8 = #5725 */
    { 0x0055bb, 0x0055bb, RTFLOAT32U_INIT_C(0,0xc7,0), RTFLOAT32U_INIT_C(0,0x1374d9,0), RTFLOAT32U_INIT_C(0,0x1,0) }, /* #56/2/0/0/u0x10 = #5726 */
    { 0x004dbb, 0x004dbb, RTFLOAT32U_INIT_C(0,0xc7,0), RTFLOAT32U_INIT_C(0,0x1374d9,0), RTFLOAT32U_INIT_C(0,0x1,0) }, /* #56/2/0/0/u0x20 = #5727 */
    { 0x00dfa9, 0x00dfbb, RTFLOAT32U_INIT_C(0,0xc7,0), RTFLOAT32U_INIT_C(0,0x1374d9,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #56/2/0/f/m = #5728 */
    { 0x00c029, 0x00c03b, RTFLOAT32U_INIT_C(0,0xc7,0), RTFLOAT32U_INIT_C(0,0x1374d9,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #56/2/0/f/u = #5729 */
    { 0x00c03b, 0x00c03b, RTFLOAT32U_INIT_C(0,0xc7,0), RTFLOAT32U_INIT_C(0,0x1374d9,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #56/2/0/f/u = #5730 */
    { 0x00dd3b, 0x00dd3b, RTFLOAT32U_INIT_C(0,0xc7,0), RTFLOAT32U_INIT_C(0,0x1374d9,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #56/2/0/f/u0x1 = #5731 */
    { 0x00dcbb, 0x00dcbb, RTFLOAT32U_INIT_C(0,0xc7,0), RTFLOAT32U_INIT_C(0,0x1374d9,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #56/2/0/f/u0x2 = #5732 */
    { 0x00d9bb, 0x00d9bb, RTFLOAT32U_INIT_C(0,0xc7,0), RTFLOAT32U_INIT_C(0,0x1374d9,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #56/2/0/f/u0x8 = #5733 */
    { 0x00d5bb, 0x00d5bb, RTFLOAT32U_INIT_C(0,0xc7,0), RTFLOAT32U_INIT_C(0,0x1374d9,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #56/2/0/f/u0x10 = #5734 */
    { 0x00cdbb, 0x00cdbb, RTFLOAT32U_INIT_C(0,0xc7,0), RTFLOAT32U_INIT_C(0,0x1374d9,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #56/2/0/f/u0x20 = #5735 */
    { 0x005fe9, 0x005fe9, RTFLOAT32U_INIT_C(0,0xc7,0), RTFLOAT32U_INIT_C(0,0x1374d9,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #56/2/d/0/m = #5736 */
    { 0x004069, 0x004069, RTFLOAT32U_INIT_C(0,0xc7,0), RTFLOAT32U_INIT_C(0,0x1374d9,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #56/2/d/0/u = #5737 */
    { 0x004069, 0x004069, RTFLOAT32U_INIT_C(0,0xc7,0), RTFLOAT32U_INIT_C(0,0x1374d9,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #56/2/d/0/u = #5738 */
    { 0x005469, 0x005469, RTFLOAT32U_INIT_C(0,0xc7,0), RTFLOAT32U_INIT_C(0,0x1374d9,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #56/2/d/0/u0x1 = #5739 */
    { 0x0050e9, 0x0050e9, RTFLOAT32U_INIT_C(0,0xc7,0), RTFLOAT32U_INIT_C(0,0x1374d9,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #56/2/d/0/u0x8 = #5740 */
    { 0x0044e9, 0x0044e9, RTFLOAT32U_INIT_C(0,0xc7,0), RTFLOAT32U_INIT_C(0,0x1374d9,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #56/2/d/0/u0x20 = #5741 */
    { 0x00dfe9, 0x00dfe9, RTFLOAT32U_INIT_C(0,0xc7,0), RTFLOAT32U_INIT_C(0,0x1374d9,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #56/2/d/f/m = #5742 */
    { 0x00c069, 0x00c069, RTFLOAT32U_INIT_C(0,0xc7,0), RTFLOAT32U_INIT_C(0,0x1374d9,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #56/2/d/f/u = #5743 */
    { 0x00c069, 0x00c069, RTFLOAT32U_INIT_C(0,0xc7,0), RTFLOAT32U_INIT_C(0,0x1374d9,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #56/2/d/f/u = #5744 */
    { 0x00d469, 0x00d469, RTFLOAT32U_INIT_C(0,0xc7,0), RTFLOAT32U_INIT_C(0,0x1374d9,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #56/2/d/f/u0x1 = #5745 */
    { 0x00d0e9, 0x00d0e9, RTFLOAT32U_INIT_C(0,0xc7,0), RTFLOAT32U_INIT_C(0,0x1374d9,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #56/2/d/f/u0x8 = #5746 */
    { 0x00c4e9, 0x00c4e9, RTFLOAT32U_INIT_C(0,0xc7,0), RTFLOAT32U_INIT_C(0,0x1374d9,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #56/2/d/f/u0x20 = #5747 */
    { 0x007fa9, 0x007fbb, RTFLOAT32U_INIT_C(0,0xc7,0), RTFLOAT32U_INIT_C(0,0x1374d9,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #56/3/0/0/m = #5748 */
    { 0x006029, 0x00603b, RTFLOAT32U_INIT_C(0,0xc7,0), RTFLOAT32U_INIT_C(0,0x1374d9,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #56/3/0/0/u = #5749 */
    { 0x00603b, 0x00603b, RTFLOAT32U_INIT_C(0,0xc7,0), RTFLOAT32U_INIT_C(0,0x1374d9,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #56/3/0/0/u = #5750 */
    { 0x007d3b, 0x007d3b, RTFLOAT32U_INIT_C(0,0xc7,0), RTFLOAT32U_INIT_C(0,0x1374d9,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #56/3/0/0/u0x1 = #5751 */
    { 0x007cbb, 0x007cbb, RTFLOAT32U_INIT_C(0,0xc7,0), RTFLOAT32U_INIT_C(0,0x1374d9,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #56/3/0/0/u0x2 = #5752 */
    { 0x0079bb, 0x0079bb, RTFLOAT32U_INIT_C(0,0xc7,0), RTFLOAT32U_INIT_C(0,0x1374d9,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #56/3/0/0/u0x8 = #5753 */
    { 0x0075bb, 0x0075bb, RTFLOAT32U_INIT_C(0,0xc7,0), RTFLOAT32U_INIT_C(0,0x1374d9,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #56/3/0/0/u0x10 = #5754 */
    { 0x006dbb, 0x006dbb, RTFLOAT32U_INIT_C(0,0xc7,0), RTFLOAT32U_INIT_C(0,0x1374d9,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #56/3/0/0/u0x20 = #5755 */
    { 0x00ffa9, 0x00ffbb, RTFLOAT32U_INIT_C(0,0xc7,0), RTFLOAT32U_INIT_C(0,0x1374d9,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #56/3/0/f/m = #5756 */
    { 0x00e029, 0x00e03b, RTFLOAT32U_INIT_C(0,0xc7,0), RTFLOAT32U_INIT_C(0,0x1374d9,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #56/3/0/f/u = #5757 */
    { 0x00e03b, 0x00e03b, RTFLOAT32U_INIT_C(0,0xc7,0), RTFLOAT32U_INIT_C(0,0x1374d9,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #56/3/0/f/u = #5758 */
    { 0x00fd3b, 0x00fd3b, RTFLOAT32U_INIT_C(0,0xc7,0), RTFLOAT32U_INIT_C(0,0x1374d9,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #56/3/0/f/u0x1 = #5759 */
    { 0x00fcbb, 0x00fcbb, RTFLOAT32U_INIT_C(0,0xc7,0), RTFLOAT32U_INIT_C(0,0x1374d9,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #56/3/0/f/u0x2 = #5760 */
    { 0x00f9bb, 0x00f9bb, RTFLOAT32U_INIT_C(0,0xc7,0), RTFLOAT32U_INIT_C(0,0x1374d9,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #56/3/0/f/u0x8 = #5761 */
    { 0x00f5bb, 0x00f5bb, RTFLOAT32U_INIT_C(0,0xc7,0), RTFLOAT32U_INIT_C(0,0x1374d9,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #56/3/0/f/u0x10 = #5762 */
    { 0x00edbb, 0x00edbb, RTFLOAT32U_INIT_C(0,0xc7,0), RTFLOAT32U_INIT_C(0,0x1374d9,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #56/3/0/f/u0x20 = #5763 */
    { 0x007fe9, 0x007fe9, RTFLOAT32U_INIT_C(0,0xc7,0), RTFLOAT32U_INIT_C(0,0x1374d9,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #56/3/d/0/m = #5764 */
    { 0x006069, 0x006069, RTFLOAT32U_INIT_C(0,0xc7,0), RTFLOAT32U_INIT_C(0,0x1374d9,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #56/3/d/0/u = #5765 */
    { 0x006069, 0x006069, RTFLOAT32U_INIT_C(0,0xc7,0), RTFLOAT32U_INIT_C(0,0x1374d9,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #56/3/d/0/u = #5766 */
    { 0x007469, 0x007469, RTFLOAT32U_INIT_C(0,0xc7,0), RTFLOAT32U_INIT_C(0,0x1374d9,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #56/3/d/0/u0x1 = #5767 */
    { 0x0070e9, 0x0070e9, RTFLOAT32U_INIT_C(0,0xc7,0), RTFLOAT32U_INIT_C(0,0x1374d9,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #56/3/d/0/u0x8 = #5768 */
    { 0x0064e9, 0x0064e9, RTFLOAT32U_INIT_C(0,0xc7,0), RTFLOAT32U_INIT_C(0,0x1374d9,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #56/3/d/0/u0x20 = #5769 */
    { 0x00ffe9, 0x00ffe9, RTFLOAT32U_INIT_C(0,0xc7,0), RTFLOAT32U_INIT_C(0,0x1374d9,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #56/3/d/f/m = #5770 */
    { 0x00e069, 0x00e069, RTFLOAT32U_INIT_C(0,0xc7,0), RTFLOAT32U_INIT_C(0,0x1374d9,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #56/3/d/f/u = #5771 */
    { 0x00e069, 0x00e069, RTFLOAT32U_INIT_C(0,0xc7,0), RTFLOAT32U_INIT_C(0,0x1374d9,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #56/3/d/f/u = #5772 */
    { 0x00f469, 0x00f469, RTFLOAT32U_INIT_C(0,0xc7,0), RTFLOAT32U_INIT_C(0,0x1374d9,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #56/3/d/f/u0x1 = #5773 */
    { 0x00f0e9, 0x00f0e9, RTFLOAT32U_INIT_C(0,0xc7,0), RTFLOAT32U_INIT_C(0,0x1374d9,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #56/3/d/f/u0x8 = #5774 */
    { 0x00e4e9, 0x00e4e9, RTFLOAT32U_INIT_C(0,0xc7,0), RTFLOAT32U_INIT_C(0,0x1374d9,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #56/3/d/f/u0x20 = #5775 */
    { 0x001f93, 0x001fb3, RTFLOAT32U_INIT_C(1,0x3a306b,0), RTFLOAT32U_INIT_C(0,0x12824b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #57/0/0/0/m = #5776 */
    { 0x000013, 0x000033, RTFLOAT32U_INIT_C(1,0x3a306b,0), RTFLOAT32U_INIT_C(0,0x12824b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #57/0/0/0/u = #5777 */
    { 0x000033, 0x000033, RTFLOAT32U_INIT_C(1,0x3a306b,0), RTFLOAT32U_INIT_C(0,0x12824b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #57/0/0/0/u = #5778 */
    { 0x001933, 0x001933, RTFLOAT32U_INIT_C(1,0x3a306b,0), RTFLOAT32U_INIT_C(0,0x12824b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #57/0/0/0/u0x1 = #5779 */
    { 0x0018b3, 0x0018b3, RTFLOAT32U_INIT_C(1,0x3a306b,0), RTFLOAT32U_INIT_C(0,0x12824b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #57/0/0/0/u0x2 = #5780 */
    { 0x0011b3, 0x0011b3, RTFLOAT32U_INIT_C(1,0x3a306b,0), RTFLOAT32U_INIT_C(0,0x12824b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #57/0/0/0/u0x10 = #5781 */
    { 0x0009b3, 0x0009b3, RTFLOAT32U_INIT_C(1,0x3a306b,0), RTFLOAT32U_INIT_C(0,0x12824b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #57/0/0/0/u0x20 = #5782 */
    { 0x009f93, 0x009fb3, RTFLOAT32U_INIT_C(1,0x3a306b,0), RTFLOAT32U_INIT_C(0,0x12824b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #57/0/0/f/m = #5783 */
    { 0x008013, 0x008033, RTFLOAT32U_INIT_C(1,0x3a306b,0), RTFLOAT32U_INIT_C(0,0x12824b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #57/0/0/f/u = #5784 */
    { 0x008033, 0x008033, RTFLOAT32U_INIT_C(1,0x3a306b,0), RTFLOAT32U_INIT_C(0,0x12824b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #57/0/0/f/u = #5785 */
    { 0x009933, 0x009933, RTFLOAT32U_INIT_C(1,0x3a306b,0), RTFLOAT32U_INIT_C(0,0x12824b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #57/0/0/f/u0x1 = #5786 */
    { 0x0098b3, 0x0098b3, RTFLOAT32U_INIT_C(1,0x3a306b,0), RTFLOAT32U_INIT_C(0,0x12824b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #57/0/0/f/u0x2 = #5787 */
    { 0x0091b3, 0x0091b3, RTFLOAT32U_INIT_C(1,0x3a306b,0), RTFLOAT32U_INIT_C(0,0x12824b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #57/0/0/f/u0x10 = #5788 */
    { 0x0089b3, 0x0089b3, RTFLOAT32U_INIT_C(1,0x3a306b,0), RTFLOAT32U_INIT_C(0,0x12824b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #57/0/0/f/u0x20 = #5789 */
    { 0x001fd3, 0x001fd3, RTFLOAT32U_INIT_C(1,0x3a306b,0), RTFLOAT32U_INIT_C(0,0x12824b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #57/0/d/0/m = #5790 */
    { 0x000053, 0x000053, RTFLOAT32U_INIT_C(1,0x3a306b,0), RTFLOAT32U_INIT_C(0,0x12824b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #57/0/d/0/u = #5791 */
    { 0x000053, 0x000053, RTFLOAT32U_INIT_C(1,0x3a306b,0), RTFLOAT32U_INIT_C(0,0x12824b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #57/0/d/0/u = #5792 */
    { 0x000953, 0x000953, RTFLOAT32U_INIT_C(1,0x3a306b,0), RTFLOAT32U_INIT_C(0,0x12824b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #57/0/d/0/u0x1 = #5793 */
    { 0x0008d3, 0x0008d3, RTFLOAT32U_INIT_C(1,0x3a306b,0), RTFLOAT32U_INIT_C(0,0x12824b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #57/0/d/0/u0x2 = #5794 */
    { 0x0001d3, 0x0001d3, RTFLOAT32U_INIT_C(1,0x3a306b,0), RTFLOAT32U_INIT_C(0,0x12824b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #57/0/d/0/u0x10 = #5795 */
    { 0x009fd3, 0x009fd3, RTFLOAT32U_INIT_C(1,0x3a306b,0), RTFLOAT32U_INIT_C(0,0x12824b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #57/0/d/f/m = #5796 */
    { 0x008053, 0x008053, RTFLOAT32U_INIT_C(1,0x3a306b,0), RTFLOAT32U_INIT_C(0,0x12824b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #57/0/d/f/u = #5797 */
    { 0x008053, 0x008053, RTFLOAT32U_INIT_C(1,0x3a306b,0), RTFLOAT32U_INIT_C(0,0x12824b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #57/0/d/f/u = #5798 */
    { 0x008953, 0x008953, RTFLOAT32U_INIT_C(1,0x3a306b,0), RTFLOAT32U_INIT_C(0,0x12824b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #57/0/d/f/u0x1 = #5799 */
    { 0x0088d3, 0x0088d3, RTFLOAT32U_INIT_C(1,0x3a306b,0), RTFLOAT32U_INIT_C(0,0x12824b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #57/0/d/f/u0x2 = #5800 */
    { 0x0081d3, 0x0081d3, RTFLOAT32U_INIT_C(1,0x3a306b,0), RTFLOAT32U_INIT_C(0,0x12824b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #57/0/d/f/u0x10 = #5801 */
    { 0x003f93, 0x003fb3, RTFLOAT32U_INIT_C(1,0x3a306b,0), RTFLOAT32U_INIT_C(0,0x12824b,0), RTFLOAT32U_INIT_C(1,0x1,0) }, /* #57/1/0/0/m = #5802 */
    { 0x002013, 0x002033, RTFLOAT32U_INIT_C(1,0x3a306b,0), RTFLOAT32U_INIT_C(0,0x12824b,0), RTFLOAT32U_INIT_C(1,0x1,0) }, /* #57/1/0/0/u = #5803 */
    { 0x002033, 0x002033, RTFLOAT32U_INIT_C(1,0x3a306b,0), RTFLOAT32U_INIT_C(0,0x12824b,0), RTFLOAT32U_INIT_C(1,0x1,0) }, /* #57/1/0/0/u = #5804 */
    { 0x003933, 0x003933, RTFLOAT32U_INIT_C(1,0x3a306b,0), RTFLOAT32U_INIT_C(0,0x12824b,0), RTFLOAT32U_INIT_C(1,0x1,0) }, /* #57/1/0/0/u0x1 = #5805 */
    { 0x0038b3, 0x0038b3, RTFLOAT32U_INIT_C(1,0x3a306b,0), RTFLOAT32U_INIT_C(0,0x12824b,0), RTFLOAT32U_INIT_C(1,0x1,0) }, /* #57/1/0/0/u0x2 = #5806 */
    { 0x0031b3, 0x0031b3, RTFLOAT32U_INIT_C(1,0x3a306b,0), RTFLOAT32U_INIT_C(0,0x12824b,0), RTFLOAT32U_INIT_C(1,0x1,0) }, /* #57/1/0/0/u0x10 = #5807 */
    { 0x0029b3, 0x0029b3, RTFLOAT32U_INIT_C(1,0x3a306b,0), RTFLOAT32U_INIT_C(0,0x12824b,0), RTFLOAT32U_INIT_C(1,0x1,0) }, /* #57/1/0/0/u0x20 = #5808 */
    { 0x00bf93, 0x00bfb3, RTFLOAT32U_INIT_C(1,0x3a306b,0), RTFLOAT32U_INIT_C(0,0x12824b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #57/1/0/f/m = #5809 */
    { 0x00a013, 0x00a033, RTFLOAT32U_INIT_C(1,0x3a306b,0), RTFLOAT32U_INIT_C(0,0x12824b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #57/1/0/f/u = #5810 */
    { 0x00a033, 0x00a033, RTFLOAT32U_INIT_C(1,0x3a306b,0), RTFLOAT32U_INIT_C(0,0x12824b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #57/1/0/f/u = #5811 */
    { 0x00b933, 0x00b933, RTFLOAT32U_INIT_C(1,0x3a306b,0), RTFLOAT32U_INIT_C(0,0x12824b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #57/1/0/f/u0x1 = #5812 */
    { 0x00b8b3, 0x00b8b3, RTFLOAT32U_INIT_C(1,0x3a306b,0), RTFLOAT32U_INIT_C(0,0x12824b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #57/1/0/f/u0x2 = #5813 */
    { 0x00b1b3, 0x00b1b3, RTFLOAT32U_INIT_C(1,0x3a306b,0), RTFLOAT32U_INIT_C(0,0x12824b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #57/1/0/f/u0x10 = #5814 */
    { 0x00a9b3, 0x00a9b3, RTFLOAT32U_INIT_C(1,0x3a306b,0), RTFLOAT32U_INIT_C(0,0x12824b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #57/1/0/f/u0x20 = #5815 */
    { 0x003fd3, 0x003fd3, RTFLOAT32U_INIT_C(1,0x3a306b,0), RTFLOAT32U_INIT_C(0,0x12824b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #57/1/d/0/m = #5816 */
    { 0x002053, 0x002053, RTFLOAT32U_INIT_C(1,0x3a306b,0), RTFLOAT32U_INIT_C(0,0x12824b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #57/1/d/0/u = #5817 */
    { 0x002053, 0x002053, RTFLOAT32U_INIT_C(1,0x3a306b,0), RTFLOAT32U_INIT_C(0,0x12824b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #57/1/d/0/u = #5818 */
    { 0x002953, 0x002953, RTFLOAT32U_INIT_C(1,0x3a306b,0), RTFLOAT32U_INIT_C(0,0x12824b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #57/1/d/0/u0x1 = #5819 */
    { 0x0028d3, 0x0028d3, RTFLOAT32U_INIT_C(1,0x3a306b,0), RTFLOAT32U_INIT_C(0,0x12824b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #57/1/d/0/u0x2 = #5820 */
    { 0x0021d3, 0x0021d3, RTFLOAT32U_INIT_C(1,0x3a306b,0), RTFLOAT32U_INIT_C(0,0x12824b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #57/1/d/0/u0x10 = #5821 */
    { 0x00bfd3, 0x00bfd3, RTFLOAT32U_INIT_C(1,0x3a306b,0), RTFLOAT32U_INIT_C(0,0x12824b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #57/1/d/f/m = #5822 */
    { 0x00a053, 0x00a053, RTFLOAT32U_INIT_C(1,0x3a306b,0), RTFLOAT32U_INIT_C(0,0x12824b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #57/1/d/f/u = #5823 */
    { 0x00a053, 0x00a053, RTFLOAT32U_INIT_C(1,0x3a306b,0), RTFLOAT32U_INIT_C(0,0x12824b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #57/1/d/f/u = #5824 */
    { 0x00a953, 0x00a953, RTFLOAT32U_INIT_C(1,0x3a306b,0), RTFLOAT32U_INIT_C(0,0x12824b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #57/1/d/f/u0x1 = #5825 */
    { 0x00a8d3, 0x00a8d3, RTFLOAT32U_INIT_C(1,0x3a306b,0), RTFLOAT32U_INIT_C(0,0x12824b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #57/1/d/f/u0x2 = #5826 */
    { 0x00a1d3, 0x00a1d3, RTFLOAT32U_INIT_C(1,0x3a306b,0), RTFLOAT32U_INIT_C(0,0x12824b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #57/1/d/f/u0x10 = #5827 */
    { 0x005f93, 0x005fb3, RTFLOAT32U_INIT_C(1,0x3a306b,0), RTFLOAT32U_INIT_C(0,0x12824b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #57/2/0/0/m = #5828 */
    { 0x004013, 0x004033, RTFLOAT32U_INIT_C(1,0x3a306b,0), RTFLOAT32U_INIT_C(0,0x12824b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #57/2/0/0/u = #5829 */
    { 0x004033, 0x004033, RTFLOAT32U_INIT_C(1,0x3a306b,0), RTFLOAT32U_INIT_C(0,0x12824b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #57/2/0/0/u = #5830 */
    { 0x005933, 0x005933, RTFLOAT32U_INIT_C(1,0x3a306b,0), RTFLOAT32U_INIT_C(0,0x12824b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #57/2/0/0/u0x1 = #5831 */
    { 0x0058b3, 0x0058b3, RTFLOAT32U_INIT_C(1,0x3a306b,0), RTFLOAT32U_INIT_C(0,0x12824b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #57/2/0/0/u0x2 = #5832 */
    { 0x0051b3, 0x0051b3, RTFLOAT32U_INIT_C(1,0x3a306b,0), RTFLOAT32U_INIT_C(0,0x12824b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #57/2/0/0/u0x10 = #5833 */
    { 0x0049b3, 0x0049b3, RTFLOAT32U_INIT_C(1,0x3a306b,0), RTFLOAT32U_INIT_C(0,0x12824b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #57/2/0/0/u0x20 = #5834 */
    { 0x00df93, 0x00dfb3, RTFLOAT32U_INIT_C(1,0x3a306b,0), RTFLOAT32U_INIT_C(0,0x12824b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #57/2/0/f/m = #5835 */
    { 0x00c013, 0x00c033, RTFLOAT32U_INIT_C(1,0x3a306b,0), RTFLOAT32U_INIT_C(0,0x12824b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #57/2/0/f/u = #5836 */
    { 0x00c033, 0x00c033, RTFLOAT32U_INIT_C(1,0x3a306b,0), RTFLOAT32U_INIT_C(0,0x12824b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #57/2/0/f/u = #5837 */
    { 0x00d933, 0x00d933, RTFLOAT32U_INIT_C(1,0x3a306b,0), RTFLOAT32U_INIT_C(0,0x12824b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #57/2/0/f/u0x1 = #5838 */
    { 0x00d8b3, 0x00d8b3, RTFLOAT32U_INIT_C(1,0x3a306b,0), RTFLOAT32U_INIT_C(0,0x12824b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #57/2/0/f/u0x2 = #5839 */
    { 0x00d1b3, 0x00d1b3, RTFLOAT32U_INIT_C(1,0x3a306b,0), RTFLOAT32U_INIT_C(0,0x12824b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #57/2/0/f/u0x10 = #5840 */
    { 0x00c9b3, 0x00c9b3, RTFLOAT32U_INIT_C(1,0x3a306b,0), RTFLOAT32U_INIT_C(0,0x12824b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #57/2/0/f/u0x20 = #5841 */
    { 0x005fd3, 0x005fd3, RTFLOAT32U_INIT_C(1,0x3a306b,0), RTFLOAT32U_INIT_C(0,0x12824b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #57/2/d/0/m = #5842 */
    { 0x004053, 0x004053, RTFLOAT32U_INIT_C(1,0x3a306b,0), RTFLOAT32U_INIT_C(0,0x12824b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #57/2/d/0/u = #5843 */
    { 0x004053, 0x004053, RTFLOAT32U_INIT_C(1,0x3a306b,0), RTFLOAT32U_INIT_C(0,0x12824b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #57/2/d/0/u = #5844 */
    { 0x004953, 0x004953, RTFLOAT32U_INIT_C(1,0x3a306b,0), RTFLOAT32U_INIT_C(0,0x12824b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #57/2/d/0/u0x1 = #5845 */
    { 0x0048d3, 0x0048d3, RTFLOAT32U_INIT_C(1,0x3a306b,0), RTFLOAT32U_INIT_C(0,0x12824b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #57/2/d/0/u0x2 = #5846 */
    { 0x0041d3, 0x0041d3, RTFLOAT32U_INIT_C(1,0x3a306b,0), RTFLOAT32U_INIT_C(0,0x12824b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #57/2/d/0/u0x10 = #5847 */
    { 0x00dfd3, 0x00dfd3, RTFLOAT32U_INIT_C(1,0x3a306b,0), RTFLOAT32U_INIT_C(0,0x12824b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #57/2/d/f/m = #5848 */
    { 0x00c053, 0x00c053, RTFLOAT32U_INIT_C(1,0x3a306b,0), RTFLOAT32U_INIT_C(0,0x12824b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #57/2/d/f/u = #5849 */
    { 0x00c053, 0x00c053, RTFLOAT32U_INIT_C(1,0x3a306b,0), RTFLOAT32U_INIT_C(0,0x12824b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #57/2/d/f/u = #5850 */
    { 0x00c953, 0x00c953, RTFLOAT32U_INIT_C(1,0x3a306b,0), RTFLOAT32U_INIT_C(0,0x12824b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #57/2/d/f/u0x1 = #5851 */
    { 0x00c8d3, 0x00c8d3, RTFLOAT32U_INIT_C(1,0x3a306b,0), RTFLOAT32U_INIT_C(0,0x12824b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #57/2/d/f/u0x2 = #5852 */
    { 0x00c1d3, 0x00c1d3, RTFLOAT32U_INIT_C(1,0x3a306b,0), RTFLOAT32U_INIT_C(0,0x12824b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #57/2/d/f/u0x10 = #5853 */
    { 0x007f93, 0x007fb3, RTFLOAT32U_INIT_C(1,0x3a306b,0), RTFLOAT32U_INIT_C(0,0x12824b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #57/3/0/0/m = #5854 */
    { 0x006013, 0x006033, RTFLOAT32U_INIT_C(1,0x3a306b,0), RTFLOAT32U_INIT_C(0,0x12824b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #57/3/0/0/u = #5855 */
    { 0x006033, 0x006033, RTFLOAT32U_INIT_C(1,0x3a306b,0), RTFLOAT32U_INIT_C(0,0x12824b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #57/3/0/0/u = #5856 */
    { 0x007933, 0x007933, RTFLOAT32U_INIT_C(1,0x3a306b,0), RTFLOAT32U_INIT_C(0,0x12824b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #57/3/0/0/u0x1 = #5857 */
    { 0x0078b3, 0x0078b3, RTFLOAT32U_INIT_C(1,0x3a306b,0), RTFLOAT32U_INIT_C(0,0x12824b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #57/3/0/0/u0x2 = #5858 */
    { 0x0071b3, 0x0071b3, RTFLOAT32U_INIT_C(1,0x3a306b,0), RTFLOAT32U_INIT_C(0,0x12824b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #57/3/0/0/u0x10 = #5859 */
    { 0x0069b3, 0x0069b3, RTFLOAT32U_INIT_C(1,0x3a306b,0), RTFLOAT32U_INIT_C(0,0x12824b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #57/3/0/0/u0x20 = #5860 */
    { 0x00ff93, 0x00ffb3, RTFLOAT32U_INIT_C(1,0x3a306b,0), RTFLOAT32U_INIT_C(0,0x12824b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #57/3/0/f/m = #5861 */
    { 0x00e013, 0x00e033, RTFLOAT32U_INIT_C(1,0x3a306b,0), RTFLOAT32U_INIT_C(0,0x12824b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #57/3/0/f/u = #5862 */
    { 0x00e033, 0x00e033, RTFLOAT32U_INIT_C(1,0x3a306b,0), RTFLOAT32U_INIT_C(0,0x12824b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #57/3/0/f/u = #5863 */
    { 0x00f933, 0x00f933, RTFLOAT32U_INIT_C(1,0x3a306b,0), RTFLOAT32U_INIT_C(0,0x12824b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #57/3/0/f/u0x1 = #5864 */
    { 0x00f8b3, 0x00f8b3, RTFLOAT32U_INIT_C(1,0x3a306b,0), RTFLOAT32U_INIT_C(0,0x12824b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #57/3/0/f/u0x2 = #5865 */
    { 0x00f1b3, 0x00f1b3, RTFLOAT32U_INIT_C(1,0x3a306b,0), RTFLOAT32U_INIT_C(0,0x12824b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #57/3/0/f/u0x10 = #5866 */
    { 0x00e9b3, 0x00e9b3, RTFLOAT32U_INIT_C(1,0x3a306b,0), RTFLOAT32U_INIT_C(0,0x12824b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #57/3/0/f/u0x20 = #5867 */
    { 0x007fd3, 0x007fd3, RTFLOAT32U_INIT_C(1,0x3a306b,0), RTFLOAT32U_INIT_C(0,0x12824b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #57/3/d/0/m = #5868 */
    { 0x006053, 0x006053, RTFLOAT32U_INIT_C(1,0x3a306b,0), RTFLOAT32U_INIT_C(0,0x12824b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #57/3/d/0/u = #5869 */
    { 0x006053, 0x006053, RTFLOAT32U_INIT_C(1,0x3a306b,0), RTFLOAT32U_INIT_C(0,0x12824b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #57/3/d/0/u = #5870 */
    { 0x006953, 0x006953, RTFLOAT32U_INIT_C(1,0x3a306b,0), RTFLOAT32U_INIT_C(0,0x12824b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #57/3/d/0/u0x1 = #5871 */
    { 0x0068d3, 0x0068d3, RTFLOAT32U_INIT_C(1,0x3a306b,0), RTFLOAT32U_INIT_C(0,0x12824b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #57/3/d/0/u0x2 = #5872 */
    { 0x0061d3, 0x0061d3, RTFLOAT32U_INIT_C(1,0x3a306b,0), RTFLOAT32U_INIT_C(0,0x12824b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #57/3/d/0/u0x10 = #5873 */
    { 0x00ffd3, 0x00ffd3, RTFLOAT32U_INIT_C(1,0x3a306b,0), RTFLOAT32U_INIT_C(0,0x12824b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #57/3/d/f/m = #5874 */
    { 0x00e053, 0x00e053, RTFLOAT32U_INIT_C(1,0x3a306b,0), RTFLOAT32U_INIT_C(0,0x12824b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #57/3/d/f/u = #5875 */
    { 0x00e053, 0x00e053, RTFLOAT32U_INIT_C(1,0x3a306b,0), RTFLOAT32U_INIT_C(0,0x12824b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #57/3/d/f/u = #5876 */
    { 0x00e953, 0x00e953, RTFLOAT32U_INIT_C(1,0x3a306b,0), RTFLOAT32U_INIT_C(0,0x12824b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #57/3/d/f/u0x1 = #5877 */
    { 0x00e8d3, 0x00e8d3, RTFLOAT32U_INIT_C(1,0x3a306b,0), RTFLOAT32U_INIT_C(0,0x12824b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #57/3/d/f/u0x2 = #5878 */
    { 0x00e1d3, 0x00e1d3, RTFLOAT32U_INIT_C(1,0x3a306b,0), RTFLOAT32U_INIT_C(0,0x12824b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #57/3/d/f/u0x10 = #5879 */
    { 0x001f86, 0x001f87, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #58/0/0/0/m = #5880 */
    { 0x000006, 0x000007, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #58/0/0/0/u = #5881 */
    { 0x000007, 0x000007, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #58/0/0/0/u = #5882 */
    { 0x000307, 0x000307, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #58/0/0/0/u0x1 = #5883 */
    { 0x000287, 0x000287, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #58/0/0/0/u0x2 = #5884 */
    { 0x000187, 0x000187, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #58/0/0/0/u0x4 = #5885 */
    { 0x009f86, 0x009f87, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #58/0/0/f/m = #5886 */
    { 0x008006, 0x008007, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #58/0/0/f/u = #5887 */
    { 0x008007, 0x008007, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #58/0/0/f/u = #5888 */
    { 0x008307, 0x008307, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #58/0/0/f/u0x1 = #5889 */
    { 0x008287, 0x008287, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #58/0/0/f/u0x2 = #5890 */
    { 0x008187, 0x008187, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #58/0/0/f/u0x4 = #5891 */
    { 0x001fc6, 0x001fc7, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #58/0/d/0/m = #5892 */
    { 0x000046, 0x000047, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #58/0/d/0/u = #5893 */
    { 0x000047, 0x000047, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #58/0/d/0/u = #5894 */
    { 0x000347, 0x000347, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #58/0/d/0/u0x1 = #5895 */
    { 0x0002c7, 0x0002c7, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #58/0/d/0/u0x2 = #5896 */
    { 0x0001c7, 0x0001c7, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #58/0/d/0/u0x4 = #5897 */
    { 0x009fc6, 0x009fc7, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #58/0/d/f/m = #5898 */
    { 0x008046, 0x008047, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #58/0/d/f/u = #5899 */
    { 0x008047, 0x008047, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #58/0/d/f/u = #5900 */
    { 0x008347, 0x008347, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #58/0/d/f/u0x1 = #5901 */
    { 0x0082c7, 0x0082c7, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #58/0/d/f/u0x2 = #5902 */
    { 0x0081c7, 0x0081c7, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #58/0/d/f/u0x4 = #5903 */
    { 0x003f86, 0x003f87, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #58/1/0/0/m = #5904 */
    { 0x002006, 0x002007, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #58/1/0/0/u = #5905 */
    { 0x002007, 0x002007, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #58/1/0/0/u = #5906 */
    { 0x002307, 0x002307, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #58/1/0/0/u0x1 = #5907 */
    { 0x002287, 0x002287, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #58/1/0/0/u0x2 = #5908 */
    { 0x002187, 0x002187, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #58/1/0/0/u0x4 = #5909 */
    { 0x00bf86, 0x00bf87, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #58/1/0/f/m = #5910 */
    { 0x00a006, 0x00a007, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #58/1/0/f/u = #5911 */
    { 0x00a007, 0x00a007, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #58/1/0/f/u = #5912 */
    { 0x00a307, 0x00a307, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #58/1/0/f/u0x1 = #5913 */
    { 0x00a287, 0x00a287, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #58/1/0/f/u0x2 = #5914 */
    { 0x00a187, 0x00a187, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #58/1/0/f/u0x4 = #5915 */
    { 0x003fc6, 0x003fc7, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #58/1/d/0/m = #5916 */
    { 0x002046, 0x002047, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #58/1/d/0/u = #5917 */
    { 0x002047, 0x002047, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #58/1/d/0/u = #5918 */
    { 0x002347, 0x002347, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #58/1/d/0/u0x1 = #5919 */
    { 0x0022c7, 0x0022c7, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #58/1/d/0/u0x2 = #5920 */
    { 0x0021c7, 0x0021c7, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #58/1/d/0/u0x4 = #5921 */
    { 0x00bfc6, 0x00bfc7, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #58/1/d/f/m = #5922 */
    { 0x00a046, 0x00a047, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #58/1/d/f/u = #5923 */
    { 0x00a047, 0x00a047, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #58/1/d/f/u = #5924 */
    { 0x00a347, 0x00a347, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #58/1/d/f/u0x1 = #5925 */
    { 0x00a2c7, 0x00a2c7, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #58/1/d/f/u0x2 = #5926 */
    { 0x00a1c7, 0x00a1c7, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #58/1/d/f/u0x4 = #5927 */
    { 0x005f86, 0x005f87, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #58/2/0/0/m = #5928 */
    { 0x004006, 0x004007, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #58/2/0/0/u = #5929 */
    { 0x004007, 0x004007, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #58/2/0/0/u = #5930 */
    { 0x004307, 0x004307, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #58/2/0/0/u0x1 = #5931 */
    { 0x004287, 0x004287, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #58/2/0/0/u0x2 = #5932 */
    { 0x004187, 0x004187, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #58/2/0/0/u0x4 = #5933 */
    { 0x00df86, 0x00df87, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #58/2/0/f/m = #5934 */
    { 0x00c006, 0x00c007, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #58/2/0/f/u = #5935 */
    { 0x00c007, 0x00c007, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #58/2/0/f/u = #5936 */
    { 0x00c307, 0x00c307, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #58/2/0/f/u0x1 = #5937 */
    { 0x00c287, 0x00c287, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #58/2/0/f/u0x2 = #5938 */
    { 0x00c187, 0x00c187, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #58/2/0/f/u0x4 = #5939 */
    { 0x005fc6, 0x005fc7, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #58/2/d/0/m = #5940 */
    { 0x004046, 0x004047, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #58/2/d/0/u = #5941 */
    { 0x004047, 0x004047, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #58/2/d/0/u = #5942 */
    { 0x004347, 0x004347, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #58/2/d/0/u0x1 = #5943 */
    { 0x0042c7, 0x0042c7, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #58/2/d/0/u0x2 = #5944 */
    { 0x0041c7, 0x0041c7, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #58/2/d/0/u0x4 = #5945 */
    { 0x00dfc6, 0x00dfc7, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #58/2/d/f/m = #5946 */
    { 0x00c046, 0x00c047, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #58/2/d/f/u = #5947 */
    { 0x00c047, 0x00c047, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #58/2/d/f/u = #5948 */
    { 0x00c347, 0x00c347, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #58/2/d/f/u0x1 = #5949 */
    { 0x00c2c7, 0x00c2c7, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #58/2/d/f/u0x2 = #5950 */
    { 0x00c1c7, 0x00c1c7, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #58/2/d/f/u0x4 = #5951 */
    { 0x007f86, 0x007f87, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #58/3/0/0/m = #5952 */
    { 0x006006, 0x006007, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #58/3/0/0/u = #5953 */
    { 0x006007, 0x006007, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #58/3/0/0/u = #5954 */
    { 0x006307, 0x006307, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #58/3/0/0/u0x1 = #5955 */
    { 0x006287, 0x006287, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #58/3/0/0/u0x2 = #5956 */
    { 0x006187, 0x006187, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #58/3/0/0/u0x4 = #5957 */
    { 0x00ff86, 0x00ff87, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #58/3/0/f/m = #5958 */
    { 0x00e006, 0x00e007, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #58/3/0/f/u = #5959 */
    { 0x00e007, 0x00e007, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #58/3/0/f/u = #5960 */
    { 0x00e307, 0x00e307, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #58/3/0/f/u0x1 = #5961 */
    { 0x00e287, 0x00e287, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #58/3/0/f/u0x2 = #5962 */
    { 0x00e187, 0x00e187, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #58/3/0/f/u0x4 = #5963 */
    { 0x007fc6, 0x007fc7, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #58/3/d/0/m = #5964 */
    { 0x006046, 0x006047, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #58/3/d/0/u = #5965 */
    { 0x006047, 0x006047, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #58/3/d/0/u = #5966 */
    { 0x006347, 0x006347, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #58/3/d/0/u0x1 = #5967 */
    { 0x0062c7, 0x0062c7, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #58/3/d/0/u0x2 = #5968 */
    { 0x0061c7, 0x0061c7, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #58/3/d/0/u0x4 = #5969 */
    { 0x00ffc6, 0x00ffc7, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #58/3/d/f/m = #5970 */
    { 0x00e046, 0x00e047, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #58/3/d/f/u = #5971 */
    { 0x00e047, 0x00e047, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #58/3/d/f/u = #5972 */
    { 0x00e347, 0x00e347, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #58/3/d/f/u0x1 = #5973 */
    { 0x00e2c7, 0x00e2c7, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #58/3/d/f/u0x2 = #5974 */
    { 0x00e1c7, 0x00e1c7, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #58/3/d/f/u0x4 = #5975 */
    { 0x001f9f, 0x001f9f, RTFLOAT32U_INIT_C(1,0x2645ad,195), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #59/0/0/0/m = #5976 */
    { 0x00001f, 0x00001f, RTFLOAT32U_INIT_C(1,0x2645ad,195), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #59/0/0/0/u = #5977 */
    { 0x00001f, 0x00001f, RTFLOAT32U_INIT_C(1,0x2645ad,195), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #59/0/0/0/u = #5978 */
    { 0x000f1f, 0x000f1f, RTFLOAT32U_INIT_C(1,0x2645ad,195), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #59/0/0/0/u0x1 = #5979 */
    { 0x000e9f, 0x000e9f, RTFLOAT32U_INIT_C(1,0x2645ad,195), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #59/0/0/0/u0x2 = #5980 */
    { 0x000d9f, 0x000d9f, RTFLOAT32U_INIT_C(1,0x2645ad,195), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #59/0/0/0/u0x4 = #5981 */
    { 0x000b9f, 0x000b9f, RTFLOAT32U_INIT_C(1,0x2645ad,195), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #59/0/0/0/u0x8 = #5982 */
    { 0x00079f, 0x00079f, RTFLOAT32U_INIT_C(1,0x2645ad,195), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #59/0/0/0/u0x10 = #5983 */
    { 0x009f9f, 0x009f9f, RTFLOAT32U_INIT_C(1,0x2645ad,195), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #59/0/0/f/m = #5984 */
    { 0x00801f, 0x00801f, RTFLOAT32U_INIT_C(1,0x2645ad,195), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #59/0/0/f/u = #5985 */
    { 0x00801f, 0x00801f, RTFLOAT32U_INIT_C(1,0x2645ad,195), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #59/0/0/f/u = #5986 */
    { 0x008f1f, 0x008f1f, RTFLOAT32U_INIT_C(1,0x2645ad,195), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #59/0/0/f/u0x1 = #5987 */
    { 0x008e9f, 0x008e9f, RTFLOAT32U_INIT_C(1,0x2645ad,195), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #59/0/0/f/u0x2 = #5988 */
    { 0x008d9f, 0x008d9f, RTFLOAT32U_INIT_C(1,0x2645ad,195), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #59/0/0/f/u0x4 = #5989 */
    { 0x008b9f, 0x008b9f, RTFLOAT32U_INIT_C(1,0x2645ad,195), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #59/0/0/f/u0x8 = #5990 */
    { 0x00879f, 0x00879f, RTFLOAT32U_INIT_C(1,0x2645ad,195), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #59/0/0/f/u0x10 = #5991 */
    { 0x001fdf, 0x001fdf, RTFLOAT32U_INIT_C(1,0x2645ad,195), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #59/0/d/0/m = #5992 */
    { 0x00005f, 0x00005f, RTFLOAT32U_INIT_C(1,0x2645ad,195), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #59/0/d/0/u = #5993 */
    { 0x00005f, 0x00005f, RTFLOAT32U_INIT_C(1,0x2645ad,195), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #59/0/d/0/u = #5994 */
    { 0x000f5f, 0x000f5f, RTFLOAT32U_INIT_C(1,0x2645ad,195), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #59/0/d/0/u0x1 = #5995 */
    { 0x000edf, 0x000edf, RTFLOAT32U_INIT_C(1,0x2645ad,195), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #59/0/d/0/u0x2 = #5996 */
    { 0x000ddf, 0x000ddf, RTFLOAT32U_INIT_C(1,0x2645ad,195), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #59/0/d/0/u0x4 = #5997 */
    { 0x000bdf, 0x000bdf, RTFLOAT32U_INIT_C(1,0x2645ad,195), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #59/0/d/0/u0x8 = #5998 */
    { 0x0007df, 0x0007df, RTFLOAT32U_INIT_C(1,0x2645ad,195), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #59/0/d/0/u0x10 = #5999 */
    { 0x009fdf, 0x009fdf, RTFLOAT32U_INIT_C(1,0x2645ad,195), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #59/0/d/f/m = #6000 */
    { 0x00805f, 0x00805f, RTFLOAT32U_INIT_C(1,0x2645ad,195), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #59/0/d/f/u = #6001 */
    { 0x00805f, 0x00805f, RTFLOAT32U_INIT_C(1,0x2645ad,195), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #59/0/d/f/u = #6002 */
    { 0x008f5f, 0x008f5f, RTFLOAT32U_INIT_C(1,0x2645ad,195), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #59/0/d/f/u0x1 = #6003 */
    { 0x008edf, 0x008edf, RTFLOAT32U_INIT_C(1,0x2645ad,195), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #59/0/d/f/u0x2 = #6004 */
    { 0x008ddf, 0x008ddf, RTFLOAT32U_INIT_C(1,0x2645ad,195), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #59/0/d/f/u0x4 = #6005 */
    { 0x008bdf, 0x008bdf, RTFLOAT32U_INIT_C(1,0x2645ad,195), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #59/0/d/f/u0x8 = #6006 */
    { 0x0087df, 0x0087df, RTFLOAT32U_INIT_C(1,0x2645ad,195), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #59/0/d/f/u0x10 = #6007 */
    { 0x003f9f, 0x003f9f, RTFLOAT32U_INIT_C(1,0x2645ad,195), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #59/1/0/0/m = #6008 */
    { 0x00201f, 0x00201f, RTFLOAT32U_INIT_C(1,0x2645ad,195), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #59/1/0/0/u = #6009 */
    { 0x00201f, 0x00201f, RTFLOAT32U_INIT_C(1,0x2645ad,195), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #59/1/0/0/u = #6010 */
    { 0x002f1f, 0x002f1f, RTFLOAT32U_INIT_C(1,0x2645ad,195), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #59/1/0/0/u0x1 = #6011 */
    { 0x002e9f, 0x002e9f, RTFLOAT32U_INIT_C(1,0x2645ad,195), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #59/1/0/0/u0x2 = #6012 */
    { 0x002d9f, 0x002d9f, RTFLOAT32U_INIT_C(1,0x2645ad,195), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #59/1/0/0/u0x4 = #6013 */
    { 0x002b9f, 0x002b9f, RTFLOAT32U_INIT_C(1,0x2645ad,195), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #59/1/0/0/u0x8 = #6014 */
    { 0x00279f, 0x00279f, RTFLOAT32U_INIT_C(1,0x2645ad,195), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #59/1/0/0/u0x10 = #6015 */
    { 0x00bf9f, 0x00bf9f, RTFLOAT32U_INIT_C(1,0x2645ad,195), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #59/1/0/f/m = #6016 */
    { 0x00a01f, 0x00a01f, RTFLOAT32U_INIT_C(1,0x2645ad,195), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #59/1/0/f/u = #6017 */
    { 0x00a01f, 0x00a01f, RTFLOAT32U_INIT_C(1,0x2645ad,195), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #59/1/0/f/u = #6018 */
    { 0x00af1f, 0x00af1f, RTFLOAT32U_INIT_C(1,0x2645ad,195), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #59/1/0/f/u0x1 = #6019 */
    { 0x00ae9f, 0x00ae9f, RTFLOAT32U_INIT_C(1,0x2645ad,195), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #59/1/0/f/u0x2 = #6020 */
    { 0x00ad9f, 0x00ad9f, RTFLOAT32U_INIT_C(1,0x2645ad,195), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #59/1/0/f/u0x4 = #6021 */
    { 0x00ab9f, 0x00ab9f, RTFLOAT32U_INIT_C(1,0x2645ad,195), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #59/1/0/f/u0x8 = #6022 */
    { 0x00a79f, 0x00a79f, RTFLOAT32U_INIT_C(1,0x2645ad,195), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #59/1/0/f/u0x10 = #6023 */
    { 0x003fdf, 0x003fdf, RTFLOAT32U_INIT_C(1,0x2645ad,195), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #59/1/d/0/m = #6024 */
    { 0x00205f, 0x00205f, RTFLOAT32U_INIT_C(1,0x2645ad,195), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #59/1/d/0/u = #6025 */
    { 0x00205f, 0x00205f, RTFLOAT32U_INIT_C(1,0x2645ad,195), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #59/1/d/0/u = #6026 */
    { 0x002f5f, 0x002f5f, RTFLOAT32U_INIT_C(1,0x2645ad,195), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #59/1/d/0/u0x1 = #6027 */
    { 0x002edf, 0x002edf, RTFLOAT32U_INIT_C(1,0x2645ad,195), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #59/1/d/0/u0x2 = #6028 */
    { 0x002ddf, 0x002ddf, RTFLOAT32U_INIT_C(1,0x2645ad,195), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #59/1/d/0/u0x4 = #6029 */
    { 0x002bdf, 0x002bdf, RTFLOAT32U_INIT_C(1,0x2645ad,195), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #59/1/d/0/u0x8 = #6030 */
    { 0x0027df, 0x0027df, RTFLOAT32U_INIT_C(1,0x2645ad,195), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #59/1/d/0/u0x10 = #6031 */
    { 0x00bfdf, 0x00bfdf, RTFLOAT32U_INIT_C(1,0x2645ad,195), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #59/1/d/f/m = #6032 */
    { 0x00a05f, 0x00a05f, RTFLOAT32U_INIT_C(1,0x2645ad,195), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #59/1/d/f/u = #6033 */
    { 0x00a05f, 0x00a05f, RTFLOAT32U_INIT_C(1,0x2645ad,195), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #59/1/d/f/u = #6034 */
    { 0x00af5f, 0x00af5f, RTFLOAT32U_INIT_C(1,0x2645ad,195), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #59/1/d/f/u0x1 = #6035 */
    { 0x00aedf, 0x00aedf, RTFLOAT32U_INIT_C(1,0x2645ad,195), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #59/1/d/f/u0x2 = #6036 */
    { 0x00addf, 0x00addf, RTFLOAT32U_INIT_C(1,0x2645ad,195), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #59/1/d/f/u0x4 = #6037 */
    { 0x00abdf, 0x00abdf, RTFLOAT32U_INIT_C(1,0x2645ad,195), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #59/1/d/f/u0x8 = #6038 */
    { 0x00a7df, 0x00a7df, RTFLOAT32U_INIT_C(1,0x2645ad,195), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #59/1/d/f/u0x10 = #6039 */
    { 0x005f9f, 0x005f9f, RTFLOAT32U_INIT_C(1,0x2645ad,195), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #59/2/0/0/m = #6040 */
    { 0x00401f, 0x00401f, RTFLOAT32U_INIT_C(1,0x2645ad,195), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #59/2/0/0/u = #6041 */
    { 0x00401f, 0x00401f, RTFLOAT32U_INIT_C(1,0x2645ad,195), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #59/2/0/0/u = #6042 */
    { 0x004f1f, 0x004f1f, RTFLOAT32U_INIT_C(1,0x2645ad,195), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #59/2/0/0/u0x1 = #6043 */
    { 0x004e9f, 0x004e9f, RTFLOAT32U_INIT_C(1,0x2645ad,195), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #59/2/0/0/u0x2 = #6044 */
    { 0x004d9f, 0x004d9f, RTFLOAT32U_INIT_C(1,0x2645ad,195), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #59/2/0/0/u0x4 = #6045 */
    { 0x004b9f, 0x004b9f, RTFLOAT32U_INIT_C(1,0x2645ad,195), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #59/2/0/0/u0x8 = #6046 */
    { 0x00479f, 0x00479f, RTFLOAT32U_INIT_C(1,0x2645ad,195), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #59/2/0/0/u0x10 = #6047 */
    { 0x00df9f, 0x00df9f, RTFLOAT32U_INIT_C(1,0x2645ad,195), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #59/2/0/f/m = #6048 */
    { 0x00c01f, 0x00c01f, RTFLOAT32U_INIT_C(1,0x2645ad,195), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #59/2/0/f/u = #6049 */
    { 0x00c01f, 0x00c01f, RTFLOAT32U_INIT_C(1,0x2645ad,195), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #59/2/0/f/u = #6050 */
    { 0x00cf1f, 0x00cf1f, RTFLOAT32U_INIT_C(1,0x2645ad,195), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #59/2/0/f/u0x1 = #6051 */
    { 0x00ce9f, 0x00ce9f, RTFLOAT32U_INIT_C(1,0x2645ad,195), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #59/2/0/f/u0x2 = #6052 */
    { 0x00cd9f, 0x00cd9f, RTFLOAT32U_INIT_C(1,0x2645ad,195), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #59/2/0/f/u0x4 = #6053 */
    { 0x00cb9f, 0x00cb9f, RTFLOAT32U_INIT_C(1,0x2645ad,195), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #59/2/0/f/u0x8 = #6054 */
    { 0x00c79f, 0x00c79f, RTFLOAT32U_INIT_C(1,0x2645ad,195), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #59/2/0/f/u0x10 = #6055 */
    { 0x005fdf, 0x005fdf, RTFLOAT32U_INIT_C(1,0x2645ad,195), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #59/2/d/0/m = #6056 */
    { 0x00405f, 0x00405f, RTFLOAT32U_INIT_C(1,0x2645ad,195), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #59/2/d/0/u = #6057 */
    { 0x00405f, 0x00405f, RTFLOAT32U_INIT_C(1,0x2645ad,195), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #59/2/d/0/u = #6058 */
    { 0x004f5f, 0x004f5f, RTFLOAT32U_INIT_C(1,0x2645ad,195), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #59/2/d/0/u0x1 = #6059 */
    { 0x004edf, 0x004edf, RTFLOAT32U_INIT_C(1,0x2645ad,195), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #59/2/d/0/u0x2 = #6060 */
    { 0x004ddf, 0x004ddf, RTFLOAT32U_INIT_C(1,0x2645ad,195), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #59/2/d/0/u0x4 = #6061 */
    { 0x004bdf, 0x004bdf, RTFLOAT32U_INIT_C(1,0x2645ad,195), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #59/2/d/0/u0x8 = #6062 */
    { 0x0047df, 0x0047df, RTFLOAT32U_INIT_C(1,0x2645ad,195), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #59/2/d/0/u0x10 = #6063 */
    { 0x00dfdf, 0x00dfdf, RTFLOAT32U_INIT_C(1,0x2645ad,195), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #59/2/d/f/m = #6064 */
    { 0x00c05f, 0x00c05f, RTFLOAT32U_INIT_C(1,0x2645ad,195), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #59/2/d/f/u = #6065 */
    { 0x00c05f, 0x00c05f, RTFLOAT32U_INIT_C(1,0x2645ad,195), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #59/2/d/f/u = #6066 */
    { 0x00cf5f, 0x00cf5f, RTFLOAT32U_INIT_C(1,0x2645ad,195), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #59/2/d/f/u0x1 = #6067 */
    { 0x00cedf, 0x00cedf, RTFLOAT32U_INIT_C(1,0x2645ad,195), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #59/2/d/f/u0x2 = #6068 */
    { 0x00cddf, 0x00cddf, RTFLOAT32U_INIT_C(1,0x2645ad,195), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #59/2/d/f/u0x4 = #6069 */
    { 0x00cbdf, 0x00cbdf, RTFLOAT32U_INIT_C(1,0x2645ad,195), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #59/2/d/f/u0x8 = #6070 */
    { 0x00c7df, 0x00c7df, RTFLOAT32U_INIT_C(1,0x2645ad,195), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #59/2/d/f/u0x10 = #6071 */
    { 0x007f9f, 0x007f9f, RTFLOAT32U_INIT_C(1,0x2645ad,195), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #59/3/0/0/m = #6072 */
    { 0x00601f, 0x00601f, RTFLOAT32U_INIT_C(1,0x2645ad,195), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #59/3/0/0/u = #6073 */
    { 0x00601f, 0x00601f, RTFLOAT32U_INIT_C(1,0x2645ad,195), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #59/3/0/0/u = #6074 */
    { 0x006f1f, 0x006f1f, RTFLOAT32U_INIT_C(1,0x2645ad,195), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #59/3/0/0/u0x1 = #6075 */
    { 0x006e9f, 0x006e9f, RTFLOAT32U_INIT_C(1,0x2645ad,195), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #59/3/0/0/u0x2 = #6076 */
    { 0x006d9f, 0x006d9f, RTFLOAT32U_INIT_C(1,0x2645ad,195), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #59/3/0/0/u0x4 = #6077 */
    { 0x006b9f, 0x006b9f, RTFLOAT32U_INIT_C(1,0x2645ad,195), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #59/3/0/0/u0x8 = #6078 */
    { 0x00679f, 0x00679f, RTFLOAT32U_INIT_C(1,0x2645ad,195), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #59/3/0/0/u0x10 = #6079 */
    { 0x00ff9f, 0x00ff9f, RTFLOAT32U_INIT_C(1,0x2645ad,195), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #59/3/0/f/m = #6080 */
    { 0x00e01f, 0x00e01f, RTFLOAT32U_INIT_C(1,0x2645ad,195), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #59/3/0/f/u = #6081 */
    { 0x00e01f, 0x00e01f, RTFLOAT32U_INIT_C(1,0x2645ad,195), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #59/3/0/f/u = #6082 */
    { 0x00ef1f, 0x00ef1f, RTFLOAT32U_INIT_C(1,0x2645ad,195), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #59/3/0/f/u0x1 = #6083 */
    { 0x00ee9f, 0x00ee9f, RTFLOAT32U_INIT_C(1,0x2645ad,195), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #59/3/0/f/u0x2 = #6084 */
    { 0x00ed9f, 0x00ed9f, RTFLOAT32U_INIT_C(1,0x2645ad,195), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #59/3/0/f/u0x4 = #6085 */
    { 0x00eb9f, 0x00eb9f, RTFLOAT32U_INIT_C(1,0x2645ad,195), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #59/3/0/f/u0x8 = #6086 */
    { 0x00e79f, 0x00e79f, RTFLOAT32U_INIT_C(1,0x2645ad,195), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #59/3/0/f/u0x10 = #6087 */
    { 0x007fdf, 0x007fdf, RTFLOAT32U_INIT_C(1,0x2645ad,195), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #59/3/d/0/m = #6088 */
    { 0x00605f, 0x00605f, RTFLOAT32U_INIT_C(1,0x2645ad,195), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #59/3/d/0/u = #6089 */
    { 0x00605f, 0x00605f, RTFLOAT32U_INIT_C(1,0x2645ad,195), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #59/3/d/0/u = #6090 */
    { 0x006f5f, 0x006f5f, RTFLOAT32U_INIT_C(1,0x2645ad,195), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #59/3/d/0/u0x1 = #6091 */
    { 0x006edf, 0x006edf, RTFLOAT32U_INIT_C(1,0x2645ad,195), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #59/3/d/0/u0x2 = #6092 */
    { 0x006ddf, 0x006ddf, RTFLOAT32U_INIT_C(1,0x2645ad,195), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #59/3/d/0/u0x4 = #6093 */
    { 0x006bdf, 0x006bdf, RTFLOAT32U_INIT_C(1,0x2645ad,195), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #59/3/d/0/u0x8 = #6094 */
    { 0x0067df, 0x0067df, RTFLOAT32U_INIT_C(1,0x2645ad,195), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #59/3/d/0/u0x10 = #6095 */
    { 0x00ffdf, 0x00ffdf, RTFLOAT32U_INIT_C(1,0x2645ad,195), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #59/3/d/f/m = #6096 */
    { 0x00e05f, 0x00e05f, RTFLOAT32U_INIT_C(1,0x2645ad,195), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #59/3/d/f/u = #6097 */
    { 0x00e05f, 0x00e05f, RTFLOAT32U_INIT_C(1,0x2645ad,195), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #59/3/d/f/u = #6098 */
    { 0x00ef5f, 0x00ef5f, RTFLOAT32U_INIT_C(1,0x2645ad,195), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #59/3/d/f/u0x1 = #6099 */
    { 0x00eedf, 0x00eedf, RTFLOAT32U_INIT_C(1,0x2645ad,195), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #59/3/d/f/u0x2 = #6100 */
    { 0x00eddf, 0x00eddf, RTFLOAT32U_INIT_C(1,0x2645ad,195), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #59/3/d/f/u0x4 = #6101 */
    { 0x00ebdf, 0x00ebdf, RTFLOAT32U_INIT_C(1,0x2645ad,195), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #59/3/d/f/u0x8 = #6102 */
    { 0x00e7df, 0x00e7df, RTFLOAT32U_INIT_C(1,0x2645ad,195), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #59/3/d/f/u0x10 = #6103 */
    { 0x001f9f, 0x001fbf, RTFLOAT32U_INIT_C(1,0xa689b,200), RTFLOAT32U_INIT_C(0,0x4f2587,51), RTFLOAT32U_INIT_C(1,0x5ffdbf,124) }, /* #60/0/0/0/m = #6104 */
    { 0x00001f, 0x00003f, RTFLOAT32U_INIT_C(1,0xa689b,200), RTFLOAT32U_INIT_C(0,0x4f2587,51), RTFLOAT32U_INIT_C(1,0x5ffdbf,124) }, /* #60/0/0/0/u = #6105 */
    { 0x00003f, 0x00003f, RTFLOAT32U_INIT_C(1,0xa689b,200), RTFLOAT32U_INIT_C(0,0x4f2587,51), RTFLOAT32U_INIT_C(1,0x5ffdbf,124) }, /* #60/0/0/0/u = #6106 */
    { 0x001f3f, 0x001f3f, RTFLOAT32U_INIT_C(1,0xa689b,200), RTFLOAT32U_INIT_C(0,0x4f2587,51), RTFLOAT32U_INIT_C(1,0x5ffdbf,124) }, /* #60/0/0/0/u0x1 = #6107 */
    { 0x001ebf, 0x001ebf, RTFLOAT32U_INIT_C(1,0xa689b,200), RTFLOAT32U_INIT_C(0,0x4f2587,51), RTFLOAT32U_INIT_C(1,0x5ffdbf,124) }, /* #60/0/0/0/u0x2 = #6108 */
    { 0x001dbf, 0x001dbf, RTFLOAT32U_INIT_C(1,0xa689b,200), RTFLOAT32U_INIT_C(0,0x4f2587,51), RTFLOAT32U_INIT_C(1,0x5ffdbf,124) }, /* #60/0/0/0/u0x4 = #6109 */
    { 0x001bbf, 0x001bbf, RTFLOAT32U_INIT_C(1,0xa689b,200), RTFLOAT32U_INIT_C(0,0x4f2587,51), RTFLOAT32U_INIT_C(1,0x5ffdbf,124) }, /* #60/0/0/0/u0x8 = #6110 */
    { 0x0017bf, 0x0017bf, RTFLOAT32U_INIT_C(1,0xa689b,200), RTFLOAT32U_INIT_C(0,0x4f2587,51), RTFLOAT32U_INIT_C(1,0x5ffdbf,124) }, /* #60/0/0/0/u0x10 = #6111 */
    { 0x000fbf, 0x000fbf, RTFLOAT32U_INIT_C(1,0xa689b,200), RTFLOAT32U_INIT_C(0,0x4f2587,51), RTFLOAT32U_INIT_C(1,0x5ffdbf,124) }, /* #60/0/0/0/u0x20 = #6112 */
    { 0x009f9f, 0x009fbf, RTFLOAT32U_INIT_C(1,0xa689b,200), RTFLOAT32U_INIT_C(0,0x4f2587,51), RTFLOAT32U_INIT_C(1,0x5ffdbf,124) }, /* #60/0/0/f/m = #6113 */
    { 0x00801f, 0x00803f, RTFLOAT32U_INIT_C(1,0xa689b,200), RTFLOAT32U_INIT_C(0,0x4f2587,51), RTFLOAT32U_INIT_C(1,0x5ffdbf,124) }, /* #60/0/0/f/u = #6114 */
    { 0x00803f, 0x00803f, RTFLOAT32U_INIT_C(1,0xa689b,200), RTFLOAT32U_INIT_C(0,0x4f2587,51), RTFLOAT32U_INIT_C(1,0x5ffdbf,124) }, /* #60/0/0/f/u = #6115 */
    { 0x009f3f, 0x009f3f, RTFLOAT32U_INIT_C(1,0xa689b,200), RTFLOAT32U_INIT_C(0,0x4f2587,51), RTFLOAT32U_INIT_C(1,0x5ffdbf,124) }, /* #60/0/0/f/u0x1 = #6116 */
    { 0x009ebf, 0x009ebf, RTFLOAT32U_INIT_C(1,0xa689b,200), RTFLOAT32U_INIT_C(0,0x4f2587,51), RTFLOAT32U_INIT_C(1,0x5ffdbf,124) }, /* #60/0/0/f/u0x2 = #6117 */
    { 0x009dbf, 0x009dbf, RTFLOAT32U_INIT_C(1,0xa689b,200), RTFLOAT32U_INIT_C(0,0x4f2587,51), RTFLOAT32U_INIT_C(1,0x5ffdbf,124) }, /* #60/0/0/f/u0x4 = #6118 */
    { 0x009bbf, 0x009bbf, RTFLOAT32U_INIT_C(1,0xa689b,200), RTFLOAT32U_INIT_C(0,0x4f2587,51), RTFLOAT32U_INIT_C(1,0x5ffdbf,124) }, /* #60/0/0/f/u0x8 = #6119 */
    { 0x0097bf, 0x0097bf, RTFLOAT32U_INIT_C(1,0xa689b,200), RTFLOAT32U_INIT_C(0,0x4f2587,51), RTFLOAT32U_INIT_C(1,0x5ffdbf,124) }, /* #60/0/0/f/u0x10 = #6120 */
    { 0x008fbf, 0x008fbf, RTFLOAT32U_INIT_C(1,0xa689b,200), RTFLOAT32U_INIT_C(0,0x4f2587,51), RTFLOAT32U_INIT_C(1,0x5ffdbf,124) }, /* #60/0/0/f/u0x20 = #6121 */
    { 0x001fdf, 0x001fff, RTFLOAT32U_INIT_C(1,0xa689b,200), RTFLOAT32U_INIT_C(0,0x4f2587,51), RTFLOAT32U_INIT_C(1,0x5ffdbf,124) }, /* #60/0/d/0/m = #6122 */
    { 0x00005f, 0x00007f, RTFLOAT32U_INIT_C(1,0xa689b,200), RTFLOAT32U_INIT_C(0,0x4f2587,51), RTFLOAT32U_INIT_C(1,0x5ffdbf,124) }, /* #60/0/d/0/u = #6123 */
    { 0x00007f, 0x00007f, RTFLOAT32U_INIT_C(1,0xa689b,200), RTFLOAT32U_INIT_C(0,0x4f2587,51), RTFLOAT32U_INIT_C(1,0x5ffdbf,124) }, /* #60/0/d/0/u = #6124 */
    { 0x001f7f, 0x001f7f, RTFLOAT32U_INIT_C(1,0xa689b,200), RTFLOAT32U_INIT_C(0,0x4f2587,51), RTFLOAT32U_INIT_C(1,0x5ffdbf,124) }, /* #60/0/d/0/u0x1 = #6125 */
    { 0x001eff, 0x001eff, RTFLOAT32U_INIT_C(1,0xa689b,200), RTFLOAT32U_INIT_C(0,0x4f2587,51), RTFLOAT32U_INIT_C(1,0x5ffdbf,124) }, /* #60/0/d/0/u0x2 = #6126 */
    { 0x001dff, 0x001dff, RTFLOAT32U_INIT_C(1,0xa689b,200), RTFLOAT32U_INIT_C(0,0x4f2587,51), RTFLOAT32U_INIT_C(1,0x5ffdbf,124) }, /* #60/0/d/0/u0x4 = #6127 */
    { 0x001bff, 0x001bff, RTFLOAT32U_INIT_C(1,0xa689b,200), RTFLOAT32U_INIT_C(0,0x4f2587,51), RTFLOAT32U_INIT_C(1,0x5ffdbf,124) }, /* #60/0/d/0/u0x8 = #6128 */
    { 0x0017ff, 0x0017ff, RTFLOAT32U_INIT_C(1,0xa689b,200), RTFLOAT32U_INIT_C(0,0x4f2587,51), RTFLOAT32U_INIT_C(1,0x5ffdbf,124) }, /* #60/0/d/0/u0x10 = #6129 */
    { 0x000fff, 0x000fff, RTFLOAT32U_INIT_C(1,0xa689b,200), RTFLOAT32U_INIT_C(0,0x4f2587,51), RTFLOAT32U_INIT_C(1,0x5ffdbf,124) }, /* #60/0/d/0/u0x20 = #6130 */
    { 0x009fdf, 0x009fff, RTFLOAT32U_INIT_C(1,0xa689b,200), RTFLOAT32U_INIT_C(0,0x4f2587,51), RTFLOAT32U_INIT_C(1,0x5ffdbf,124) }, /* #60/0/d/f/m = #6131 */
    { 0x00805f, 0x00807f, RTFLOAT32U_INIT_C(1,0xa689b,200), RTFLOAT32U_INIT_C(0,0x4f2587,51), RTFLOAT32U_INIT_C(1,0x5ffdbf,124) }, /* #60/0/d/f/u = #6132 */
    { 0x00807f, 0x00807f, RTFLOAT32U_INIT_C(1,0xa689b,200), RTFLOAT32U_INIT_C(0,0x4f2587,51), RTFLOAT32U_INIT_C(1,0x5ffdbf,124) }, /* #60/0/d/f/u = #6133 */
    { 0x009f7f, 0x009f7f, RTFLOAT32U_INIT_C(1,0xa689b,200), RTFLOAT32U_INIT_C(0,0x4f2587,51), RTFLOAT32U_INIT_C(1,0x5ffdbf,124) }, /* #60/0/d/f/u0x1 = #6134 */
    { 0x009eff, 0x009eff, RTFLOAT32U_INIT_C(1,0xa689b,200), RTFLOAT32U_INIT_C(0,0x4f2587,51), RTFLOAT32U_INIT_C(1,0x5ffdbf,124) }, /* #60/0/d/f/u0x2 = #6135 */
    { 0x009dff, 0x009dff, RTFLOAT32U_INIT_C(1,0xa689b,200), RTFLOAT32U_INIT_C(0,0x4f2587,51), RTFLOAT32U_INIT_C(1,0x5ffdbf,124) }, /* #60/0/d/f/u0x4 = #6136 */
    { 0x009bff, 0x009bff, RTFLOAT32U_INIT_C(1,0xa689b,200), RTFLOAT32U_INIT_C(0,0x4f2587,51), RTFLOAT32U_INIT_C(1,0x5ffdbf,124) }, /* #60/0/d/f/u0x8 = #6137 */
    { 0x0097ff, 0x0097ff, RTFLOAT32U_INIT_C(1,0xa689b,200), RTFLOAT32U_INIT_C(0,0x4f2587,51), RTFLOAT32U_INIT_C(1,0x5ffdbf,124) }, /* #60/0/d/f/u0x10 = #6138 */
    { 0x008fff, 0x008fff, RTFLOAT32U_INIT_C(1,0xa689b,200), RTFLOAT32U_INIT_C(0,0x4f2587,51), RTFLOAT32U_INIT_C(1,0x5ffdbf,124) }, /* #60/0/d/f/u0x20 = #6139 */
    { 0x003f9f, 0x003fbf, RTFLOAT32U_INIT_C(1,0xa689b,200), RTFLOAT32U_INIT_C(0,0x4f2587,51), RTFLOAT32U_INIT_C(1,0x5ffdbf,124) }, /* #60/1/0/0/m = #6140 */
    { 0x00201f, 0x00203f, RTFLOAT32U_INIT_C(1,0xa689b,200), RTFLOAT32U_INIT_C(0,0x4f2587,51), RTFLOAT32U_INIT_C(1,0x5ffdbf,124) }, /* #60/1/0/0/u = #6141 */
    { 0x00203f, 0x00203f, RTFLOAT32U_INIT_C(1,0xa689b,200), RTFLOAT32U_INIT_C(0,0x4f2587,51), RTFLOAT32U_INIT_C(1,0x5ffdbf,124) }, /* #60/1/0/0/u = #6142 */
    { 0x003f3f, 0x003f3f, RTFLOAT32U_INIT_C(1,0xa689b,200), RTFLOAT32U_INIT_C(0,0x4f2587,51), RTFLOAT32U_INIT_C(1,0x5ffdbf,124) }, /* #60/1/0/0/u0x1 = #6143 */
    { 0x003ebf, 0x003ebf, RTFLOAT32U_INIT_C(1,0xa689b,200), RTFLOAT32U_INIT_C(0,0x4f2587,51), RTFLOAT32U_INIT_C(1,0x5ffdbf,124) }, /* #60/1/0/0/u0x2 = #6144 */
    { 0x003dbf, 0x003dbf, RTFLOAT32U_INIT_C(1,0xa689b,200), RTFLOAT32U_INIT_C(0,0x4f2587,51), RTFLOAT32U_INIT_C(1,0x5ffdbf,124) }, /* #60/1/0/0/u0x4 = #6145 */
    { 0x003bbf, 0x003bbf, RTFLOAT32U_INIT_C(1,0xa689b,200), RTFLOAT32U_INIT_C(0,0x4f2587,51), RTFLOAT32U_INIT_C(1,0x5ffdbf,124) }, /* #60/1/0/0/u0x8 = #6146 */
    { 0x0037bf, 0x0037bf, RTFLOAT32U_INIT_C(1,0xa689b,200), RTFLOAT32U_INIT_C(0,0x4f2587,51), RTFLOAT32U_INIT_C(1,0x5ffdbf,124) }, /* #60/1/0/0/u0x10 = #6147 */
    { 0x002fbf, 0x002fbf, RTFLOAT32U_INIT_C(1,0xa689b,200), RTFLOAT32U_INIT_C(0,0x4f2587,51), RTFLOAT32U_INIT_C(1,0x5ffdbf,124) }, /* #60/1/0/0/u0x20 = #6148 */
    { 0x00bf9f, 0x00bfbf, RTFLOAT32U_INIT_C(1,0xa689b,200), RTFLOAT32U_INIT_C(0,0x4f2587,51), RTFLOAT32U_INIT_C(1,0x5ffdbf,124) }, /* #60/1/0/f/m = #6149 */
    { 0x00a01f, 0x00a03f, RTFLOAT32U_INIT_C(1,0xa689b,200), RTFLOAT32U_INIT_C(0,0x4f2587,51), RTFLOAT32U_INIT_C(1,0x5ffdbf,124) }, /* #60/1/0/f/u = #6150 */
    { 0x00a03f, 0x00a03f, RTFLOAT32U_INIT_C(1,0xa689b,200), RTFLOAT32U_INIT_C(0,0x4f2587,51), RTFLOAT32U_INIT_C(1,0x5ffdbf,124) }, /* #60/1/0/f/u = #6151 */
    { 0x00bf3f, 0x00bf3f, RTFLOAT32U_INIT_C(1,0xa689b,200), RTFLOAT32U_INIT_C(0,0x4f2587,51), RTFLOAT32U_INIT_C(1,0x5ffdbf,124) }, /* #60/1/0/f/u0x1 = #6152 */
    { 0x00bebf, 0x00bebf, RTFLOAT32U_INIT_C(1,0xa689b,200), RTFLOAT32U_INIT_C(0,0x4f2587,51), RTFLOAT32U_INIT_C(1,0x5ffdbf,124) }, /* #60/1/0/f/u0x2 = #6153 */
    { 0x00bdbf, 0x00bdbf, RTFLOAT32U_INIT_C(1,0xa689b,200), RTFLOAT32U_INIT_C(0,0x4f2587,51), RTFLOAT32U_INIT_C(1,0x5ffdbf,124) }, /* #60/1/0/f/u0x4 = #6154 */
    { 0x00bbbf, 0x00bbbf, RTFLOAT32U_INIT_C(1,0xa689b,200), RTFLOAT32U_INIT_C(0,0x4f2587,51), RTFLOAT32U_INIT_C(1,0x5ffdbf,124) }, /* #60/1/0/f/u0x8 = #6155 */
    { 0x00b7bf, 0x00b7bf, RTFLOAT32U_INIT_C(1,0xa689b,200), RTFLOAT32U_INIT_C(0,0x4f2587,51), RTFLOAT32U_INIT_C(1,0x5ffdbf,124) }, /* #60/1/0/f/u0x10 = #6156 */
    { 0x00afbf, 0x00afbf, RTFLOAT32U_INIT_C(1,0xa689b,200), RTFLOAT32U_INIT_C(0,0x4f2587,51), RTFLOAT32U_INIT_C(1,0x5ffdbf,124) }, /* #60/1/0/f/u0x20 = #6157 */
    { 0x003fdf, 0x003fff, RTFLOAT32U_INIT_C(1,0xa689b,200), RTFLOAT32U_INIT_C(0,0x4f2587,51), RTFLOAT32U_INIT_C(1,0x5ffdbf,124) }, /* #60/1/d/0/m = #6158 */
    { 0x00205f, 0x00207f, RTFLOAT32U_INIT_C(1,0xa689b,200), RTFLOAT32U_INIT_C(0,0x4f2587,51), RTFLOAT32U_INIT_C(1,0x5ffdbf,124) }, /* #60/1/d/0/u = #6159 */
    { 0x00207f, 0x00207f, RTFLOAT32U_INIT_C(1,0xa689b,200), RTFLOAT32U_INIT_C(0,0x4f2587,51), RTFLOAT32U_INIT_C(1,0x5ffdbf,124) }, /* #60/1/d/0/u = #6160 */
    { 0x003f7f, 0x003f7f, RTFLOAT32U_INIT_C(1,0xa689b,200), RTFLOAT32U_INIT_C(0,0x4f2587,51), RTFLOAT32U_INIT_C(1,0x5ffdbf,124) }, /* #60/1/d/0/u0x1 = #6161 */
    { 0x003eff, 0x003eff, RTFLOAT32U_INIT_C(1,0xa689b,200), RTFLOAT32U_INIT_C(0,0x4f2587,51), RTFLOAT32U_INIT_C(1,0x5ffdbf,124) }, /* #60/1/d/0/u0x2 = #6162 */
    { 0x003dff, 0x003dff, RTFLOAT32U_INIT_C(1,0xa689b,200), RTFLOAT32U_INIT_C(0,0x4f2587,51), RTFLOAT32U_INIT_C(1,0x5ffdbf,124) }, /* #60/1/d/0/u0x4 = #6163 */
    { 0x003bff, 0x003bff, RTFLOAT32U_INIT_C(1,0xa689b,200), RTFLOAT32U_INIT_C(0,0x4f2587,51), RTFLOAT32U_INIT_C(1,0x5ffdbf,124) }, /* #60/1/d/0/u0x8 = #6164 */
    { 0x0037ff, 0x0037ff, RTFLOAT32U_INIT_C(1,0xa689b,200), RTFLOAT32U_INIT_C(0,0x4f2587,51), RTFLOAT32U_INIT_C(1,0x5ffdbf,124) }, /* #60/1/d/0/u0x10 = #6165 */
    { 0x002fff, 0x002fff, RTFLOAT32U_INIT_C(1,0xa689b,200), RTFLOAT32U_INIT_C(0,0x4f2587,51), RTFLOAT32U_INIT_C(1,0x5ffdbf,124) }, /* #60/1/d/0/u0x20 = #6166 */
    { 0x00bfdf, 0x00bfff, RTFLOAT32U_INIT_C(1,0xa689b,200), RTFLOAT32U_INIT_C(0,0x4f2587,51), RTFLOAT32U_INIT_C(1,0x5ffdbf,124) }, /* #60/1/d/f/m = #6167 */
    { 0x00a05f, 0x00a07f, RTFLOAT32U_INIT_C(1,0xa689b,200), RTFLOAT32U_INIT_C(0,0x4f2587,51), RTFLOAT32U_INIT_C(1,0x5ffdbf,124) }, /* #60/1/d/f/u = #6168 */
    { 0x00a07f, 0x00a07f, RTFLOAT32U_INIT_C(1,0xa689b,200), RTFLOAT32U_INIT_C(0,0x4f2587,51), RTFLOAT32U_INIT_C(1,0x5ffdbf,124) }, /* #60/1/d/f/u = #6169 */
    { 0x00bf7f, 0x00bf7f, RTFLOAT32U_INIT_C(1,0xa689b,200), RTFLOAT32U_INIT_C(0,0x4f2587,51), RTFLOAT32U_INIT_C(1,0x5ffdbf,124) }, /* #60/1/d/f/u0x1 = #6170 */
    { 0x00beff, 0x00beff, RTFLOAT32U_INIT_C(1,0xa689b,200), RTFLOAT32U_INIT_C(0,0x4f2587,51), RTFLOAT32U_INIT_C(1,0x5ffdbf,124) }, /* #60/1/d/f/u0x2 = #6171 */
    { 0x00bdff, 0x00bdff, RTFLOAT32U_INIT_C(1,0xa689b,200), RTFLOAT32U_INIT_C(0,0x4f2587,51), RTFLOAT32U_INIT_C(1,0x5ffdbf,124) }, /* #60/1/d/f/u0x4 = #6172 */
    { 0x00bbff, 0x00bbff, RTFLOAT32U_INIT_C(1,0xa689b,200), RTFLOAT32U_INIT_C(0,0x4f2587,51), RTFLOAT32U_INIT_C(1,0x5ffdbf,124) }, /* #60/1/d/f/u0x8 = #6173 */
    { 0x00b7ff, 0x00b7ff, RTFLOAT32U_INIT_C(1,0xa689b,200), RTFLOAT32U_INIT_C(0,0x4f2587,51), RTFLOAT32U_INIT_C(1,0x5ffdbf,124) }, /* #60/1/d/f/u0x10 = #6174 */
    { 0x00afff, 0x00afff, RTFLOAT32U_INIT_C(1,0xa689b,200), RTFLOAT32U_INIT_C(0,0x4f2587,51), RTFLOAT32U_INIT_C(1,0x5ffdbf,124) }, /* #60/1/d/f/u0x20 = #6175 */
    { 0x005f9f, 0x005fbf, RTFLOAT32U_INIT_C(1,0xa689b,200), RTFLOAT32U_INIT_C(0,0x4f2587,51), RTFLOAT32U_INIT_C(1,0x5ffdbe,124) }, /* #60/2/0/0/m = #6176 */
    { 0x00401f, 0x00403f, RTFLOAT32U_INIT_C(1,0xa689b,200), RTFLOAT32U_INIT_C(0,0x4f2587,51), RTFLOAT32U_INIT_C(1,0x5ffdbe,124) }, /* #60/2/0/0/u = #6177 */
    { 0x00403f, 0x00403f, RTFLOAT32U_INIT_C(1,0xa689b,200), RTFLOAT32U_INIT_C(0,0x4f2587,51), RTFLOAT32U_INIT_C(1,0x5ffdbe,124) }, /* #60/2/0/0/u = #6178 */
    { 0x005f3f, 0x005f3f, RTFLOAT32U_INIT_C(1,0xa689b,200), RTFLOAT32U_INIT_C(0,0x4f2587,51), RTFLOAT32U_INIT_C(1,0x5ffdbe,124) }, /* #60/2/0/0/u0x1 = #6179 */
    { 0x005ebf, 0x005ebf, RTFLOAT32U_INIT_C(1,0xa689b,200), RTFLOAT32U_INIT_C(0,0x4f2587,51), RTFLOAT32U_INIT_C(1,0x5ffdbe,124) }, /* #60/2/0/0/u0x2 = #6180 */
    { 0x005dbf, 0x005dbf, RTFLOAT32U_INIT_C(1,0xa689b,200), RTFLOAT32U_INIT_C(0,0x4f2587,51), RTFLOAT32U_INIT_C(1,0x5ffdbe,124) }, /* #60/2/0/0/u0x4 = #6181 */
    { 0x005bbf, 0x005bbf, RTFLOAT32U_INIT_C(1,0xa689b,200), RTFLOAT32U_INIT_C(0,0x4f2587,51), RTFLOAT32U_INIT_C(1,0x5ffdbe,124) }, /* #60/2/0/0/u0x8 = #6182 */
    { 0x0057bf, 0x0057bf, RTFLOAT32U_INIT_C(1,0xa689b,200), RTFLOAT32U_INIT_C(0,0x4f2587,51), RTFLOAT32U_INIT_C(1,0x5ffdbe,124) }, /* #60/2/0/0/u0x10 = #6183 */
    { 0x004fbf, 0x004fbf, RTFLOAT32U_INIT_C(1,0xa689b,200), RTFLOAT32U_INIT_C(0,0x4f2587,51), RTFLOAT32U_INIT_C(1,0x5ffdbe,124) }, /* #60/2/0/0/u0x20 = #6184 */
    { 0x00df9f, 0x00dfbf, RTFLOAT32U_INIT_C(1,0xa689b,200), RTFLOAT32U_INIT_C(0,0x4f2587,51), RTFLOAT32U_INIT_C(1,0x5ffdbe,124) }, /* #60/2/0/f/m = #6185 */
    { 0x00c01f, 0x00c03f, RTFLOAT32U_INIT_C(1,0xa689b,200), RTFLOAT32U_INIT_C(0,0x4f2587,51), RTFLOAT32U_INIT_C(1,0x5ffdbe,124) }, /* #60/2/0/f/u = #6186 */
    { 0x00c03f, 0x00c03f, RTFLOAT32U_INIT_C(1,0xa689b,200), RTFLOAT32U_INIT_C(0,0x4f2587,51), RTFLOAT32U_INIT_C(1,0x5ffdbe,124) }, /* #60/2/0/f/u = #6187 */
    { 0x00df3f, 0x00df3f, RTFLOAT32U_INIT_C(1,0xa689b,200), RTFLOAT32U_INIT_C(0,0x4f2587,51), RTFLOAT32U_INIT_C(1,0x5ffdbe,124) }, /* #60/2/0/f/u0x1 = #6188 */
    { 0x00debf, 0x00debf, RTFLOAT32U_INIT_C(1,0xa689b,200), RTFLOAT32U_INIT_C(0,0x4f2587,51), RTFLOAT32U_INIT_C(1,0x5ffdbe,124) }, /* #60/2/0/f/u0x2 = #6189 */
    { 0x00ddbf, 0x00ddbf, RTFLOAT32U_INIT_C(1,0xa689b,200), RTFLOAT32U_INIT_C(0,0x4f2587,51), RTFLOAT32U_INIT_C(1,0x5ffdbe,124) }, /* #60/2/0/f/u0x4 = #6190 */
    { 0x00dbbf, 0x00dbbf, RTFLOAT32U_INIT_C(1,0xa689b,200), RTFLOAT32U_INIT_C(0,0x4f2587,51), RTFLOAT32U_INIT_C(1,0x5ffdbe,124) }, /* #60/2/0/f/u0x8 = #6191 */
    { 0x00d7bf, 0x00d7bf, RTFLOAT32U_INIT_C(1,0xa689b,200), RTFLOAT32U_INIT_C(0,0x4f2587,51), RTFLOAT32U_INIT_C(1,0x5ffdbe,124) }, /* #60/2/0/f/u0x10 = #6192 */
    { 0x00cfbf, 0x00cfbf, RTFLOAT32U_INIT_C(1,0xa689b,200), RTFLOAT32U_INIT_C(0,0x4f2587,51), RTFLOAT32U_INIT_C(1,0x5ffdbe,124) }, /* #60/2/0/f/u0x20 = #6193 */
    { 0x005fdf, 0x005fff, RTFLOAT32U_INIT_C(1,0xa689b,200), RTFLOAT32U_INIT_C(0,0x4f2587,51), RTFLOAT32U_INIT_C(1,0x5ffdbe,124) }, /* #60/2/d/0/m = #6194 */
    { 0x00405f, 0x00407f, RTFLOAT32U_INIT_C(1,0xa689b,200), RTFLOAT32U_INIT_C(0,0x4f2587,51), RTFLOAT32U_INIT_C(1,0x5ffdbe,124) }, /* #60/2/d/0/u = #6195 */
    { 0x00407f, 0x00407f, RTFLOAT32U_INIT_C(1,0xa689b,200), RTFLOAT32U_INIT_C(0,0x4f2587,51), RTFLOAT32U_INIT_C(1,0x5ffdbe,124) }, /* #60/2/d/0/u = #6196 */
    { 0x005f7f, 0x005f7f, RTFLOAT32U_INIT_C(1,0xa689b,200), RTFLOAT32U_INIT_C(0,0x4f2587,51), RTFLOAT32U_INIT_C(1,0x5ffdbe,124) }, /* #60/2/d/0/u0x1 = #6197 */
    { 0x005eff, 0x005eff, RTFLOAT32U_INIT_C(1,0xa689b,200), RTFLOAT32U_INIT_C(0,0x4f2587,51), RTFLOAT32U_INIT_C(1,0x5ffdbe,124) }, /* #60/2/d/0/u0x2 = #6198 */
    { 0x005dff, 0x005dff, RTFLOAT32U_INIT_C(1,0xa689b,200), RTFLOAT32U_INIT_C(0,0x4f2587,51), RTFLOAT32U_INIT_C(1,0x5ffdbe,124) }, /* #60/2/d/0/u0x4 = #6199 */
    { 0x005bff, 0x005bff, RTFLOAT32U_INIT_C(1,0xa689b,200), RTFLOAT32U_INIT_C(0,0x4f2587,51), RTFLOAT32U_INIT_C(1,0x5ffdbe,124) }, /* #60/2/d/0/u0x8 = #6200 */
    { 0x0057ff, 0x0057ff, RTFLOAT32U_INIT_C(1,0xa689b,200), RTFLOAT32U_INIT_C(0,0x4f2587,51), RTFLOAT32U_INIT_C(1,0x5ffdbe,124) }, /* #60/2/d/0/u0x10 = #6201 */
    { 0x004fff, 0x004fff, RTFLOAT32U_INIT_C(1,0xa689b,200), RTFLOAT32U_INIT_C(0,0x4f2587,51), RTFLOAT32U_INIT_C(1,0x5ffdbe,124) }, /* #60/2/d/0/u0x20 = #6202 */
    { 0x00dfdf, 0x00dfff, RTFLOAT32U_INIT_C(1,0xa689b,200), RTFLOAT32U_INIT_C(0,0x4f2587,51), RTFLOAT32U_INIT_C(1,0x5ffdbe,124) }, /* #60/2/d/f/m = #6203 */
    { 0x00c05f, 0x00c07f, RTFLOAT32U_INIT_C(1,0xa689b,200), RTFLOAT32U_INIT_C(0,0x4f2587,51), RTFLOAT32U_INIT_C(1,0x5ffdbe,124) }, /* #60/2/d/f/u = #6204 */
    { 0x00c07f, 0x00c07f, RTFLOAT32U_INIT_C(1,0xa689b,200), RTFLOAT32U_INIT_C(0,0x4f2587,51), RTFLOAT32U_INIT_C(1,0x5ffdbe,124) }, /* #60/2/d/f/u = #6205 */
    { 0x00df7f, 0x00df7f, RTFLOAT32U_INIT_C(1,0xa689b,200), RTFLOAT32U_INIT_C(0,0x4f2587,51), RTFLOAT32U_INIT_C(1,0x5ffdbe,124) }, /* #60/2/d/f/u0x1 = #6206 */
    { 0x00deff, 0x00deff, RTFLOAT32U_INIT_C(1,0xa689b,200), RTFLOAT32U_INIT_C(0,0x4f2587,51), RTFLOAT32U_INIT_C(1,0x5ffdbe,124) }, /* #60/2/d/f/u0x2 = #6207 */
    { 0x00ddff, 0x00ddff, RTFLOAT32U_INIT_C(1,0xa689b,200), RTFLOAT32U_INIT_C(0,0x4f2587,51), RTFLOAT32U_INIT_C(1,0x5ffdbe,124) }, /* #60/2/d/f/u0x4 = #6208 */
    { 0x00dbff, 0x00dbff, RTFLOAT32U_INIT_C(1,0xa689b,200), RTFLOAT32U_INIT_C(0,0x4f2587,51), RTFLOAT32U_INIT_C(1,0x5ffdbe,124) }, /* #60/2/d/f/u0x8 = #6209 */
    { 0x00d7ff, 0x00d7ff, RTFLOAT32U_INIT_C(1,0xa689b,200), RTFLOAT32U_INIT_C(0,0x4f2587,51), RTFLOAT32U_INIT_C(1,0x5ffdbe,124) }, /* #60/2/d/f/u0x10 = #6210 */
    { 0x00cfff, 0x00cfff, RTFLOAT32U_INIT_C(1,0xa689b,200), RTFLOAT32U_INIT_C(0,0x4f2587,51), RTFLOAT32U_INIT_C(1,0x5ffdbe,124) }, /* #60/2/d/f/u0x20 = #6211 */
    { 0x007f9f, 0x007fbf, RTFLOAT32U_INIT_C(1,0xa689b,200), RTFLOAT32U_INIT_C(0,0x4f2587,51), RTFLOAT32U_INIT_C(1,0x5ffdbe,124) }, /* #60/3/0/0/m = #6212 */
    { 0x00601f, 0x00603f, RTFLOAT32U_INIT_C(1,0xa689b,200), RTFLOAT32U_INIT_C(0,0x4f2587,51), RTFLOAT32U_INIT_C(1,0x5ffdbe,124) }, /* #60/3/0/0/u = #6213 */
    { 0x00603f, 0x00603f, RTFLOAT32U_INIT_C(1,0xa689b,200), RTFLOAT32U_INIT_C(0,0x4f2587,51), RTFLOAT32U_INIT_C(1,0x5ffdbe,124) }, /* #60/3/0/0/u = #6214 */
    { 0x007f3f, 0x007f3f, RTFLOAT32U_INIT_C(1,0xa689b,200), RTFLOAT32U_INIT_C(0,0x4f2587,51), RTFLOAT32U_INIT_C(1,0x5ffdbe,124) }, /* #60/3/0/0/u0x1 = #6215 */
    { 0x007ebf, 0x007ebf, RTFLOAT32U_INIT_C(1,0xa689b,200), RTFLOAT32U_INIT_C(0,0x4f2587,51), RTFLOAT32U_INIT_C(1,0x5ffdbe,124) }, /* #60/3/0/0/u0x2 = #6216 */
    { 0x007dbf, 0x007dbf, RTFLOAT32U_INIT_C(1,0xa689b,200), RTFLOAT32U_INIT_C(0,0x4f2587,51), RTFLOAT32U_INIT_C(1,0x5ffdbe,124) }, /* #60/3/0/0/u0x4 = #6217 */
    { 0x007bbf, 0x007bbf, RTFLOAT32U_INIT_C(1,0xa689b,200), RTFLOAT32U_INIT_C(0,0x4f2587,51), RTFLOAT32U_INIT_C(1,0x5ffdbe,124) }, /* #60/3/0/0/u0x8 = #6218 */
    { 0x0077bf, 0x0077bf, RTFLOAT32U_INIT_C(1,0xa689b,200), RTFLOAT32U_INIT_C(0,0x4f2587,51), RTFLOAT32U_INIT_C(1,0x5ffdbe,124) }, /* #60/3/0/0/u0x10 = #6219 */
    { 0x006fbf, 0x006fbf, RTFLOAT32U_INIT_C(1,0xa689b,200), RTFLOAT32U_INIT_C(0,0x4f2587,51), RTFLOAT32U_INIT_C(1,0x5ffdbe,124) }, /* #60/3/0/0/u0x20 = #6220 */
    { 0x00ff9f, 0x00ffbf, RTFLOAT32U_INIT_C(1,0xa689b,200), RTFLOAT32U_INIT_C(0,0x4f2587,51), RTFLOAT32U_INIT_C(1,0x5ffdbe,124) }, /* #60/3/0/f/m = #6221 */
    { 0x00e01f, 0x00e03f, RTFLOAT32U_INIT_C(1,0xa689b,200), RTFLOAT32U_INIT_C(0,0x4f2587,51), RTFLOAT32U_INIT_C(1,0x5ffdbe,124) }, /* #60/3/0/f/u = #6222 */
    { 0x00e03f, 0x00e03f, RTFLOAT32U_INIT_C(1,0xa689b,200), RTFLOAT32U_INIT_C(0,0x4f2587,51), RTFLOAT32U_INIT_C(1,0x5ffdbe,124) }, /* #60/3/0/f/u = #6223 */
    { 0x00ff3f, 0x00ff3f, RTFLOAT32U_INIT_C(1,0xa689b,200), RTFLOAT32U_INIT_C(0,0x4f2587,51), RTFLOAT32U_INIT_C(1,0x5ffdbe,124) }, /* #60/3/0/f/u0x1 = #6224 */
    { 0x00febf, 0x00febf, RTFLOAT32U_INIT_C(1,0xa689b,200), RTFLOAT32U_INIT_C(0,0x4f2587,51), RTFLOAT32U_INIT_C(1,0x5ffdbe,124) }, /* #60/3/0/f/u0x2 = #6225 */
    { 0x00fdbf, 0x00fdbf, RTFLOAT32U_INIT_C(1,0xa689b,200), RTFLOAT32U_INIT_C(0,0x4f2587,51), RTFLOAT32U_INIT_C(1,0x5ffdbe,124) }, /* #60/3/0/f/u0x4 = #6226 */
    { 0x00fbbf, 0x00fbbf, RTFLOAT32U_INIT_C(1,0xa689b,200), RTFLOAT32U_INIT_C(0,0x4f2587,51), RTFLOAT32U_INIT_C(1,0x5ffdbe,124) }, /* #60/3/0/f/u0x8 = #6227 */
    { 0x00f7bf, 0x00f7bf, RTFLOAT32U_INIT_C(1,0xa689b,200), RTFLOAT32U_INIT_C(0,0x4f2587,51), RTFLOAT32U_INIT_C(1,0x5ffdbe,124) }, /* #60/3/0/f/u0x10 = #6228 */
    { 0x00efbf, 0x00efbf, RTFLOAT32U_INIT_C(1,0xa689b,200), RTFLOAT32U_INIT_C(0,0x4f2587,51), RTFLOAT32U_INIT_C(1,0x5ffdbe,124) }, /* #60/3/0/f/u0x20 = #6229 */
    { 0x007fdf, 0x007fff, RTFLOAT32U_INIT_C(1,0xa689b,200), RTFLOAT32U_INIT_C(0,0x4f2587,51), RTFLOAT32U_INIT_C(1,0x5ffdbe,124) }, /* #60/3/d/0/m = #6230 */
    { 0x00605f, 0x00607f, RTFLOAT32U_INIT_C(1,0xa689b,200), RTFLOAT32U_INIT_C(0,0x4f2587,51), RTFLOAT32U_INIT_C(1,0x5ffdbe,124) }, /* #60/3/d/0/u = #6231 */
    { 0x00607f, 0x00607f, RTFLOAT32U_INIT_C(1,0xa689b,200), RTFLOAT32U_INIT_C(0,0x4f2587,51), RTFLOAT32U_INIT_C(1,0x5ffdbe,124) }, /* #60/3/d/0/u = #6232 */
    { 0x007f7f, 0x007f7f, RTFLOAT32U_INIT_C(1,0xa689b,200), RTFLOAT32U_INIT_C(0,0x4f2587,51), RTFLOAT32U_INIT_C(1,0x5ffdbe,124) }, /* #60/3/d/0/u0x1 = #6233 */
    { 0x007eff, 0x007eff, RTFLOAT32U_INIT_C(1,0xa689b,200), RTFLOAT32U_INIT_C(0,0x4f2587,51), RTFLOAT32U_INIT_C(1,0x5ffdbe,124) }, /* #60/3/d/0/u0x2 = #6234 */
    { 0x007dff, 0x007dff, RTFLOAT32U_INIT_C(1,0xa689b,200), RTFLOAT32U_INIT_C(0,0x4f2587,51), RTFLOAT32U_INIT_C(1,0x5ffdbe,124) }, /* #60/3/d/0/u0x4 = #6235 */
    { 0x007bff, 0x007bff, RTFLOAT32U_INIT_C(1,0xa689b,200), RTFLOAT32U_INIT_C(0,0x4f2587,51), RTFLOAT32U_INIT_C(1,0x5ffdbe,124) }, /* #60/3/d/0/u0x8 = #6236 */
    { 0x0077ff, 0x0077ff, RTFLOAT32U_INIT_C(1,0xa689b,200), RTFLOAT32U_INIT_C(0,0x4f2587,51), RTFLOAT32U_INIT_C(1,0x5ffdbe,124) }, /* #60/3/d/0/u0x10 = #6237 */
    { 0x006fff, 0x006fff, RTFLOAT32U_INIT_C(1,0xa689b,200), RTFLOAT32U_INIT_C(0,0x4f2587,51), RTFLOAT32U_INIT_C(1,0x5ffdbe,124) }, /* #60/3/d/0/u0x20 = #6238 */
    { 0x00ffdf, 0x00ffff, RTFLOAT32U_INIT_C(1,0xa689b,200), RTFLOAT32U_INIT_C(0,0x4f2587,51), RTFLOAT32U_INIT_C(1,0x5ffdbe,124) }, /* #60/3/d/f/m = #6239 */
    { 0x00e05f, 0x00e07f, RTFLOAT32U_INIT_C(1,0xa689b,200), RTFLOAT32U_INIT_C(0,0x4f2587,51), RTFLOAT32U_INIT_C(1,0x5ffdbe,124) }, /* #60/3/d/f/u = #6240 */
    { 0x00e07f, 0x00e07f, RTFLOAT32U_INIT_C(1,0xa689b,200), RTFLOAT32U_INIT_C(0,0x4f2587,51), RTFLOAT32U_INIT_C(1,0x5ffdbe,124) }, /* #60/3/d/f/u = #6241 */
    { 0x00ff7f, 0x00ff7f, RTFLOAT32U_INIT_C(1,0xa689b,200), RTFLOAT32U_INIT_C(0,0x4f2587,51), RTFLOAT32U_INIT_C(1,0x5ffdbe,124) }, /* #60/3/d/f/u0x1 = #6242 */
    { 0x00feff, 0x00feff, RTFLOAT32U_INIT_C(1,0xa689b,200), RTFLOAT32U_INIT_C(0,0x4f2587,51), RTFLOAT32U_INIT_C(1,0x5ffdbe,124) }, /* #60/3/d/f/u0x2 = #6243 */
    { 0x00fdff, 0x00fdff, RTFLOAT32U_INIT_C(1,0xa689b,200), RTFLOAT32U_INIT_C(0,0x4f2587,51), RTFLOAT32U_INIT_C(1,0x5ffdbe,124) }, /* #60/3/d/f/u0x4 = #6244 */
    { 0x00fbff, 0x00fbff, RTFLOAT32U_INIT_C(1,0xa689b,200), RTFLOAT32U_INIT_C(0,0x4f2587,51), RTFLOAT32U_INIT_C(1,0x5ffdbe,124) }, /* #60/3/d/f/u0x8 = #6245 */
    { 0x00f7ff, 0x00f7ff, RTFLOAT32U_INIT_C(1,0xa689b,200), RTFLOAT32U_INIT_C(0,0x4f2587,51), RTFLOAT32U_INIT_C(1,0x5ffdbe,124) }, /* #60/3/d/f/u0x10 = #6246 */
    { 0x00efff, 0x00efff, RTFLOAT32U_INIT_C(1,0xa689b,200), RTFLOAT32U_INIT_C(0,0x4f2587,51), RTFLOAT32U_INIT_C(1,0x5ffdbe,124) }, /* #60/3/d/f/u0x20 = #6247 */
    { 0x001f8f, 0x001faf, RTFLOAT32U_INIT_C(1,0x5dd95a,66), RTFLOAT32U_INIT_C(0,0x354fa5,254), RTFLOAT32U_INIT_C(1,0x1d1fb2,194) }, /* #61/0/0/0/m = #6248 */
    { 0x00000f, 0x00002f, RTFLOAT32U_INIT_C(1,0x5dd95a,66), RTFLOAT32U_INIT_C(0,0x354fa5,254), RTFLOAT32U_INIT_C(1,0x1d1fb2,194) }, /* #61/0/0/0/u = #6249 */
    { 0x00002f, 0x00002f, RTFLOAT32U_INIT_C(1,0x5dd95a,66), RTFLOAT32U_INIT_C(0,0x354fa5,254), RTFLOAT32U_INIT_C(1,0x1d1fb2,194) }, /* #61/0/0/0/u = #6250 */
    { 0x00172f, 0x00172f, RTFLOAT32U_INIT_C(1,0x5dd95a,66), RTFLOAT32U_INIT_C(0,0x354fa5,254), RTFLOAT32U_INIT_C(1,0x1d1fb2,194) }, /* #61/0/0/0/u0x1 = #6251 */
    { 0x0016af, 0x0016af, RTFLOAT32U_INIT_C(1,0x5dd95a,66), RTFLOAT32U_INIT_C(0,0x354fa5,254), RTFLOAT32U_INIT_C(1,0x1d1fb2,194) }, /* #61/0/0/0/u0x2 = #6252 */
    { 0x0015af, 0x0015af, RTFLOAT32U_INIT_C(1,0x5dd95a,66), RTFLOAT32U_INIT_C(0,0x354fa5,254), RTFLOAT32U_INIT_C(1,0x1d1fb2,194) }, /* #61/0/0/0/u0x4 = #6253 */
    { 0x0013af, 0x0013af, RTFLOAT32U_INIT_C(1,0x5dd95a,66), RTFLOAT32U_INIT_C(0,0x354fa5,254), RTFLOAT32U_INIT_C(1,0x1d1fb2,194) }, /* #61/0/0/0/u0x8 = #6254 */
    { 0x0007af, 0x0007af, RTFLOAT32U_INIT_C(1,0x5dd95a,66), RTFLOAT32U_INIT_C(0,0x354fa5,254), RTFLOAT32U_INIT_C(1,0x1d1fb2,194) }, /* #61/0/0/0/u0x20 = #6255 */
    { 0x009f8f, 0x009faf, RTFLOAT32U_INIT_C(1,0x5dd95a,66), RTFLOAT32U_INIT_C(0,0x354fa5,254), RTFLOAT32U_INIT_C(1,0x1d1fb2,194) }, /* #61/0/0/f/m = #6256 */
    { 0x00800f, 0x00802f, RTFLOAT32U_INIT_C(1,0x5dd95a,66), RTFLOAT32U_INIT_C(0,0x354fa5,254), RTFLOAT32U_INIT_C(1,0x1d1fb2,194) }, /* #61/0/0/f/u = #6257 */
    { 0x00802f, 0x00802f, RTFLOAT32U_INIT_C(1,0x5dd95a,66), RTFLOAT32U_INIT_C(0,0x354fa5,254), RTFLOAT32U_INIT_C(1,0x1d1fb2,194) }, /* #61/0/0/f/u = #6258 */
    { 0x00972f, 0x00972f, RTFLOAT32U_INIT_C(1,0x5dd95a,66), RTFLOAT32U_INIT_C(0,0x354fa5,254), RTFLOAT32U_INIT_C(1,0x1d1fb2,194) }, /* #61/0/0/f/u0x1 = #6259 */
    { 0x0096af, 0x0096af, RTFLOAT32U_INIT_C(1,0x5dd95a,66), RTFLOAT32U_INIT_C(0,0x354fa5,254), RTFLOAT32U_INIT_C(1,0x1d1fb2,194) }, /* #61/0/0/f/u0x2 = #6260 */
    { 0x0095af, 0x0095af, RTFLOAT32U_INIT_C(1,0x5dd95a,66), RTFLOAT32U_INIT_C(0,0x354fa5,254), RTFLOAT32U_INIT_C(1,0x1d1fb2,194) }, /* #61/0/0/f/u0x4 = #6261 */
    { 0x0093af, 0x0093af, RTFLOAT32U_INIT_C(1,0x5dd95a,66), RTFLOAT32U_INIT_C(0,0x354fa5,254), RTFLOAT32U_INIT_C(1,0x1d1fb2,194) }, /* #61/0/0/f/u0x8 = #6262 */
    { 0x0087af, 0x0087af, RTFLOAT32U_INIT_C(1,0x5dd95a,66), RTFLOAT32U_INIT_C(0,0x354fa5,254), RTFLOAT32U_INIT_C(1,0x1d1fb2,194) }, /* #61/0/0/f/u0x20 = #6263 */
    { 0x001fcf, 0x001fef, RTFLOAT32U_INIT_C(1,0x5dd95a,66), RTFLOAT32U_INIT_C(0,0x354fa5,254), RTFLOAT32U_INIT_C(1,0x1d1fb2,194) }, /* #61/0/d/0/m = #6264 */
    { 0x00004f, 0x00006f, RTFLOAT32U_INIT_C(1,0x5dd95a,66), RTFLOAT32U_INIT_C(0,0x354fa5,254), RTFLOAT32U_INIT_C(1,0x1d1fb2,194) }, /* #61/0/d/0/u = #6265 */
    { 0x00006f, 0x00006f, RTFLOAT32U_INIT_C(1,0x5dd95a,66), RTFLOAT32U_INIT_C(0,0x354fa5,254), RTFLOAT32U_INIT_C(1,0x1d1fb2,194) }, /* #61/0/d/0/u = #6266 */
    { 0x00176f, 0x00176f, RTFLOAT32U_INIT_C(1,0x5dd95a,66), RTFLOAT32U_INIT_C(0,0x354fa5,254), RTFLOAT32U_INIT_C(1,0x1d1fb2,194) }, /* #61/0/d/0/u0x1 = #6267 */
    { 0x0016ef, 0x0016ef, RTFLOAT32U_INIT_C(1,0x5dd95a,66), RTFLOAT32U_INIT_C(0,0x354fa5,254), RTFLOAT32U_INIT_C(1,0x1d1fb2,194) }, /* #61/0/d/0/u0x2 = #6268 */
    { 0x0015ef, 0x0015ef, RTFLOAT32U_INIT_C(1,0x5dd95a,66), RTFLOAT32U_INIT_C(0,0x354fa5,254), RTFLOAT32U_INIT_C(1,0x1d1fb2,194) }, /* #61/0/d/0/u0x4 = #6269 */
    { 0x0013ef, 0x0013ef, RTFLOAT32U_INIT_C(1,0x5dd95a,66), RTFLOAT32U_INIT_C(0,0x354fa5,254), RTFLOAT32U_INIT_C(1,0x1d1fb2,194) }, /* #61/0/d/0/u0x8 = #6270 */
    { 0x0007ef, 0x0007ef, RTFLOAT32U_INIT_C(1,0x5dd95a,66), RTFLOAT32U_INIT_C(0,0x354fa5,254), RTFLOAT32U_INIT_C(1,0x1d1fb2,194) }, /* #61/0/d/0/u0x20 = #6271 */
    { 0x009fcf, 0x009fef, RTFLOAT32U_INIT_C(1,0x5dd95a,66), RTFLOAT32U_INIT_C(0,0x354fa5,254), RTFLOAT32U_INIT_C(1,0x1d1fb2,194) }, /* #61/0/d/f/m = #6272 */
    { 0x00804f, 0x00806f, RTFLOAT32U_INIT_C(1,0x5dd95a,66), RTFLOAT32U_INIT_C(0,0x354fa5,254), RTFLOAT32U_INIT_C(1,0x1d1fb2,194) }, /* #61/0/d/f/u = #6273 */
    { 0x00806f, 0x00806f, RTFLOAT32U_INIT_C(1,0x5dd95a,66), RTFLOAT32U_INIT_C(0,0x354fa5,254), RTFLOAT32U_INIT_C(1,0x1d1fb2,194) }, /* #61/0/d/f/u = #6274 */
    { 0x00976f, 0x00976f, RTFLOAT32U_INIT_C(1,0x5dd95a,66), RTFLOAT32U_INIT_C(0,0x354fa5,254), RTFLOAT32U_INIT_C(1,0x1d1fb2,194) }, /* #61/0/d/f/u0x1 = #6275 */
    { 0x0096ef, 0x0096ef, RTFLOAT32U_INIT_C(1,0x5dd95a,66), RTFLOAT32U_INIT_C(0,0x354fa5,254), RTFLOAT32U_INIT_C(1,0x1d1fb2,194) }, /* #61/0/d/f/u0x2 = #6276 */
    { 0x0095ef, 0x0095ef, RTFLOAT32U_INIT_C(1,0x5dd95a,66), RTFLOAT32U_INIT_C(0,0x354fa5,254), RTFLOAT32U_INIT_C(1,0x1d1fb2,194) }, /* #61/0/d/f/u0x4 = #6277 */
    { 0x0093ef, 0x0093ef, RTFLOAT32U_INIT_C(1,0x5dd95a,66), RTFLOAT32U_INIT_C(0,0x354fa5,254), RTFLOAT32U_INIT_C(1,0x1d1fb2,194) }, /* #61/0/d/f/u0x8 = #6278 */
    { 0x0087ef, 0x0087ef, RTFLOAT32U_INIT_C(1,0x5dd95a,66), RTFLOAT32U_INIT_C(0,0x354fa5,254), RTFLOAT32U_INIT_C(1,0x1d1fb2,194) }, /* #61/0/d/f/u0x20 = #6279 */
    { 0x003f8f, 0x003faf, RTFLOAT32U_INIT_C(1,0x5dd95a,66), RTFLOAT32U_INIT_C(0,0x354fa5,254), RTFLOAT32U_INIT_C(1,0x1d1fb2,194) }, /* #61/1/0/0/m = #6280 */
    { 0x00200f, 0x00202f, RTFLOAT32U_INIT_C(1,0x5dd95a,66), RTFLOAT32U_INIT_C(0,0x354fa5,254), RTFLOAT32U_INIT_C(1,0x1d1fb2,194) }, /* #61/1/0/0/u = #6281 */
    { 0x00202f, 0x00202f, RTFLOAT32U_INIT_C(1,0x5dd95a,66), RTFLOAT32U_INIT_C(0,0x354fa5,254), RTFLOAT32U_INIT_C(1,0x1d1fb2,194) }, /* #61/1/0/0/u = #6282 */
    { 0x00372f, 0x00372f, RTFLOAT32U_INIT_C(1,0x5dd95a,66), RTFLOAT32U_INIT_C(0,0x354fa5,254), RTFLOAT32U_INIT_C(1,0x1d1fb2,194) }, /* #61/1/0/0/u0x1 = #6283 */
    { 0x0036af, 0x0036af, RTFLOAT32U_INIT_C(1,0x5dd95a,66), RTFLOAT32U_INIT_C(0,0x354fa5,254), RTFLOAT32U_INIT_C(1,0x1d1fb2,194) }, /* #61/1/0/0/u0x2 = #6284 */
    { 0x0035af, 0x0035af, RTFLOAT32U_INIT_C(1,0x5dd95a,66), RTFLOAT32U_INIT_C(0,0x354fa5,254), RTFLOAT32U_INIT_C(1,0x1d1fb2,194) }, /* #61/1/0/0/u0x4 = #6285 */
    { 0x0033af, 0x0033af, RTFLOAT32U_INIT_C(1,0x5dd95a,66), RTFLOAT32U_INIT_C(0,0x354fa5,254), RTFLOAT32U_INIT_C(1,0x1d1fb2,194) }, /* #61/1/0/0/u0x8 = #6286 */
    { 0x0027af, 0x0027af, RTFLOAT32U_INIT_C(1,0x5dd95a,66), RTFLOAT32U_INIT_C(0,0x354fa5,254), RTFLOAT32U_INIT_C(1,0x1d1fb2,194) }, /* #61/1/0/0/u0x20 = #6287 */
    { 0x00bf8f, 0x00bfaf, RTFLOAT32U_INIT_C(1,0x5dd95a,66), RTFLOAT32U_INIT_C(0,0x354fa5,254), RTFLOAT32U_INIT_C(1,0x1d1fb2,194) }, /* #61/1/0/f/m = #6288 */
    { 0x00a00f, 0x00a02f, RTFLOAT32U_INIT_C(1,0x5dd95a,66), RTFLOAT32U_INIT_C(0,0x354fa5,254), RTFLOAT32U_INIT_C(1,0x1d1fb2,194) }, /* #61/1/0/f/u = #6289 */
    { 0x00a02f, 0x00a02f, RTFLOAT32U_INIT_C(1,0x5dd95a,66), RTFLOAT32U_INIT_C(0,0x354fa5,254), RTFLOAT32U_INIT_C(1,0x1d1fb2,194) }, /* #61/1/0/f/u = #6290 */
    { 0x00b72f, 0x00b72f, RTFLOAT32U_INIT_C(1,0x5dd95a,66), RTFLOAT32U_INIT_C(0,0x354fa5,254), RTFLOAT32U_INIT_C(1,0x1d1fb2,194) }, /* #61/1/0/f/u0x1 = #6291 */
    { 0x00b6af, 0x00b6af, RTFLOAT32U_INIT_C(1,0x5dd95a,66), RTFLOAT32U_INIT_C(0,0x354fa5,254), RTFLOAT32U_INIT_C(1,0x1d1fb2,194) }, /* #61/1/0/f/u0x2 = #6292 */
    { 0x00b5af, 0x00b5af, RTFLOAT32U_INIT_C(1,0x5dd95a,66), RTFLOAT32U_INIT_C(0,0x354fa5,254), RTFLOAT32U_INIT_C(1,0x1d1fb2,194) }, /* #61/1/0/f/u0x4 = #6293 */
    { 0x00b3af, 0x00b3af, RTFLOAT32U_INIT_C(1,0x5dd95a,66), RTFLOAT32U_INIT_C(0,0x354fa5,254), RTFLOAT32U_INIT_C(1,0x1d1fb2,194) }, /* #61/1/0/f/u0x8 = #6294 */
    { 0x00a7af, 0x00a7af, RTFLOAT32U_INIT_C(1,0x5dd95a,66), RTFLOAT32U_INIT_C(0,0x354fa5,254), RTFLOAT32U_INIT_C(1,0x1d1fb2,194) }, /* #61/1/0/f/u0x20 = #6295 */
    { 0x003fcf, 0x003fef, RTFLOAT32U_INIT_C(1,0x5dd95a,66), RTFLOAT32U_INIT_C(0,0x354fa5,254), RTFLOAT32U_INIT_C(1,0x1d1fb2,194) }, /* #61/1/d/0/m = #6296 */
    { 0x00204f, 0x00206f, RTFLOAT32U_INIT_C(1,0x5dd95a,66), RTFLOAT32U_INIT_C(0,0x354fa5,254), RTFLOAT32U_INIT_C(1,0x1d1fb2,194) }, /* #61/1/d/0/u = #6297 */
    { 0x00206f, 0x00206f, RTFLOAT32U_INIT_C(1,0x5dd95a,66), RTFLOAT32U_INIT_C(0,0x354fa5,254), RTFLOAT32U_INIT_C(1,0x1d1fb2,194) }, /* #61/1/d/0/u = #6298 */
    { 0x00376f, 0x00376f, RTFLOAT32U_INIT_C(1,0x5dd95a,66), RTFLOAT32U_INIT_C(0,0x354fa5,254), RTFLOAT32U_INIT_C(1,0x1d1fb2,194) }, /* #61/1/d/0/u0x1 = #6299 */
    { 0x0036ef, 0x0036ef, RTFLOAT32U_INIT_C(1,0x5dd95a,66), RTFLOAT32U_INIT_C(0,0x354fa5,254), RTFLOAT32U_INIT_C(1,0x1d1fb2,194) }, /* #61/1/d/0/u0x2 = #6300 */
    { 0x0035ef, 0x0035ef, RTFLOAT32U_INIT_C(1,0x5dd95a,66), RTFLOAT32U_INIT_C(0,0x354fa5,254), RTFLOAT32U_INIT_C(1,0x1d1fb2,194) }, /* #61/1/d/0/u0x4 = #6301 */
    { 0x0033ef, 0x0033ef, RTFLOAT32U_INIT_C(1,0x5dd95a,66), RTFLOAT32U_INIT_C(0,0x354fa5,254), RTFLOAT32U_INIT_C(1,0x1d1fb2,194) }, /* #61/1/d/0/u0x8 = #6302 */
    { 0x0027ef, 0x0027ef, RTFLOAT32U_INIT_C(1,0x5dd95a,66), RTFLOAT32U_INIT_C(0,0x354fa5,254), RTFLOAT32U_INIT_C(1,0x1d1fb2,194) }, /* #61/1/d/0/u0x20 = #6303 */
    { 0x00bfcf, 0x00bfef, RTFLOAT32U_INIT_C(1,0x5dd95a,66), RTFLOAT32U_INIT_C(0,0x354fa5,254), RTFLOAT32U_INIT_C(1,0x1d1fb2,194) }, /* #61/1/d/f/m = #6304 */
    { 0x00a04f, 0x00a06f, RTFLOAT32U_INIT_C(1,0x5dd95a,66), RTFLOAT32U_INIT_C(0,0x354fa5,254), RTFLOAT32U_INIT_C(1,0x1d1fb2,194) }, /* #61/1/d/f/u = #6305 */
    { 0x00a06f, 0x00a06f, RTFLOAT32U_INIT_C(1,0x5dd95a,66), RTFLOAT32U_INIT_C(0,0x354fa5,254), RTFLOAT32U_INIT_C(1,0x1d1fb2,194) }, /* #61/1/d/f/u = #6306 */
    { 0x00b76f, 0x00b76f, RTFLOAT32U_INIT_C(1,0x5dd95a,66), RTFLOAT32U_INIT_C(0,0x354fa5,254), RTFLOAT32U_INIT_C(1,0x1d1fb2,194) }, /* #61/1/d/f/u0x1 = #6307 */
    { 0x00b6ef, 0x00b6ef, RTFLOAT32U_INIT_C(1,0x5dd95a,66), RTFLOAT32U_INIT_C(0,0x354fa5,254), RTFLOAT32U_INIT_C(1,0x1d1fb2,194) }, /* #61/1/d/f/u0x2 = #6308 */
    { 0x00b5ef, 0x00b5ef, RTFLOAT32U_INIT_C(1,0x5dd95a,66), RTFLOAT32U_INIT_C(0,0x354fa5,254), RTFLOAT32U_INIT_C(1,0x1d1fb2,194) }, /* #61/1/d/f/u0x4 = #6309 */
    { 0x00b3ef, 0x00b3ef, RTFLOAT32U_INIT_C(1,0x5dd95a,66), RTFLOAT32U_INIT_C(0,0x354fa5,254), RTFLOAT32U_INIT_C(1,0x1d1fb2,194) }, /* #61/1/d/f/u0x8 = #6310 */
    { 0x00a7ef, 0x00a7ef, RTFLOAT32U_INIT_C(1,0x5dd95a,66), RTFLOAT32U_INIT_C(0,0x354fa5,254), RTFLOAT32U_INIT_C(1,0x1d1fb2,194) }, /* #61/1/d/f/u0x20 = #6311 */
    { 0x005f8f, 0x005faf, RTFLOAT32U_INIT_C(1,0x5dd95a,66), RTFLOAT32U_INIT_C(0,0x354fa5,254), RTFLOAT32U_INIT_C(1,0x1d1fb1,194) }, /* #61/2/0/0/m = #6312 */
    { 0x00400f, 0x00402f, RTFLOAT32U_INIT_C(1,0x5dd95a,66), RTFLOAT32U_INIT_C(0,0x354fa5,254), RTFLOAT32U_INIT_C(1,0x1d1fb1,194) }, /* #61/2/0/0/u = #6313 */
    { 0x00402f, 0x00402f, RTFLOAT32U_INIT_C(1,0x5dd95a,66), RTFLOAT32U_INIT_C(0,0x354fa5,254), RTFLOAT32U_INIT_C(1,0x1d1fb1,194) }, /* #61/2/0/0/u = #6314 */
    { 0x00572f, 0x00572f, RTFLOAT32U_INIT_C(1,0x5dd95a,66), RTFLOAT32U_INIT_C(0,0x354fa5,254), RTFLOAT32U_INIT_C(1,0x1d1fb1,194) }, /* #61/2/0/0/u0x1 = #6315 */
    { 0x0056af, 0x0056af, RTFLOAT32U_INIT_C(1,0x5dd95a,66), RTFLOAT32U_INIT_C(0,0x354fa5,254), RTFLOAT32U_INIT_C(1,0x1d1fb1,194) }, /* #61/2/0/0/u0x2 = #6316 */
    { 0x0055af, 0x0055af, RTFLOAT32U_INIT_C(1,0x5dd95a,66), RTFLOAT32U_INIT_C(0,0x354fa5,254), RTFLOAT32U_INIT_C(1,0x1d1fb1,194) }, /* #61/2/0/0/u0x4 = #6317 */
    { 0x0053af, 0x0053af, RTFLOAT32U_INIT_C(1,0x5dd95a,66), RTFLOAT32U_INIT_C(0,0x354fa5,254), RTFLOAT32U_INIT_C(1,0x1d1fb1,194) }, /* #61/2/0/0/u0x8 = #6318 */
    { 0x0047af, 0x0047af, RTFLOAT32U_INIT_C(1,0x5dd95a,66), RTFLOAT32U_INIT_C(0,0x354fa5,254), RTFLOAT32U_INIT_C(1,0x1d1fb1,194) }, /* #61/2/0/0/u0x20 = #6319 */
    { 0x00df8f, 0x00dfaf, RTFLOAT32U_INIT_C(1,0x5dd95a,66), RTFLOAT32U_INIT_C(0,0x354fa5,254), RTFLOAT32U_INIT_C(1,0x1d1fb1,194) }, /* #61/2/0/f/m = #6320 */
    { 0x00c00f, 0x00c02f, RTFLOAT32U_INIT_C(1,0x5dd95a,66), RTFLOAT32U_INIT_C(0,0x354fa5,254), RTFLOAT32U_INIT_C(1,0x1d1fb1,194) }, /* #61/2/0/f/u = #6321 */
    { 0x00c02f, 0x00c02f, RTFLOAT32U_INIT_C(1,0x5dd95a,66), RTFLOAT32U_INIT_C(0,0x354fa5,254), RTFLOAT32U_INIT_C(1,0x1d1fb1,194) }, /* #61/2/0/f/u = #6322 */
    { 0x00d72f, 0x00d72f, RTFLOAT32U_INIT_C(1,0x5dd95a,66), RTFLOAT32U_INIT_C(0,0x354fa5,254), RTFLOAT32U_INIT_C(1,0x1d1fb1,194) }, /* #61/2/0/f/u0x1 = #6323 */
    { 0x00d6af, 0x00d6af, RTFLOAT32U_INIT_C(1,0x5dd95a,66), RTFLOAT32U_INIT_C(0,0x354fa5,254), RTFLOAT32U_INIT_C(1,0x1d1fb1,194) }, /* #61/2/0/f/u0x2 = #6324 */
    { 0x00d5af, 0x00d5af, RTFLOAT32U_INIT_C(1,0x5dd95a,66), RTFLOAT32U_INIT_C(0,0x354fa5,254), RTFLOAT32U_INIT_C(1,0x1d1fb1,194) }, /* #61/2/0/f/u0x4 = #6325 */
    { 0x00d3af, 0x00d3af, RTFLOAT32U_INIT_C(1,0x5dd95a,66), RTFLOAT32U_INIT_C(0,0x354fa5,254), RTFLOAT32U_INIT_C(1,0x1d1fb1,194) }, /* #61/2/0/f/u0x8 = #6326 */
    { 0x00c7af, 0x00c7af, RTFLOAT32U_INIT_C(1,0x5dd95a,66), RTFLOAT32U_INIT_C(0,0x354fa5,254), RTFLOAT32U_INIT_C(1,0x1d1fb1,194) }, /* #61/2/0/f/u0x20 = #6327 */
    { 0x005fcf, 0x005fef, RTFLOAT32U_INIT_C(1,0x5dd95a,66), RTFLOAT32U_INIT_C(0,0x354fa5,254), RTFLOAT32U_INIT_C(1,0x1d1fb1,194) }, /* #61/2/d/0/m = #6328 */
    { 0x00404f, 0x00406f, RTFLOAT32U_INIT_C(1,0x5dd95a,66), RTFLOAT32U_INIT_C(0,0x354fa5,254), RTFLOAT32U_INIT_C(1,0x1d1fb1,194) }, /* #61/2/d/0/u = #6329 */
    { 0x00406f, 0x00406f, RTFLOAT32U_INIT_C(1,0x5dd95a,66), RTFLOAT32U_INIT_C(0,0x354fa5,254), RTFLOAT32U_INIT_C(1,0x1d1fb1,194) }, /* #61/2/d/0/u = #6330 */
    { 0x00576f, 0x00576f, RTFLOAT32U_INIT_C(1,0x5dd95a,66), RTFLOAT32U_INIT_C(0,0x354fa5,254), RTFLOAT32U_INIT_C(1,0x1d1fb1,194) }, /* #61/2/d/0/u0x1 = #6331 */
    { 0x0056ef, 0x0056ef, RTFLOAT32U_INIT_C(1,0x5dd95a,66), RTFLOAT32U_INIT_C(0,0x354fa5,254), RTFLOAT32U_INIT_C(1,0x1d1fb1,194) }, /* #61/2/d/0/u0x2 = #6332 */
    { 0x0055ef, 0x0055ef, RTFLOAT32U_INIT_C(1,0x5dd95a,66), RTFLOAT32U_INIT_C(0,0x354fa5,254), RTFLOAT32U_INIT_C(1,0x1d1fb1,194) }, /* #61/2/d/0/u0x4 = #6333 */
    { 0x0053ef, 0x0053ef, RTFLOAT32U_INIT_C(1,0x5dd95a,66), RTFLOAT32U_INIT_C(0,0x354fa5,254), RTFLOAT32U_INIT_C(1,0x1d1fb1,194) }, /* #61/2/d/0/u0x8 = #6334 */
    { 0x0047ef, 0x0047ef, RTFLOAT32U_INIT_C(1,0x5dd95a,66), RTFLOAT32U_INIT_C(0,0x354fa5,254), RTFLOAT32U_INIT_C(1,0x1d1fb1,194) }, /* #61/2/d/0/u0x20 = #6335 */
    { 0x00dfcf, 0x00dfef, RTFLOAT32U_INIT_C(1,0x5dd95a,66), RTFLOAT32U_INIT_C(0,0x354fa5,254), RTFLOAT32U_INIT_C(1,0x1d1fb1,194) }, /* #61/2/d/f/m = #6336 */
    { 0x00c04f, 0x00c06f, RTFLOAT32U_INIT_C(1,0x5dd95a,66), RTFLOAT32U_INIT_C(0,0x354fa5,254), RTFLOAT32U_INIT_C(1,0x1d1fb1,194) }, /* #61/2/d/f/u = #6337 */
    { 0x00c06f, 0x00c06f, RTFLOAT32U_INIT_C(1,0x5dd95a,66), RTFLOAT32U_INIT_C(0,0x354fa5,254), RTFLOAT32U_INIT_C(1,0x1d1fb1,194) }, /* #61/2/d/f/u = #6338 */
    { 0x00d76f, 0x00d76f, RTFLOAT32U_INIT_C(1,0x5dd95a,66), RTFLOAT32U_INIT_C(0,0x354fa5,254), RTFLOAT32U_INIT_C(1,0x1d1fb1,194) }, /* #61/2/d/f/u0x1 = #6339 */
    { 0x00d6ef, 0x00d6ef, RTFLOAT32U_INIT_C(1,0x5dd95a,66), RTFLOAT32U_INIT_C(0,0x354fa5,254), RTFLOAT32U_INIT_C(1,0x1d1fb1,194) }, /* #61/2/d/f/u0x2 = #6340 */
    { 0x00d5ef, 0x00d5ef, RTFLOAT32U_INIT_C(1,0x5dd95a,66), RTFLOAT32U_INIT_C(0,0x354fa5,254), RTFLOAT32U_INIT_C(1,0x1d1fb1,194) }, /* #61/2/d/f/u0x4 = #6341 */
    { 0x00d3ef, 0x00d3ef, RTFLOAT32U_INIT_C(1,0x5dd95a,66), RTFLOAT32U_INIT_C(0,0x354fa5,254), RTFLOAT32U_INIT_C(1,0x1d1fb1,194) }, /* #61/2/d/f/u0x8 = #6342 */
    { 0x00c7ef, 0x00c7ef, RTFLOAT32U_INIT_C(1,0x5dd95a,66), RTFLOAT32U_INIT_C(0,0x354fa5,254), RTFLOAT32U_INIT_C(1,0x1d1fb1,194) }, /* #61/2/d/f/u0x20 = #6343 */
    { 0x007f8f, 0x007faf, RTFLOAT32U_INIT_C(1,0x5dd95a,66), RTFLOAT32U_INIT_C(0,0x354fa5,254), RTFLOAT32U_INIT_C(1,0x1d1fb1,194) }, /* #61/3/0/0/m = #6344 */
    { 0x00600f, 0x00602f, RTFLOAT32U_INIT_C(1,0x5dd95a,66), RTFLOAT32U_INIT_C(0,0x354fa5,254), RTFLOAT32U_INIT_C(1,0x1d1fb1,194) }, /* #61/3/0/0/u = #6345 */
    { 0x00602f, 0x00602f, RTFLOAT32U_INIT_C(1,0x5dd95a,66), RTFLOAT32U_INIT_C(0,0x354fa5,254), RTFLOAT32U_INIT_C(1,0x1d1fb1,194) }, /* #61/3/0/0/u = #6346 */
    { 0x00772f, 0x00772f, RTFLOAT32U_INIT_C(1,0x5dd95a,66), RTFLOAT32U_INIT_C(0,0x354fa5,254), RTFLOAT32U_INIT_C(1,0x1d1fb1,194) }, /* #61/3/0/0/u0x1 = #6347 */
    { 0x0076af, 0x0076af, RTFLOAT32U_INIT_C(1,0x5dd95a,66), RTFLOAT32U_INIT_C(0,0x354fa5,254), RTFLOAT32U_INIT_C(1,0x1d1fb1,194) }, /* #61/3/0/0/u0x2 = #6348 */
    { 0x0075af, 0x0075af, RTFLOAT32U_INIT_C(1,0x5dd95a,66), RTFLOAT32U_INIT_C(0,0x354fa5,254), RTFLOAT32U_INIT_C(1,0x1d1fb1,194) }, /* #61/3/0/0/u0x4 = #6349 */
    { 0x0073af, 0x0073af, RTFLOAT32U_INIT_C(1,0x5dd95a,66), RTFLOAT32U_INIT_C(0,0x354fa5,254), RTFLOAT32U_INIT_C(1,0x1d1fb1,194) }, /* #61/3/0/0/u0x8 = #6350 */
    { 0x0067af, 0x0067af, RTFLOAT32U_INIT_C(1,0x5dd95a,66), RTFLOAT32U_INIT_C(0,0x354fa5,254), RTFLOAT32U_INIT_C(1,0x1d1fb1,194) }, /* #61/3/0/0/u0x20 = #6351 */
    { 0x00ff8f, 0x00ffaf, RTFLOAT32U_INIT_C(1,0x5dd95a,66), RTFLOAT32U_INIT_C(0,0x354fa5,254), RTFLOAT32U_INIT_C(1,0x1d1fb1,194) }, /* #61/3/0/f/m = #6352 */
    { 0x00e00f, 0x00e02f, RTFLOAT32U_INIT_C(1,0x5dd95a,66), RTFLOAT32U_INIT_C(0,0x354fa5,254), RTFLOAT32U_INIT_C(1,0x1d1fb1,194) }, /* #61/3/0/f/u = #6353 */
    { 0x00e02f, 0x00e02f, RTFLOAT32U_INIT_C(1,0x5dd95a,66), RTFLOAT32U_INIT_C(0,0x354fa5,254), RTFLOAT32U_INIT_C(1,0x1d1fb1,194) }, /* #61/3/0/f/u = #6354 */
    { 0x00f72f, 0x00f72f, RTFLOAT32U_INIT_C(1,0x5dd95a,66), RTFLOAT32U_INIT_C(0,0x354fa5,254), RTFLOAT32U_INIT_C(1,0x1d1fb1,194) }, /* #61/3/0/f/u0x1 = #6355 */
    { 0x00f6af, 0x00f6af, RTFLOAT32U_INIT_C(1,0x5dd95a,66), RTFLOAT32U_INIT_C(0,0x354fa5,254), RTFLOAT32U_INIT_C(1,0x1d1fb1,194) }, /* #61/3/0/f/u0x2 = #6356 */
    { 0x00f5af, 0x00f5af, RTFLOAT32U_INIT_C(1,0x5dd95a,66), RTFLOAT32U_INIT_C(0,0x354fa5,254), RTFLOAT32U_INIT_C(1,0x1d1fb1,194) }, /* #61/3/0/f/u0x4 = #6357 */
    { 0x00f3af, 0x00f3af, RTFLOAT32U_INIT_C(1,0x5dd95a,66), RTFLOAT32U_INIT_C(0,0x354fa5,254), RTFLOAT32U_INIT_C(1,0x1d1fb1,194) }, /* #61/3/0/f/u0x8 = #6358 */
    { 0x00e7af, 0x00e7af, RTFLOAT32U_INIT_C(1,0x5dd95a,66), RTFLOAT32U_INIT_C(0,0x354fa5,254), RTFLOAT32U_INIT_C(1,0x1d1fb1,194) }, /* #61/3/0/f/u0x20 = #6359 */
    { 0x007fcf, 0x007fef, RTFLOAT32U_INIT_C(1,0x5dd95a,66), RTFLOAT32U_INIT_C(0,0x354fa5,254), RTFLOAT32U_INIT_C(1,0x1d1fb1,194) }, /* #61/3/d/0/m = #6360 */
    { 0x00604f, 0x00606f, RTFLOAT32U_INIT_C(1,0x5dd95a,66), RTFLOAT32U_INIT_C(0,0x354fa5,254), RTFLOAT32U_INIT_C(1,0x1d1fb1,194) }, /* #61/3/d/0/u = #6361 */
    { 0x00606f, 0x00606f, RTFLOAT32U_INIT_C(1,0x5dd95a,66), RTFLOAT32U_INIT_C(0,0x354fa5,254), RTFLOAT32U_INIT_C(1,0x1d1fb1,194) }, /* #61/3/d/0/u = #6362 */
    { 0x00776f, 0x00776f, RTFLOAT32U_INIT_C(1,0x5dd95a,66), RTFLOAT32U_INIT_C(0,0x354fa5,254), RTFLOAT32U_INIT_C(1,0x1d1fb1,194) }, /* #61/3/d/0/u0x1 = #6363 */
    { 0x0076ef, 0x0076ef, RTFLOAT32U_INIT_C(1,0x5dd95a,66), RTFLOAT32U_INIT_C(0,0x354fa5,254), RTFLOAT32U_INIT_C(1,0x1d1fb1,194) }, /* #61/3/d/0/u0x2 = #6364 */
    { 0x0075ef, 0x0075ef, RTFLOAT32U_INIT_C(1,0x5dd95a,66), RTFLOAT32U_INIT_C(0,0x354fa5,254), RTFLOAT32U_INIT_C(1,0x1d1fb1,194) }, /* #61/3/d/0/u0x4 = #6365 */
    { 0x0073ef, 0x0073ef, RTFLOAT32U_INIT_C(1,0x5dd95a,66), RTFLOAT32U_INIT_C(0,0x354fa5,254), RTFLOAT32U_INIT_C(1,0x1d1fb1,194) }, /* #61/3/d/0/u0x8 = #6366 */
    { 0x0067ef, 0x0067ef, RTFLOAT32U_INIT_C(1,0x5dd95a,66), RTFLOAT32U_INIT_C(0,0x354fa5,254), RTFLOAT32U_INIT_C(1,0x1d1fb1,194) }, /* #61/3/d/0/u0x20 = #6367 */
    { 0x00ffcf, 0x00ffef, RTFLOAT32U_INIT_C(1,0x5dd95a,66), RTFLOAT32U_INIT_C(0,0x354fa5,254), RTFLOAT32U_INIT_C(1,0x1d1fb1,194) }, /* #61/3/d/f/m = #6368 */
    { 0x00e04f, 0x00e06f, RTFLOAT32U_INIT_C(1,0x5dd95a,66), RTFLOAT32U_INIT_C(0,0x354fa5,254), RTFLOAT32U_INIT_C(1,0x1d1fb1,194) }, /* #61/3/d/f/u = #6369 */
    { 0x00e06f, 0x00e06f, RTFLOAT32U_INIT_C(1,0x5dd95a,66), RTFLOAT32U_INIT_C(0,0x354fa5,254), RTFLOAT32U_INIT_C(1,0x1d1fb1,194) }, /* #61/3/d/f/u = #6370 */
    { 0x00f76f, 0x00f76f, RTFLOAT32U_INIT_C(1,0x5dd95a,66), RTFLOAT32U_INIT_C(0,0x354fa5,254), RTFLOAT32U_INIT_C(1,0x1d1fb1,194) }, /* #61/3/d/f/u0x1 = #6371 */
    { 0x00f6ef, 0x00f6ef, RTFLOAT32U_INIT_C(1,0x5dd95a,66), RTFLOAT32U_INIT_C(0,0x354fa5,254), RTFLOAT32U_INIT_C(1,0x1d1fb1,194) }, /* #61/3/d/f/u0x2 = #6372 */
    { 0x00f5ef, 0x00f5ef, RTFLOAT32U_INIT_C(1,0x5dd95a,66), RTFLOAT32U_INIT_C(0,0x354fa5,254), RTFLOAT32U_INIT_C(1,0x1d1fb1,194) }, /* #61/3/d/f/u0x4 = #6373 */
    { 0x00f3ef, 0x00f3ef, RTFLOAT32U_INIT_C(1,0x5dd95a,66), RTFLOAT32U_INIT_C(0,0x354fa5,254), RTFLOAT32U_INIT_C(1,0x1d1fb1,194) }, /* #61/3/d/f/u0x8 = #6374 */
    { 0x00e7ef, 0x00e7ef, RTFLOAT32U_INIT_C(1,0x5dd95a,66), RTFLOAT32U_INIT_C(0,0x354fa5,254), RTFLOAT32U_INIT_C(1,0x1d1fb1,194) }, /* #61/3/d/f/u0x20 = #6375 */
    { 0x001f80, 0x001f81, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0xa,255), RTFLOAT32U_INIT_C(1,0x40000a,255) }, /* #62/0/0/0/m = #6376 */
    { 0x000000, 0x000001, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0xa,255), RTFLOAT32U_INIT_C(1,0x40000a,255) }, /* #62/0/0/0/u = #6377 */
    { 0x000001, 0x000001, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0xa,255), RTFLOAT32U_INIT_C(1,0x40000a,255) }, /* #62/0/0/0/u = #6378 */
    { 0x009f80, 0x009f81, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0xa,255), RTFLOAT32U_INIT_C(1,0x40000a,255) }, /* #62/0/0/f/m = #6379 */
    { 0x008000, 0x008001, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0xa,255), RTFLOAT32U_INIT_C(1,0x40000a,255) }, /* #62/0/0/f/u = #6380 */
    { 0x008001, 0x008001, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0xa,255), RTFLOAT32U_INIT_C(1,0x40000a,255) }, /* #62/0/0/f/u = #6381 */
    { 0x001fc0, 0x001fc1, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0xa,255), RTFLOAT32U_INIT_C(1,0x40000a,255) }, /* #62/0/d/0/m = #6382 */
    { 0x000040, 0x000041, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0xa,255), RTFLOAT32U_INIT_C(1,0x40000a,255) }, /* #62/0/d/0/u = #6383 */
    { 0x000041, 0x000041, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0xa,255), RTFLOAT32U_INIT_C(1,0x40000a,255) }, /* #62/0/d/0/u = #6384 */
    { 0x009fc0, 0x009fc1, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0xa,255), RTFLOAT32U_INIT_C(1,0x40000a,255) }, /* #62/0/d/f/m = #6385 */
    { 0x008040, 0x008041, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0xa,255), RTFLOAT32U_INIT_C(1,0x40000a,255) }, /* #62/0/d/f/u = #6386 */
    { 0x008041, 0x008041, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0xa,255), RTFLOAT32U_INIT_C(1,0x40000a,255) }, /* #62/0/d/f/u = #6387 */
    { 0x003f80, 0x003f81, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0xa,255), RTFLOAT32U_INIT_C(1,0x40000a,255) }, /* #62/1/0/0/m = #6388 */
    { 0x002000, 0x002001, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0xa,255), RTFLOAT32U_INIT_C(1,0x40000a,255) }, /* #62/1/0/0/u = #6389 */
    { 0x002001, 0x002001, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0xa,255), RTFLOAT32U_INIT_C(1,0x40000a,255) }, /* #62/1/0/0/u = #6390 */
    { 0x00bf80, 0x00bf81, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0xa,255), RTFLOAT32U_INIT_C(1,0x40000a,255) }, /* #62/1/0/f/m = #6391 */
    { 0x00a000, 0x00a001, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0xa,255), RTFLOAT32U_INIT_C(1,0x40000a,255) }, /* #62/1/0/f/u = #6392 */
    { 0x00a001, 0x00a001, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0xa,255), RTFLOAT32U_INIT_C(1,0x40000a,255) }, /* #62/1/0/f/u = #6393 */
    { 0x003fc0, 0x003fc1, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0xa,255), RTFLOAT32U_INIT_C(1,0x40000a,255) }, /* #62/1/d/0/m = #6394 */
    { 0x002040, 0x002041, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0xa,255), RTFLOAT32U_INIT_C(1,0x40000a,255) }, /* #62/1/d/0/u = #6395 */
    { 0x002041, 0x002041, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0xa,255), RTFLOAT32U_INIT_C(1,0x40000a,255) }, /* #62/1/d/0/u = #6396 */
    { 0x00bfc0, 0x00bfc1, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0xa,255), RTFLOAT32U_INIT_C(1,0x40000a,255) }, /* #62/1/d/f/m = #6397 */
    { 0x00a040, 0x00a041, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0xa,255), RTFLOAT32U_INIT_C(1,0x40000a,255) }, /* #62/1/d/f/u = #6398 */
    { 0x00a041, 0x00a041, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0xa,255), RTFLOAT32U_INIT_C(1,0x40000a,255) }, /* #62/1/d/f/u = #6399 */
    { 0x005f80, 0x005f81, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0xa,255), RTFLOAT32U_INIT_C(1,0x40000a,255) }, /* #62/2/0/0/m = #6400 */
    { 0x004000, 0x004001, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0xa,255), RTFLOAT32U_INIT_C(1,0x40000a,255) }, /* #62/2/0/0/u = #6401 */
    { 0x004001, 0x004001, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0xa,255), RTFLOAT32U_INIT_C(1,0x40000a,255) }, /* #62/2/0/0/u = #6402 */
    { 0x00df80, 0x00df81, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0xa,255), RTFLOAT32U_INIT_C(1,0x40000a,255) }, /* #62/2/0/f/m = #6403 */
    { 0x00c000, 0x00c001, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0xa,255), RTFLOAT32U_INIT_C(1,0x40000a,255) }, /* #62/2/0/f/u = #6404 */
    { 0x00c001, 0x00c001, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0xa,255), RTFLOAT32U_INIT_C(1,0x40000a,255) }, /* #62/2/0/f/u = #6405 */
    { 0x005fc0, 0x005fc1, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0xa,255), RTFLOAT32U_INIT_C(1,0x40000a,255) }, /* #62/2/d/0/m = #6406 */
    { 0x004040, 0x004041, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0xa,255), RTFLOAT32U_INIT_C(1,0x40000a,255) }, /* #62/2/d/0/u = #6407 */
    { 0x004041, 0x004041, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0xa,255), RTFLOAT32U_INIT_C(1,0x40000a,255) }, /* #62/2/d/0/u = #6408 */
    { 0x00dfc0, 0x00dfc1, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0xa,255), RTFLOAT32U_INIT_C(1,0x40000a,255) }, /* #62/2/d/f/m = #6409 */
    { 0x00c040, 0x00c041, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0xa,255), RTFLOAT32U_INIT_C(1,0x40000a,255) }, /* #62/2/d/f/u = #6410 */
    { 0x00c041, 0x00c041, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0xa,255), RTFLOAT32U_INIT_C(1,0x40000a,255) }, /* #62/2/d/f/u = #6411 */
    { 0x007f80, 0x007f81, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0xa,255), RTFLOAT32U_INIT_C(1,0x40000a,255) }, /* #62/3/0/0/m = #6412 */
    { 0x006000, 0x006001, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0xa,255), RTFLOAT32U_INIT_C(1,0x40000a,255) }, /* #62/3/0/0/u = #6413 */
    { 0x006001, 0x006001, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0xa,255), RTFLOAT32U_INIT_C(1,0x40000a,255) }, /* #62/3/0/0/u = #6414 */
    { 0x00ff80, 0x00ff81, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0xa,255), RTFLOAT32U_INIT_C(1,0x40000a,255) }, /* #62/3/0/f/m = #6415 */
    { 0x00e000, 0x00e001, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0xa,255), RTFLOAT32U_INIT_C(1,0x40000a,255) }, /* #62/3/0/f/u = #6416 */
    { 0x00e001, 0x00e001, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0xa,255), RTFLOAT32U_INIT_C(1,0x40000a,255) }, /* #62/3/0/f/u = #6417 */
    { 0x007fc0, 0x007fc1, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0xa,255), RTFLOAT32U_INIT_C(1,0x40000a,255) }, /* #62/3/d/0/m = #6418 */
    { 0x006040, 0x006041, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0xa,255), RTFLOAT32U_INIT_C(1,0x40000a,255) }, /* #62/3/d/0/u = #6419 */
    { 0x006041, 0x006041, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0xa,255), RTFLOAT32U_INIT_C(1,0x40000a,255) }, /* #62/3/d/0/u = #6420 */
    { 0x00ffc0, 0x00ffc1, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0xa,255), RTFLOAT32U_INIT_C(1,0x40000a,255) }, /* #62/3/d/f/m = #6421 */
    { 0x00e040, 0x00e041, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0xa,255), RTFLOAT32U_INIT_C(1,0x40000a,255) }, /* #62/3/d/f/u = #6422 */
    { 0x00e041, 0x00e041, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0xa,255), RTFLOAT32U_INIT_C(1,0x40000a,255) }, /* #62/3/d/f/u = #6423 */
    { 0x001fbf, 0x001fbf, RTFLOAT32U_INIT_C(0,0xb34b1,255), RTFLOAT32U_INIT_C(1,0x3f23b2,255), RTFLOAT32U_INIT_C(0,0x4b34b1,255) }, /* #63/0/0/0/m = #6424 */
    { 0x00003f, 0x00003f, RTFLOAT32U_INIT_C(0,0xb34b1,255), RTFLOAT32U_INIT_C(1,0x3f23b2,255), RTFLOAT32U_INIT_C(0,0x4b34b1,255) }, /* #63/0/0/0/u = #6425 */
    { 0x00003f, 0x00003f, RTFLOAT32U_INIT_C(0,0xb34b1,255), RTFLOAT32U_INIT_C(1,0x3f23b2,255), RTFLOAT32U_INIT_C(0,0x4b34b1,255) }, /* #63/0/0/0/u = #6426 */
    { 0x001f3f, 0x001f3f, RTFLOAT32U_INIT_C(0,0xb34b1,255), RTFLOAT32U_INIT_C(1,0x3f23b2,255), RTFLOAT32U_INIT_C(0,0x4b34b1,255) }, /* #63/0/0/0/u0x1 = #6427 */
    { 0x001ebf, 0x001ebf, RTFLOAT32U_INIT_C(0,0xb34b1,255), RTFLOAT32U_INIT_C(1,0x3f23b2,255), RTFLOAT32U_INIT_C(0,0x4b34b1,255) }, /* #63/0/0/0/u0x2 = #6428 */
    { 0x001dbf, 0x001dbf, RTFLOAT32U_INIT_C(0,0xb34b1,255), RTFLOAT32U_INIT_C(1,0x3f23b2,255), RTFLOAT32U_INIT_C(0,0x4b34b1,255) }, /* #63/0/0/0/u0x4 = #6429 */
    { 0x001bbf, 0x001bbf, RTFLOAT32U_INIT_C(0,0xb34b1,255), RTFLOAT32U_INIT_C(1,0x3f23b2,255), RTFLOAT32U_INIT_C(0,0x4b34b1,255) }, /* #63/0/0/0/u0x8 = #6430 */
    { 0x0017bf, 0x0017bf, RTFLOAT32U_INIT_C(0,0xb34b1,255), RTFLOAT32U_INIT_C(1,0x3f23b2,255), RTFLOAT32U_INIT_C(0,0x4b34b1,255) }, /* #63/0/0/0/u0x10 = #6431 */
    { 0x000fbf, 0x000fbf, RTFLOAT32U_INIT_C(0,0xb34b1,255), RTFLOAT32U_INIT_C(1,0x3f23b2,255), RTFLOAT32U_INIT_C(0,0x4b34b1,255) }, /* #63/0/0/0/u0x20 = #6432 */
    { 0x009fbf, 0x009fbf, RTFLOAT32U_INIT_C(0,0xb34b1,255), RTFLOAT32U_INIT_C(1,0x3f23b2,255), RTFLOAT32U_INIT_C(0,0x4b34b1,255) }, /* #63/0/0/f/m = #6433 */
    { 0x00803f, 0x00803f, RTFLOAT32U_INIT_C(0,0xb34b1,255), RTFLOAT32U_INIT_C(1,0x3f23b2,255), RTFLOAT32U_INIT_C(0,0x4b34b1,255) }, /* #63/0/0/f/u = #6434 */
    { 0x00803f, 0x00803f, RTFLOAT32U_INIT_C(0,0xb34b1,255), RTFLOAT32U_INIT_C(1,0x3f23b2,255), RTFLOAT32U_INIT_C(0,0x4b34b1,255) }, /* #63/0/0/f/u = #6435 */
    { 0x009f3f, 0x009f3f, RTFLOAT32U_INIT_C(0,0xb34b1,255), RTFLOAT32U_INIT_C(1,0x3f23b2,255), RTFLOAT32U_INIT_C(0,0x4b34b1,255) }, /* #63/0/0/f/u0x1 = #6436 */
    { 0x009ebf, 0x009ebf, RTFLOAT32U_INIT_C(0,0xb34b1,255), RTFLOAT32U_INIT_C(1,0x3f23b2,255), RTFLOAT32U_INIT_C(0,0x4b34b1,255) }, /* #63/0/0/f/u0x2 = #6437 */
    { 0x009dbf, 0x009dbf, RTFLOAT32U_INIT_C(0,0xb34b1,255), RTFLOAT32U_INIT_C(1,0x3f23b2,255), RTFLOAT32U_INIT_C(0,0x4b34b1,255) }, /* #63/0/0/f/u0x4 = #6438 */
    { 0x009bbf, 0x009bbf, RTFLOAT32U_INIT_C(0,0xb34b1,255), RTFLOAT32U_INIT_C(1,0x3f23b2,255), RTFLOAT32U_INIT_C(0,0x4b34b1,255) }, /* #63/0/0/f/u0x8 = #6439 */
    { 0x0097bf, 0x0097bf, RTFLOAT32U_INIT_C(0,0xb34b1,255), RTFLOAT32U_INIT_C(1,0x3f23b2,255), RTFLOAT32U_INIT_C(0,0x4b34b1,255) }, /* #63/0/0/f/u0x10 = #6440 */
    { 0x008fbf, 0x008fbf, RTFLOAT32U_INIT_C(0,0xb34b1,255), RTFLOAT32U_INIT_C(1,0x3f23b2,255), RTFLOAT32U_INIT_C(0,0x4b34b1,255) }, /* #63/0/0/f/u0x20 = #6441 */
    { 0x001fff, 0x001fff, RTFLOAT32U_INIT_C(0,0xb34b1,255), RTFLOAT32U_INIT_C(1,0x3f23b2,255), RTFLOAT32U_INIT_C(0,0x4b34b1,255) }, /* #63/0/d/0/m = #6442 */
    { 0x00007f, 0x00007f, RTFLOAT32U_INIT_C(0,0xb34b1,255), RTFLOAT32U_INIT_C(1,0x3f23b2,255), RTFLOAT32U_INIT_C(0,0x4b34b1,255) }, /* #63/0/d/0/u = #6443 */
    { 0x00007f, 0x00007f, RTFLOAT32U_INIT_C(0,0xb34b1,255), RTFLOAT32U_INIT_C(1,0x3f23b2,255), RTFLOAT32U_INIT_C(0,0x4b34b1,255) }, /* #63/0/d/0/u = #6444 */
    { 0x001f7f, 0x001f7f, RTFLOAT32U_INIT_C(0,0xb34b1,255), RTFLOAT32U_INIT_C(1,0x3f23b2,255), RTFLOAT32U_INIT_C(0,0x4b34b1,255) }, /* #63/0/d/0/u0x1 = #6445 */
    { 0x001eff, 0x001eff, RTFLOAT32U_INIT_C(0,0xb34b1,255), RTFLOAT32U_INIT_C(1,0x3f23b2,255), RTFLOAT32U_INIT_C(0,0x4b34b1,255) }, /* #63/0/d/0/u0x2 = #6446 */
    { 0x001dff, 0x001dff, RTFLOAT32U_INIT_C(0,0xb34b1,255), RTFLOAT32U_INIT_C(1,0x3f23b2,255), RTFLOAT32U_INIT_C(0,0x4b34b1,255) }, /* #63/0/d/0/u0x4 = #6447 */
    { 0x001bff, 0x001bff, RTFLOAT32U_INIT_C(0,0xb34b1,255), RTFLOAT32U_INIT_C(1,0x3f23b2,255), RTFLOAT32U_INIT_C(0,0x4b34b1,255) }, /* #63/0/d/0/u0x8 = #6448 */
    { 0x0017ff, 0x0017ff, RTFLOAT32U_INIT_C(0,0xb34b1,255), RTFLOAT32U_INIT_C(1,0x3f23b2,255), RTFLOAT32U_INIT_C(0,0x4b34b1,255) }, /* #63/0/d/0/u0x10 = #6449 */
    { 0x000fff, 0x000fff, RTFLOAT32U_INIT_C(0,0xb34b1,255), RTFLOAT32U_INIT_C(1,0x3f23b2,255), RTFLOAT32U_INIT_C(0,0x4b34b1,255) }, /* #63/0/d/0/u0x20 = #6450 */
    { 0x009fff, 0x009fff, RTFLOAT32U_INIT_C(0,0xb34b1,255), RTFLOAT32U_INIT_C(1,0x3f23b2,255), RTFLOAT32U_INIT_C(0,0x4b34b1,255) }, /* #63/0/d/f/m = #6451 */
    { 0x00807f, 0x00807f, RTFLOAT32U_INIT_C(0,0xb34b1,255), RTFLOAT32U_INIT_C(1,0x3f23b2,255), RTFLOAT32U_INIT_C(0,0x4b34b1,255) }, /* #63/0/d/f/u = #6452 */
    { 0x00807f, 0x00807f, RTFLOAT32U_INIT_C(0,0xb34b1,255), RTFLOAT32U_INIT_C(1,0x3f23b2,255), RTFLOAT32U_INIT_C(0,0x4b34b1,255) }, /* #63/0/d/f/u = #6453 */
    { 0x009f7f, 0x009f7f, RTFLOAT32U_INIT_C(0,0xb34b1,255), RTFLOAT32U_INIT_C(1,0x3f23b2,255), RTFLOAT32U_INIT_C(0,0x4b34b1,255) }, /* #63/0/d/f/u0x1 = #6454 */
    { 0x009eff, 0x009eff, RTFLOAT32U_INIT_C(0,0xb34b1,255), RTFLOAT32U_INIT_C(1,0x3f23b2,255), RTFLOAT32U_INIT_C(0,0x4b34b1,255) }, /* #63/0/d/f/u0x2 = #6455 */
    { 0x009dff, 0x009dff, RTFLOAT32U_INIT_C(0,0xb34b1,255), RTFLOAT32U_INIT_C(1,0x3f23b2,255), RTFLOAT32U_INIT_C(0,0x4b34b1,255) }, /* #63/0/d/f/u0x4 = #6456 */
    { 0x009bff, 0x009bff, RTFLOAT32U_INIT_C(0,0xb34b1,255), RTFLOAT32U_INIT_C(1,0x3f23b2,255), RTFLOAT32U_INIT_C(0,0x4b34b1,255) }, /* #63/0/d/f/u0x8 = #6457 */
    { 0x0097ff, 0x0097ff, RTFLOAT32U_INIT_C(0,0xb34b1,255), RTFLOAT32U_INIT_C(1,0x3f23b2,255), RTFLOAT32U_INIT_C(0,0x4b34b1,255) }, /* #63/0/d/f/u0x10 = #6458 */
    { 0x008fff, 0x008fff, RTFLOAT32U_INIT_C(0,0xb34b1,255), RTFLOAT32U_INIT_C(1,0x3f23b2,255), RTFLOAT32U_INIT_C(0,0x4b34b1,255) }, /* #63/0/d/f/u0x20 = #6459 */
    { 0x003fbf, 0x003fbf, RTFLOAT32U_INIT_C(0,0xb34b1,255), RTFLOAT32U_INIT_C(1,0x3f23b2,255), RTFLOAT32U_INIT_C(0,0x4b34b1,255) }, /* #63/1/0/0/m = #6460 */
    { 0x00203f, 0x00203f, RTFLOAT32U_INIT_C(0,0xb34b1,255), RTFLOAT32U_INIT_C(1,0x3f23b2,255), RTFLOAT32U_INIT_C(0,0x4b34b1,255) }, /* #63/1/0/0/u = #6461 */
    { 0x00203f, 0x00203f, RTFLOAT32U_INIT_C(0,0xb34b1,255), RTFLOAT32U_INIT_C(1,0x3f23b2,255), RTFLOAT32U_INIT_C(0,0x4b34b1,255) }, /* #63/1/0/0/u = #6462 */
    { 0x003f3f, 0x003f3f, RTFLOAT32U_INIT_C(0,0xb34b1,255), RTFLOAT32U_INIT_C(1,0x3f23b2,255), RTFLOAT32U_INIT_C(0,0x4b34b1,255) }, /* #63/1/0/0/u0x1 = #6463 */
    { 0x003ebf, 0x003ebf, RTFLOAT32U_INIT_C(0,0xb34b1,255), RTFLOAT32U_INIT_C(1,0x3f23b2,255), RTFLOAT32U_INIT_C(0,0x4b34b1,255) }, /* #63/1/0/0/u0x2 = #6464 */
    { 0x003dbf, 0x003dbf, RTFLOAT32U_INIT_C(0,0xb34b1,255), RTFLOAT32U_INIT_C(1,0x3f23b2,255), RTFLOAT32U_INIT_C(0,0x4b34b1,255) }, /* #63/1/0/0/u0x4 = #6465 */
    { 0x003bbf, 0x003bbf, RTFLOAT32U_INIT_C(0,0xb34b1,255), RTFLOAT32U_INIT_C(1,0x3f23b2,255), RTFLOAT32U_INIT_C(0,0x4b34b1,255) }, /* #63/1/0/0/u0x8 = #6466 */
    { 0x0037bf, 0x0037bf, RTFLOAT32U_INIT_C(0,0xb34b1,255), RTFLOAT32U_INIT_C(1,0x3f23b2,255), RTFLOAT32U_INIT_C(0,0x4b34b1,255) }, /* #63/1/0/0/u0x10 = #6467 */
    { 0x002fbf, 0x002fbf, RTFLOAT32U_INIT_C(0,0xb34b1,255), RTFLOAT32U_INIT_C(1,0x3f23b2,255), RTFLOAT32U_INIT_C(0,0x4b34b1,255) }, /* #63/1/0/0/u0x20 = #6468 */
    { 0x00bfbf, 0x00bfbf, RTFLOAT32U_INIT_C(0,0xb34b1,255), RTFLOAT32U_INIT_C(1,0x3f23b2,255), RTFLOAT32U_INIT_C(0,0x4b34b1,255) }, /* #63/1/0/f/m = #6469 */
    { 0x00a03f, 0x00a03f, RTFLOAT32U_INIT_C(0,0xb34b1,255), RTFLOAT32U_INIT_C(1,0x3f23b2,255), RTFLOAT32U_INIT_C(0,0x4b34b1,255) }, /* #63/1/0/f/u = #6470 */
    { 0x00a03f, 0x00a03f, RTFLOAT32U_INIT_C(0,0xb34b1,255), RTFLOAT32U_INIT_C(1,0x3f23b2,255), RTFLOAT32U_INIT_C(0,0x4b34b1,255) }, /* #63/1/0/f/u = #6471 */
    { 0x00bf3f, 0x00bf3f, RTFLOAT32U_INIT_C(0,0xb34b1,255), RTFLOAT32U_INIT_C(1,0x3f23b2,255), RTFLOAT32U_INIT_C(0,0x4b34b1,255) }, /* #63/1/0/f/u0x1 = #6472 */
    { 0x00bebf, 0x00bebf, RTFLOAT32U_INIT_C(0,0xb34b1,255), RTFLOAT32U_INIT_C(1,0x3f23b2,255), RTFLOAT32U_INIT_C(0,0x4b34b1,255) }, /* #63/1/0/f/u0x2 = #6473 */
    { 0x00bdbf, 0x00bdbf, RTFLOAT32U_INIT_C(0,0xb34b1,255), RTFLOAT32U_INIT_C(1,0x3f23b2,255), RTFLOAT32U_INIT_C(0,0x4b34b1,255) }, /* #63/1/0/f/u0x4 = #6474 */
    { 0x00bbbf, 0x00bbbf, RTFLOAT32U_INIT_C(0,0xb34b1,255), RTFLOAT32U_INIT_C(1,0x3f23b2,255), RTFLOAT32U_INIT_C(0,0x4b34b1,255) }, /* #63/1/0/f/u0x8 = #6475 */
    { 0x00b7bf, 0x00b7bf, RTFLOAT32U_INIT_C(0,0xb34b1,255), RTFLOAT32U_INIT_C(1,0x3f23b2,255), RTFLOAT32U_INIT_C(0,0x4b34b1,255) }, /* #63/1/0/f/u0x10 = #6476 */
    { 0x00afbf, 0x00afbf, RTFLOAT32U_INIT_C(0,0xb34b1,255), RTFLOAT32U_INIT_C(1,0x3f23b2,255), RTFLOAT32U_INIT_C(0,0x4b34b1,255) }, /* #63/1/0/f/u0x20 = #6477 */
    { 0x003fff, 0x003fff, RTFLOAT32U_INIT_C(0,0xb34b1,255), RTFLOAT32U_INIT_C(1,0x3f23b2,255), RTFLOAT32U_INIT_C(0,0x4b34b1,255) }, /* #63/1/d/0/m = #6478 */
    { 0x00207f, 0x00207f, RTFLOAT32U_INIT_C(0,0xb34b1,255), RTFLOAT32U_INIT_C(1,0x3f23b2,255), RTFLOAT32U_INIT_C(0,0x4b34b1,255) }, /* #63/1/d/0/u = #6479 */
    { 0x00207f, 0x00207f, RTFLOAT32U_INIT_C(0,0xb34b1,255), RTFLOAT32U_INIT_C(1,0x3f23b2,255), RTFLOAT32U_INIT_C(0,0x4b34b1,255) }, /* #63/1/d/0/u = #6480 */
    { 0x003f7f, 0x003f7f, RTFLOAT32U_INIT_C(0,0xb34b1,255), RTFLOAT32U_INIT_C(1,0x3f23b2,255), RTFLOAT32U_INIT_C(0,0x4b34b1,255) }, /* #63/1/d/0/u0x1 = #6481 */
    { 0x003eff, 0x003eff, RTFLOAT32U_INIT_C(0,0xb34b1,255), RTFLOAT32U_INIT_C(1,0x3f23b2,255), RTFLOAT32U_INIT_C(0,0x4b34b1,255) }, /* #63/1/d/0/u0x2 = #6482 */
    { 0x003dff, 0x003dff, RTFLOAT32U_INIT_C(0,0xb34b1,255), RTFLOAT32U_INIT_C(1,0x3f23b2,255), RTFLOAT32U_INIT_C(0,0x4b34b1,255) }, /* #63/1/d/0/u0x4 = #6483 */
    { 0x003bff, 0x003bff, RTFLOAT32U_INIT_C(0,0xb34b1,255), RTFLOAT32U_INIT_C(1,0x3f23b2,255), RTFLOAT32U_INIT_C(0,0x4b34b1,255) }, /* #63/1/d/0/u0x8 = #6484 */
    { 0x0037ff, 0x0037ff, RTFLOAT32U_INIT_C(0,0xb34b1,255), RTFLOAT32U_INIT_C(1,0x3f23b2,255), RTFLOAT32U_INIT_C(0,0x4b34b1,255) }, /* #63/1/d/0/u0x10 = #6485 */
    { 0x002fff, 0x002fff, RTFLOAT32U_INIT_C(0,0xb34b1,255), RTFLOAT32U_INIT_C(1,0x3f23b2,255), RTFLOAT32U_INIT_C(0,0x4b34b1,255) }, /* #63/1/d/0/u0x20 = #6486 */
    { 0x00bfff, 0x00bfff, RTFLOAT32U_INIT_C(0,0xb34b1,255), RTFLOAT32U_INIT_C(1,0x3f23b2,255), RTFLOAT32U_INIT_C(0,0x4b34b1,255) }, /* #63/1/d/f/m = #6487 */
    { 0x00a07f, 0x00a07f, RTFLOAT32U_INIT_C(0,0xb34b1,255), RTFLOAT32U_INIT_C(1,0x3f23b2,255), RTFLOAT32U_INIT_C(0,0x4b34b1,255) }, /* #63/1/d/f/u = #6488 */
    { 0x00a07f, 0x00a07f, RTFLOAT32U_INIT_C(0,0xb34b1,255), RTFLOAT32U_INIT_C(1,0x3f23b2,255), RTFLOAT32U_INIT_C(0,0x4b34b1,255) }, /* #63/1/d/f/u = #6489 */
    { 0x00bf7f, 0x00bf7f, RTFLOAT32U_INIT_C(0,0xb34b1,255), RTFLOAT32U_INIT_C(1,0x3f23b2,255), RTFLOAT32U_INIT_C(0,0x4b34b1,255) }, /* #63/1/d/f/u0x1 = #6490 */
    { 0x00beff, 0x00beff, RTFLOAT32U_INIT_C(0,0xb34b1,255), RTFLOAT32U_INIT_C(1,0x3f23b2,255), RTFLOAT32U_INIT_C(0,0x4b34b1,255) }, /* #63/1/d/f/u0x2 = #6491 */
    { 0x00bdff, 0x00bdff, RTFLOAT32U_INIT_C(0,0xb34b1,255), RTFLOAT32U_INIT_C(1,0x3f23b2,255), RTFLOAT32U_INIT_C(0,0x4b34b1,255) }, /* #63/1/d/f/u0x4 = #6492 */
    { 0x00bbff, 0x00bbff, RTFLOAT32U_INIT_C(0,0xb34b1,255), RTFLOAT32U_INIT_C(1,0x3f23b2,255), RTFLOAT32U_INIT_C(0,0x4b34b1,255) }, /* #63/1/d/f/u0x8 = #6493 */
    { 0x00b7ff, 0x00b7ff, RTFLOAT32U_INIT_C(0,0xb34b1,255), RTFLOAT32U_INIT_C(1,0x3f23b2,255), RTFLOAT32U_INIT_C(0,0x4b34b1,255) }, /* #63/1/d/f/u0x10 = #6494 */
    { 0x00afff, 0x00afff, RTFLOAT32U_INIT_C(0,0xb34b1,255), RTFLOAT32U_INIT_C(1,0x3f23b2,255), RTFLOAT32U_INIT_C(0,0x4b34b1,255) }, /* #63/1/d/f/u0x20 = #6495 */
    { 0x005fbf, 0x005fbf, RTFLOAT32U_INIT_C(0,0xb34b1,255), RTFLOAT32U_INIT_C(1,0x3f23b2,255), RTFLOAT32U_INIT_C(0,0x4b34b1,255) }, /* #63/2/0/0/m = #6496 */
    { 0x00403f, 0x00403f, RTFLOAT32U_INIT_C(0,0xb34b1,255), RTFLOAT32U_INIT_C(1,0x3f23b2,255), RTFLOAT32U_INIT_C(0,0x4b34b1,255) }, /* #63/2/0/0/u = #6497 */
    { 0x00403f, 0x00403f, RTFLOAT32U_INIT_C(0,0xb34b1,255), RTFLOAT32U_INIT_C(1,0x3f23b2,255), RTFLOAT32U_INIT_C(0,0x4b34b1,255) }, /* #63/2/0/0/u = #6498 */
    { 0x005f3f, 0x005f3f, RTFLOAT32U_INIT_C(0,0xb34b1,255), RTFLOAT32U_INIT_C(1,0x3f23b2,255), RTFLOAT32U_INIT_C(0,0x4b34b1,255) }, /* #63/2/0/0/u0x1 = #6499 */
    { 0x005ebf, 0x005ebf, RTFLOAT32U_INIT_C(0,0xb34b1,255), RTFLOAT32U_INIT_C(1,0x3f23b2,255), RTFLOAT32U_INIT_C(0,0x4b34b1,255) }, /* #63/2/0/0/u0x2 = #6500 */
    { 0x005dbf, 0x005dbf, RTFLOAT32U_INIT_C(0,0xb34b1,255), RTFLOAT32U_INIT_C(1,0x3f23b2,255), RTFLOAT32U_INIT_C(0,0x4b34b1,255) }, /* #63/2/0/0/u0x4 = #6501 */
    { 0x005bbf, 0x005bbf, RTFLOAT32U_INIT_C(0,0xb34b1,255), RTFLOAT32U_INIT_C(1,0x3f23b2,255), RTFLOAT32U_INIT_C(0,0x4b34b1,255) }, /* #63/2/0/0/u0x8 = #6502 */
    { 0x0057bf, 0x0057bf, RTFLOAT32U_INIT_C(0,0xb34b1,255), RTFLOAT32U_INIT_C(1,0x3f23b2,255), RTFLOAT32U_INIT_C(0,0x4b34b1,255) }, /* #63/2/0/0/u0x10 = #6503 */
    { 0x004fbf, 0x004fbf, RTFLOAT32U_INIT_C(0,0xb34b1,255), RTFLOAT32U_INIT_C(1,0x3f23b2,255), RTFLOAT32U_INIT_C(0,0x4b34b1,255) }, /* #63/2/0/0/u0x20 = #6504 */
    { 0x00dfbf, 0x00dfbf, RTFLOAT32U_INIT_C(0,0xb34b1,255), RTFLOAT32U_INIT_C(1,0x3f23b2,255), RTFLOAT32U_INIT_C(0,0x4b34b1,255) }, /* #63/2/0/f/m = #6505 */
    { 0x00c03f, 0x00c03f, RTFLOAT32U_INIT_C(0,0xb34b1,255), RTFLOAT32U_INIT_C(1,0x3f23b2,255), RTFLOAT32U_INIT_C(0,0x4b34b1,255) }, /* #63/2/0/f/u = #6506 */
    { 0x00c03f, 0x00c03f, RTFLOAT32U_INIT_C(0,0xb34b1,255), RTFLOAT32U_INIT_C(1,0x3f23b2,255), RTFLOAT32U_INIT_C(0,0x4b34b1,255) }, /* #63/2/0/f/u = #6507 */
    { 0x00df3f, 0x00df3f, RTFLOAT32U_INIT_C(0,0xb34b1,255), RTFLOAT32U_INIT_C(1,0x3f23b2,255), RTFLOAT32U_INIT_C(0,0x4b34b1,255) }, /* #63/2/0/f/u0x1 = #6508 */
    { 0x00debf, 0x00debf, RTFLOAT32U_INIT_C(0,0xb34b1,255), RTFLOAT32U_INIT_C(1,0x3f23b2,255), RTFLOAT32U_INIT_C(0,0x4b34b1,255) }, /* #63/2/0/f/u0x2 = #6509 */
    { 0x00ddbf, 0x00ddbf, RTFLOAT32U_INIT_C(0,0xb34b1,255), RTFLOAT32U_INIT_C(1,0x3f23b2,255), RTFLOAT32U_INIT_C(0,0x4b34b1,255) }, /* #63/2/0/f/u0x4 = #6510 */
    { 0x00dbbf, 0x00dbbf, RTFLOAT32U_INIT_C(0,0xb34b1,255), RTFLOAT32U_INIT_C(1,0x3f23b2,255), RTFLOAT32U_INIT_C(0,0x4b34b1,255) }, /* #63/2/0/f/u0x8 = #6511 */
    { 0x00d7bf, 0x00d7bf, RTFLOAT32U_INIT_C(0,0xb34b1,255), RTFLOAT32U_INIT_C(1,0x3f23b2,255), RTFLOAT32U_INIT_C(0,0x4b34b1,255) }, /* #63/2/0/f/u0x10 = #6512 */
    { 0x00cfbf, 0x00cfbf, RTFLOAT32U_INIT_C(0,0xb34b1,255), RTFLOAT32U_INIT_C(1,0x3f23b2,255), RTFLOAT32U_INIT_C(0,0x4b34b1,255) }, /* #63/2/0/f/u0x20 = #6513 */
    { 0x005fff, 0x005fff, RTFLOAT32U_INIT_C(0,0xb34b1,255), RTFLOAT32U_INIT_C(1,0x3f23b2,255), RTFLOAT32U_INIT_C(0,0x4b34b1,255) }, /* #63/2/d/0/m = #6514 */
    { 0x00407f, 0x00407f, RTFLOAT32U_INIT_C(0,0xb34b1,255), RTFLOAT32U_INIT_C(1,0x3f23b2,255), RTFLOAT32U_INIT_C(0,0x4b34b1,255) }, /* #63/2/d/0/u = #6515 */
    { 0x00407f, 0x00407f, RTFLOAT32U_INIT_C(0,0xb34b1,255), RTFLOAT32U_INIT_C(1,0x3f23b2,255), RTFLOAT32U_INIT_C(0,0x4b34b1,255) }, /* #63/2/d/0/u = #6516 */
    { 0x005f7f, 0x005f7f, RTFLOAT32U_INIT_C(0,0xb34b1,255), RTFLOAT32U_INIT_C(1,0x3f23b2,255), RTFLOAT32U_INIT_C(0,0x4b34b1,255) }, /* #63/2/d/0/u0x1 = #6517 */
    { 0x005eff, 0x005eff, RTFLOAT32U_INIT_C(0,0xb34b1,255), RTFLOAT32U_INIT_C(1,0x3f23b2,255), RTFLOAT32U_INIT_C(0,0x4b34b1,255) }, /* #63/2/d/0/u0x2 = #6518 */
    { 0x005dff, 0x005dff, RTFLOAT32U_INIT_C(0,0xb34b1,255), RTFLOAT32U_INIT_C(1,0x3f23b2,255), RTFLOAT32U_INIT_C(0,0x4b34b1,255) }, /* #63/2/d/0/u0x4 = #6519 */
    { 0x005bff, 0x005bff, RTFLOAT32U_INIT_C(0,0xb34b1,255), RTFLOAT32U_INIT_C(1,0x3f23b2,255), RTFLOAT32U_INIT_C(0,0x4b34b1,255) }, /* #63/2/d/0/u0x8 = #6520 */
    { 0x0057ff, 0x0057ff, RTFLOAT32U_INIT_C(0,0xb34b1,255), RTFLOAT32U_INIT_C(1,0x3f23b2,255), RTFLOAT32U_INIT_C(0,0x4b34b1,255) }, /* #63/2/d/0/u0x10 = #6521 */
    { 0x004fff, 0x004fff, RTFLOAT32U_INIT_C(0,0xb34b1,255), RTFLOAT32U_INIT_C(1,0x3f23b2,255), RTFLOAT32U_INIT_C(0,0x4b34b1,255) }, /* #63/2/d/0/u0x20 = #6522 */
    { 0x00dfff, 0x00dfff, RTFLOAT32U_INIT_C(0,0xb34b1,255), RTFLOAT32U_INIT_C(1,0x3f23b2,255), RTFLOAT32U_INIT_C(0,0x4b34b1,255) }, /* #63/2/d/f/m = #6523 */
    { 0x00c07f, 0x00c07f, RTFLOAT32U_INIT_C(0,0xb34b1,255), RTFLOAT32U_INIT_C(1,0x3f23b2,255), RTFLOAT32U_INIT_C(0,0x4b34b1,255) }, /* #63/2/d/f/u = #6524 */
    { 0x00c07f, 0x00c07f, RTFLOAT32U_INIT_C(0,0xb34b1,255), RTFLOAT32U_INIT_C(1,0x3f23b2,255), RTFLOAT32U_INIT_C(0,0x4b34b1,255) }, /* #63/2/d/f/u = #6525 */
    { 0x00df7f, 0x00df7f, RTFLOAT32U_INIT_C(0,0xb34b1,255), RTFLOAT32U_INIT_C(1,0x3f23b2,255), RTFLOAT32U_INIT_C(0,0x4b34b1,255) }, /* #63/2/d/f/u0x1 = #6526 */
    { 0x00deff, 0x00deff, RTFLOAT32U_INIT_C(0,0xb34b1,255), RTFLOAT32U_INIT_C(1,0x3f23b2,255), RTFLOAT32U_INIT_C(0,0x4b34b1,255) }, /* #63/2/d/f/u0x2 = #6527 */
    { 0x00ddff, 0x00ddff, RTFLOAT32U_INIT_C(0,0xb34b1,255), RTFLOAT32U_INIT_C(1,0x3f23b2,255), RTFLOAT32U_INIT_C(0,0x4b34b1,255) }, /* #63/2/d/f/u0x4 = #6528 */
    { 0x00dbff, 0x00dbff, RTFLOAT32U_INIT_C(0,0xb34b1,255), RTFLOAT32U_INIT_C(1,0x3f23b2,255), RTFLOAT32U_INIT_C(0,0x4b34b1,255) }, /* #63/2/d/f/u0x8 = #6529 */
    { 0x00d7ff, 0x00d7ff, RTFLOAT32U_INIT_C(0,0xb34b1,255), RTFLOAT32U_INIT_C(1,0x3f23b2,255), RTFLOAT32U_INIT_C(0,0x4b34b1,255) }, /* #63/2/d/f/u0x10 = #6530 */
    { 0x00cfff, 0x00cfff, RTFLOAT32U_INIT_C(0,0xb34b1,255), RTFLOAT32U_INIT_C(1,0x3f23b2,255), RTFLOAT32U_INIT_C(0,0x4b34b1,255) }, /* #63/2/d/f/u0x20 = #6531 */
    { 0x007fbf, 0x007fbf, RTFLOAT32U_INIT_C(0,0xb34b1,255), RTFLOAT32U_INIT_C(1,0x3f23b2,255), RTFLOAT32U_INIT_C(0,0x4b34b1,255) }, /* #63/3/0/0/m = #6532 */
    { 0x00603f, 0x00603f, RTFLOAT32U_INIT_C(0,0xb34b1,255), RTFLOAT32U_INIT_C(1,0x3f23b2,255), RTFLOAT32U_INIT_C(0,0x4b34b1,255) }, /* #63/3/0/0/u = #6533 */
    { 0x00603f, 0x00603f, RTFLOAT32U_INIT_C(0,0xb34b1,255), RTFLOAT32U_INIT_C(1,0x3f23b2,255), RTFLOAT32U_INIT_C(0,0x4b34b1,255) }, /* #63/3/0/0/u = #6534 */
    { 0x007f3f, 0x007f3f, RTFLOAT32U_INIT_C(0,0xb34b1,255), RTFLOAT32U_INIT_C(1,0x3f23b2,255), RTFLOAT32U_INIT_C(0,0x4b34b1,255) }, /* #63/3/0/0/u0x1 = #6535 */
    { 0x007ebf, 0x007ebf, RTFLOAT32U_INIT_C(0,0xb34b1,255), RTFLOAT32U_INIT_C(1,0x3f23b2,255), RTFLOAT32U_INIT_C(0,0x4b34b1,255) }, /* #63/3/0/0/u0x2 = #6536 */
    { 0x007dbf, 0x007dbf, RTFLOAT32U_INIT_C(0,0xb34b1,255), RTFLOAT32U_INIT_C(1,0x3f23b2,255), RTFLOAT32U_INIT_C(0,0x4b34b1,255) }, /* #63/3/0/0/u0x4 = #6537 */
    { 0x007bbf, 0x007bbf, RTFLOAT32U_INIT_C(0,0xb34b1,255), RTFLOAT32U_INIT_C(1,0x3f23b2,255), RTFLOAT32U_INIT_C(0,0x4b34b1,255) }, /* #63/3/0/0/u0x8 = #6538 */
    { 0x0077bf, 0x0077bf, RTFLOAT32U_INIT_C(0,0xb34b1,255), RTFLOAT32U_INIT_C(1,0x3f23b2,255), RTFLOAT32U_INIT_C(0,0x4b34b1,255) }, /* #63/3/0/0/u0x10 = #6539 */
    { 0x006fbf, 0x006fbf, RTFLOAT32U_INIT_C(0,0xb34b1,255), RTFLOAT32U_INIT_C(1,0x3f23b2,255), RTFLOAT32U_INIT_C(0,0x4b34b1,255) }, /* #63/3/0/0/u0x20 = #6540 */
    { 0x00ffbf, 0x00ffbf, RTFLOAT32U_INIT_C(0,0xb34b1,255), RTFLOAT32U_INIT_C(1,0x3f23b2,255), RTFLOAT32U_INIT_C(0,0x4b34b1,255) }, /* #63/3/0/f/m = #6541 */
    { 0x00e03f, 0x00e03f, RTFLOAT32U_INIT_C(0,0xb34b1,255), RTFLOAT32U_INIT_C(1,0x3f23b2,255), RTFLOAT32U_INIT_C(0,0x4b34b1,255) }, /* #63/3/0/f/u = #6542 */
    { 0x00e03f, 0x00e03f, RTFLOAT32U_INIT_C(0,0xb34b1,255), RTFLOAT32U_INIT_C(1,0x3f23b2,255), RTFLOAT32U_INIT_C(0,0x4b34b1,255) }, /* #63/3/0/f/u = #6543 */
    { 0x00ff3f, 0x00ff3f, RTFLOAT32U_INIT_C(0,0xb34b1,255), RTFLOAT32U_INIT_C(1,0x3f23b2,255), RTFLOAT32U_INIT_C(0,0x4b34b1,255) }, /* #63/3/0/f/u0x1 = #6544 */
    { 0x00febf, 0x00febf, RTFLOAT32U_INIT_C(0,0xb34b1,255), RTFLOAT32U_INIT_C(1,0x3f23b2,255), RTFLOAT32U_INIT_C(0,0x4b34b1,255) }, /* #63/3/0/f/u0x2 = #6545 */
    { 0x00fdbf, 0x00fdbf, RTFLOAT32U_INIT_C(0,0xb34b1,255), RTFLOAT32U_INIT_C(1,0x3f23b2,255), RTFLOAT32U_INIT_C(0,0x4b34b1,255) }, /* #63/3/0/f/u0x4 = #6546 */
    { 0x00fbbf, 0x00fbbf, RTFLOAT32U_INIT_C(0,0xb34b1,255), RTFLOAT32U_INIT_C(1,0x3f23b2,255), RTFLOAT32U_INIT_C(0,0x4b34b1,255) }, /* #63/3/0/f/u0x8 = #6547 */
    { 0x00f7bf, 0x00f7bf, RTFLOAT32U_INIT_C(0,0xb34b1,255), RTFLOAT32U_INIT_C(1,0x3f23b2,255), RTFLOAT32U_INIT_C(0,0x4b34b1,255) }, /* #63/3/0/f/u0x10 = #6548 */
    { 0x00efbf, 0x00efbf, RTFLOAT32U_INIT_C(0,0xb34b1,255), RTFLOAT32U_INIT_C(1,0x3f23b2,255), RTFLOAT32U_INIT_C(0,0x4b34b1,255) }, /* #63/3/0/f/u0x20 = #6549 */
    { 0x007fff, 0x007fff, RTFLOAT32U_INIT_C(0,0xb34b1,255), RTFLOAT32U_INIT_C(1,0x3f23b2,255), RTFLOAT32U_INIT_C(0,0x4b34b1,255) }, /* #63/3/d/0/m = #6550 */
    { 0x00607f, 0x00607f, RTFLOAT32U_INIT_C(0,0xb34b1,255), RTFLOAT32U_INIT_C(1,0x3f23b2,255), RTFLOAT32U_INIT_C(0,0x4b34b1,255) }, /* #63/3/d/0/u = #6551 */
    { 0x00607f, 0x00607f, RTFLOAT32U_INIT_C(0,0xb34b1,255), RTFLOAT32U_INIT_C(1,0x3f23b2,255), RTFLOAT32U_INIT_C(0,0x4b34b1,255) }, /* #63/3/d/0/u = #6552 */
    { 0x007f7f, 0x007f7f, RTFLOAT32U_INIT_C(0,0xb34b1,255), RTFLOAT32U_INIT_C(1,0x3f23b2,255), RTFLOAT32U_INIT_C(0,0x4b34b1,255) }, /* #63/3/d/0/u0x1 = #6553 */
    { 0x007eff, 0x007eff, RTFLOAT32U_INIT_C(0,0xb34b1,255), RTFLOAT32U_INIT_C(1,0x3f23b2,255), RTFLOAT32U_INIT_C(0,0x4b34b1,255) }, /* #63/3/d/0/u0x2 = #6554 */
    { 0x007dff, 0x007dff, RTFLOAT32U_INIT_C(0,0xb34b1,255), RTFLOAT32U_INIT_C(1,0x3f23b2,255), RTFLOAT32U_INIT_C(0,0x4b34b1,255) }, /* #63/3/d/0/u0x4 = #6555 */
    { 0x007bff, 0x007bff, RTFLOAT32U_INIT_C(0,0xb34b1,255), RTFLOAT32U_INIT_C(1,0x3f23b2,255), RTFLOAT32U_INIT_C(0,0x4b34b1,255) }, /* #63/3/d/0/u0x8 = #6556 */
    { 0x0077ff, 0x0077ff, RTFLOAT32U_INIT_C(0,0xb34b1,255), RTFLOAT32U_INIT_C(1,0x3f23b2,255), RTFLOAT32U_INIT_C(0,0x4b34b1,255) }, /* #63/3/d/0/u0x10 = #6557 */
    { 0x006fff, 0x006fff, RTFLOAT32U_INIT_C(0,0xb34b1,255), RTFLOAT32U_INIT_C(1,0x3f23b2,255), RTFLOAT32U_INIT_C(0,0x4b34b1,255) }, /* #63/3/d/0/u0x20 = #6558 */
    { 0x00ffff, 0x00ffff, RTFLOAT32U_INIT_C(0,0xb34b1,255), RTFLOAT32U_INIT_C(1,0x3f23b2,255), RTFLOAT32U_INIT_C(0,0x4b34b1,255) }, /* #63/3/d/f/m = #6559 */
    { 0x00e07f, 0x00e07f, RTFLOAT32U_INIT_C(0,0xb34b1,255), RTFLOAT32U_INIT_C(1,0x3f23b2,255), RTFLOAT32U_INIT_C(0,0x4b34b1,255) }, /* #63/3/d/f/u = #6560 */
    { 0x00e07f, 0x00e07f, RTFLOAT32U_INIT_C(0,0xb34b1,255), RTFLOAT32U_INIT_C(1,0x3f23b2,255), RTFLOAT32U_INIT_C(0,0x4b34b1,255) }, /* #63/3/d/f/u = #6561 */
    { 0x00ff7f, 0x00ff7f, RTFLOAT32U_INIT_C(0,0xb34b1,255), RTFLOAT32U_INIT_C(1,0x3f23b2,255), RTFLOAT32U_INIT_C(0,0x4b34b1,255) }, /* #63/3/d/f/u0x1 = #6562 */
    { 0x00feff, 0x00feff, RTFLOAT32U_INIT_C(0,0xb34b1,255), RTFLOAT32U_INIT_C(1,0x3f23b2,255), RTFLOAT32U_INIT_C(0,0x4b34b1,255) }, /* #63/3/d/f/u0x2 = #6563 */
    { 0x00fdff, 0x00fdff, RTFLOAT32U_INIT_C(0,0xb34b1,255), RTFLOAT32U_INIT_C(1,0x3f23b2,255), RTFLOAT32U_INIT_C(0,0x4b34b1,255) }, /* #63/3/d/f/u0x4 = #6564 */
    { 0x00fbff, 0x00fbff, RTFLOAT32U_INIT_C(0,0xb34b1,255), RTFLOAT32U_INIT_C(1,0x3f23b2,255), RTFLOAT32U_INIT_C(0,0x4b34b1,255) }, /* #63/3/d/f/u0x8 = #6565 */
    { 0x00f7ff, 0x00f7ff, RTFLOAT32U_INIT_C(0,0xb34b1,255), RTFLOAT32U_INIT_C(1,0x3f23b2,255), RTFLOAT32U_INIT_C(0,0x4b34b1,255) }, /* #63/3/d/f/u0x10 = #6566 */
    { 0x00efff, 0x00efff, RTFLOAT32U_INIT_C(0,0xb34b1,255), RTFLOAT32U_INIT_C(1,0x3f23b2,255), RTFLOAT32U_INIT_C(0,0x4b34b1,255) }, /* #63/3/d/f/u0x20 = #6567 */
    { 0x001fb3, 0x001fb3, RTFLOAT32U_INIT_C(1,0x7fd629,45), RTFLOAT32U_INIT_C(0,0x4041b7,255), RTFLOAT32U_INIT_C(0,0x4041b7,255) }, /* #64/0/0/0/m = #6568 */
    { 0x000033, 0x000033, RTFLOAT32U_INIT_C(1,0x7fd629,45), RTFLOAT32U_INIT_C(0,0x4041b7,255), RTFLOAT32U_INIT_C(0,0x4041b7,255) }, /* #64/0/0/0/u = #6569 */
    { 0x000033, 0x000033, RTFLOAT32U_INIT_C(1,0x7fd629,45), RTFLOAT32U_INIT_C(0,0x4041b7,255), RTFLOAT32U_INIT_C(0,0x4041b7,255) }, /* #64/0/0/0/u = #6570 */
    { 0x001933, 0x001933, RTFLOAT32U_INIT_C(1,0x7fd629,45), RTFLOAT32U_INIT_C(0,0x4041b7,255), RTFLOAT32U_INIT_C(0,0x4041b7,255) }, /* #64/0/0/0/u0x1 = #6571 */
    { 0x0018b3, 0x0018b3, RTFLOAT32U_INIT_C(1,0x7fd629,45), RTFLOAT32U_INIT_C(0,0x4041b7,255), RTFLOAT32U_INIT_C(0,0x4041b7,255) }, /* #64/0/0/0/u0x2 = #6572 */
    { 0x0011b3, 0x0011b3, RTFLOAT32U_INIT_C(1,0x7fd629,45), RTFLOAT32U_INIT_C(0,0x4041b7,255), RTFLOAT32U_INIT_C(0,0x4041b7,255) }, /* #64/0/0/0/u0x10 = #6573 */
    { 0x0009b3, 0x0009b3, RTFLOAT32U_INIT_C(1,0x7fd629,45), RTFLOAT32U_INIT_C(0,0x4041b7,255), RTFLOAT32U_INIT_C(0,0x4041b7,255) }, /* #64/0/0/0/u0x20 = #6574 */
    { 0x009fb3, 0x009fb3, RTFLOAT32U_INIT_C(1,0x7fd629,45), RTFLOAT32U_INIT_C(0,0x4041b7,255), RTFLOAT32U_INIT_C(0,0x4041b7,255) }, /* #64/0/0/f/m = #6575 */
    { 0x008033, 0x008033, RTFLOAT32U_INIT_C(1,0x7fd629,45), RTFLOAT32U_INIT_C(0,0x4041b7,255), RTFLOAT32U_INIT_C(0,0x4041b7,255) }, /* #64/0/0/f/u = #6576 */
    { 0x008033, 0x008033, RTFLOAT32U_INIT_C(1,0x7fd629,45), RTFLOAT32U_INIT_C(0,0x4041b7,255), RTFLOAT32U_INIT_C(0,0x4041b7,255) }, /* #64/0/0/f/u = #6577 */
    { 0x009933, 0x009933, RTFLOAT32U_INIT_C(1,0x7fd629,45), RTFLOAT32U_INIT_C(0,0x4041b7,255), RTFLOAT32U_INIT_C(0,0x4041b7,255) }, /* #64/0/0/f/u0x1 = #6578 */
    { 0x0098b3, 0x0098b3, RTFLOAT32U_INIT_C(1,0x7fd629,45), RTFLOAT32U_INIT_C(0,0x4041b7,255), RTFLOAT32U_INIT_C(0,0x4041b7,255) }, /* #64/0/0/f/u0x2 = #6579 */
    { 0x0091b3, 0x0091b3, RTFLOAT32U_INIT_C(1,0x7fd629,45), RTFLOAT32U_INIT_C(0,0x4041b7,255), RTFLOAT32U_INIT_C(0,0x4041b7,255) }, /* #64/0/0/f/u0x10 = #6580 */
    { 0x0089b3, 0x0089b3, RTFLOAT32U_INIT_C(1,0x7fd629,45), RTFLOAT32U_INIT_C(0,0x4041b7,255), RTFLOAT32U_INIT_C(0,0x4041b7,255) }, /* #64/0/0/f/u0x20 = #6581 */
    { 0x001ff3, 0x001ff3, RTFLOAT32U_INIT_C(1,0x7fd629,45), RTFLOAT32U_INIT_C(0,0x4041b7,255), RTFLOAT32U_INIT_C(0,0x4041b7,255) }, /* #64/0/d/0/m = #6582 */
    { 0x000073, 0x000073, RTFLOAT32U_INIT_C(1,0x7fd629,45), RTFLOAT32U_INIT_C(0,0x4041b7,255), RTFLOAT32U_INIT_C(0,0x4041b7,255) }, /* #64/0/d/0/u = #6583 */
    { 0x000073, 0x000073, RTFLOAT32U_INIT_C(1,0x7fd629,45), RTFLOAT32U_INIT_C(0,0x4041b7,255), RTFLOAT32U_INIT_C(0,0x4041b7,255) }, /* #64/0/d/0/u = #6584 */
    { 0x001973, 0x001973, RTFLOAT32U_INIT_C(1,0x7fd629,45), RTFLOAT32U_INIT_C(0,0x4041b7,255), RTFLOAT32U_INIT_C(0,0x4041b7,255) }, /* #64/0/d/0/u0x1 = #6585 */
    { 0x0018f3, 0x0018f3, RTFLOAT32U_INIT_C(1,0x7fd629,45), RTFLOAT32U_INIT_C(0,0x4041b7,255), RTFLOAT32U_INIT_C(0,0x4041b7,255) }, /* #64/0/d/0/u0x2 = #6586 */
    { 0x0011f3, 0x0011f3, RTFLOAT32U_INIT_C(1,0x7fd629,45), RTFLOAT32U_INIT_C(0,0x4041b7,255), RTFLOAT32U_INIT_C(0,0x4041b7,255) }, /* #64/0/d/0/u0x10 = #6587 */
    { 0x0009f3, 0x0009f3, RTFLOAT32U_INIT_C(1,0x7fd629,45), RTFLOAT32U_INIT_C(0,0x4041b7,255), RTFLOAT32U_INIT_C(0,0x4041b7,255) }, /* #64/0/d/0/u0x20 = #6588 */
    { 0x009ff3, 0x009ff3, RTFLOAT32U_INIT_C(1,0x7fd629,45), RTFLOAT32U_INIT_C(0,0x4041b7,255), RTFLOAT32U_INIT_C(0,0x4041b7,255) }, /* #64/0/d/f/m = #6589 */
    { 0x008073, 0x008073, RTFLOAT32U_INIT_C(1,0x7fd629,45), RTFLOAT32U_INIT_C(0,0x4041b7,255), RTFLOAT32U_INIT_C(0,0x4041b7,255) }, /* #64/0/d/f/u = #6590 */
    { 0x008073, 0x008073, RTFLOAT32U_INIT_C(1,0x7fd629,45), RTFLOAT32U_INIT_C(0,0x4041b7,255), RTFLOAT32U_INIT_C(0,0x4041b7,255) }, /* #64/0/d/f/u = #6591 */
    { 0x009973, 0x009973, RTFLOAT32U_INIT_C(1,0x7fd629,45), RTFLOAT32U_INIT_C(0,0x4041b7,255), RTFLOAT32U_INIT_C(0,0x4041b7,255) }, /* #64/0/d/f/u0x1 = #6592 */
    { 0x0098f3, 0x0098f3, RTFLOAT32U_INIT_C(1,0x7fd629,45), RTFLOAT32U_INIT_C(0,0x4041b7,255), RTFLOAT32U_INIT_C(0,0x4041b7,255) }, /* #64/0/d/f/u0x2 = #6593 */
    { 0x0091f3, 0x0091f3, RTFLOAT32U_INIT_C(1,0x7fd629,45), RTFLOAT32U_INIT_C(0,0x4041b7,255), RTFLOAT32U_INIT_C(0,0x4041b7,255) }, /* #64/0/d/f/u0x10 = #6594 */
    { 0x0089f3, 0x0089f3, RTFLOAT32U_INIT_C(1,0x7fd629,45), RTFLOAT32U_INIT_C(0,0x4041b7,255), RTFLOAT32U_INIT_C(0,0x4041b7,255) }, /* #64/0/d/f/u0x20 = #6595 */
    { 0x003fb3, 0x003fb3, RTFLOAT32U_INIT_C(1,0x7fd629,45), RTFLOAT32U_INIT_C(0,0x4041b7,255), RTFLOAT32U_INIT_C(0,0x4041b7,255) }, /* #64/1/0/0/m = #6596 */
    { 0x002033, 0x002033, RTFLOAT32U_INIT_C(1,0x7fd629,45), RTFLOAT32U_INIT_C(0,0x4041b7,255), RTFLOAT32U_INIT_C(0,0x4041b7,255) }, /* #64/1/0/0/u = #6597 */
    { 0x002033, 0x002033, RTFLOAT32U_INIT_C(1,0x7fd629,45), RTFLOAT32U_INIT_C(0,0x4041b7,255), RTFLOAT32U_INIT_C(0,0x4041b7,255) }, /* #64/1/0/0/u = #6598 */
    { 0x003933, 0x003933, RTFLOAT32U_INIT_C(1,0x7fd629,45), RTFLOAT32U_INIT_C(0,0x4041b7,255), RTFLOAT32U_INIT_C(0,0x4041b7,255) }, /* #64/1/0/0/u0x1 = #6599 */
    { 0x0038b3, 0x0038b3, RTFLOAT32U_INIT_C(1,0x7fd629,45), RTFLOAT32U_INIT_C(0,0x4041b7,255), RTFLOAT32U_INIT_C(0,0x4041b7,255) }, /* #64/1/0/0/u0x2 = #6600 */
    { 0x0031b3, 0x0031b3, RTFLOAT32U_INIT_C(1,0x7fd629,45), RTFLOAT32U_INIT_C(0,0x4041b7,255), RTFLOAT32U_INIT_C(0,0x4041b7,255) }, /* #64/1/0/0/u0x10 = #6601 */
    { 0x0029b3, 0x0029b3, RTFLOAT32U_INIT_C(1,0x7fd629,45), RTFLOAT32U_INIT_C(0,0x4041b7,255), RTFLOAT32U_INIT_C(0,0x4041b7,255) }, /* #64/1/0/0/u0x20 = #6602 */
    { 0x00bfb3, 0x00bfb3, RTFLOAT32U_INIT_C(1,0x7fd629,45), RTFLOAT32U_INIT_C(0,0x4041b7,255), RTFLOAT32U_INIT_C(0,0x4041b7,255) }, /* #64/1/0/f/m = #6603 */
    { 0x00a033, 0x00a033, RTFLOAT32U_INIT_C(1,0x7fd629,45), RTFLOAT32U_INIT_C(0,0x4041b7,255), RTFLOAT32U_INIT_C(0,0x4041b7,255) }, /* #64/1/0/f/u = #6604 */
    { 0x00a033, 0x00a033, RTFLOAT32U_INIT_C(1,0x7fd629,45), RTFLOAT32U_INIT_C(0,0x4041b7,255), RTFLOAT32U_INIT_C(0,0x4041b7,255) }, /* #64/1/0/f/u = #6605 */
    { 0x00b933, 0x00b933, RTFLOAT32U_INIT_C(1,0x7fd629,45), RTFLOAT32U_INIT_C(0,0x4041b7,255), RTFLOAT32U_INIT_C(0,0x4041b7,255) }, /* #64/1/0/f/u0x1 = #6606 */
    { 0x00b8b3, 0x00b8b3, RTFLOAT32U_INIT_C(1,0x7fd629,45), RTFLOAT32U_INIT_C(0,0x4041b7,255), RTFLOAT32U_INIT_C(0,0x4041b7,255) }, /* #64/1/0/f/u0x2 = #6607 */
    { 0x00b1b3, 0x00b1b3, RTFLOAT32U_INIT_C(1,0x7fd629,45), RTFLOAT32U_INIT_C(0,0x4041b7,255), RTFLOAT32U_INIT_C(0,0x4041b7,255) }, /* #64/1/0/f/u0x10 = #6608 */
    { 0x00a9b3, 0x00a9b3, RTFLOAT32U_INIT_C(1,0x7fd629,45), RTFLOAT32U_INIT_C(0,0x4041b7,255), RTFLOAT32U_INIT_C(0,0x4041b7,255) }, /* #64/1/0/f/u0x20 = #6609 */
    { 0x003ff3, 0x003ff3, RTFLOAT32U_INIT_C(1,0x7fd629,45), RTFLOAT32U_INIT_C(0,0x4041b7,255), RTFLOAT32U_INIT_C(0,0x4041b7,255) }, /* #64/1/d/0/m = #6610 */
    { 0x002073, 0x002073, RTFLOAT32U_INIT_C(1,0x7fd629,45), RTFLOAT32U_INIT_C(0,0x4041b7,255), RTFLOAT32U_INIT_C(0,0x4041b7,255) }, /* #64/1/d/0/u = #6611 */
    { 0x002073, 0x002073, RTFLOAT32U_INIT_C(1,0x7fd629,45), RTFLOAT32U_INIT_C(0,0x4041b7,255), RTFLOAT32U_INIT_C(0,0x4041b7,255) }, /* #64/1/d/0/u = #6612 */
    { 0x003973, 0x003973, RTFLOAT32U_INIT_C(1,0x7fd629,45), RTFLOAT32U_INIT_C(0,0x4041b7,255), RTFLOAT32U_INIT_C(0,0x4041b7,255) }, /* #64/1/d/0/u0x1 = #6613 */
    { 0x0038f3, 0x0038f3, RTFLOAT32U_INIT_C(1,0x7fd629,45), RTFLOAT32U_INIT_C(0,0x4041b7,255), RTFLOAT32U_INIT_C(0,0x4041b7,255) }, /* #64/1/d/0/u0x2 = #6614 */
    { 0x0031f3, 0x0031f3, RTFLOAT32U_INIT_C(1,0x7fd629,45), RTFLOAT32U_INIT_C(0,0x4041b7,255), RTFLOAT32U_INIT_C(0,0x4041b7,255) }, /* #64/1/d/0/u0x10 = #6615 */
    { 0x0029f3, 0x0029f3, RTFLOAT32U_INIT_C(1,0x7fd629,45), RTFLOAT32U_INIT_C(0,0x4041b7,255), RTFLOAT32U_INIT_C(0,0x4041b7,255) }, /* #64/1/d/0/u0x20 = #6616 */
    { 0x00bff3, 0x00bff3, RTFLOAT32U_INIT_C(1,0x7fd629,45), RTFLOAT32U_INIT_C(0,0x4041b7,255), RTFLOAT32U_INIT_C(0,0x4041b7,255) }, /* #64/1/d/f/m = #6617 */
    { 0x00a073, 0x00a073, RTFLOAT32U_INIT_C(1,0x7fd629,45), RTFLOAT32U_INIT_C(0,0x4041b7,255), RTFLOAT32U_INIT_C(0,0x4041b7,255) }, /* #64/1/d/f/u = #6618 */
    { 0x00a073, 0x00a073, RTFLOAT32U_INIT_C(1,0x7fd629,45), RTFLOAT32U_INIT_C(0,0x4041b7,255), RTFLOAT32U_INIT_C(0,0x4041b7,255) }, /* #64/1/d/f/u = #6619 */
    { 0x00b973, 0x00b973, RTFLOAT32U_INIT_C(1,0x7fd629,45), RTFLOAT32U_INIT_C(0,0x4041b7,255), RTFLOAT32U_INIT_C(0,0x4041b7,255) }, /* #64/1/d/f/u0x1 = #6620 */
    { 0x00b8f3, 0x00b8f3, RTFLOAT32U_INIT_C(1,0x7fd629,45), RTFLOAT32U_INIT_C(0,0x4041b7,255), RTFLOAT32U_INIT_C(0,0x4041b7,255) }, /* #64/1/d/f/u0x2 = #6621 */
    { 0x00b1f3, 0x00b1f3, RTFLOAT32U_INIT_C(1,0x7fd629,45), RTFLOAT32U_INIT_C(0,0x4041b7,255), RTFLOAT32U_INIT_C(0,0x4041b7,255) }, /* #64/1/d/f/u0x10 = #6622 */
    { 0x00a9f3, 0x00a9f3, RTFLOAT32U_INIT_C(1,0x7fd629,45), RTFLOAT32U_INIT_C(0,0x4041b7,255), RTFLOAT32U_INIT_C(0,0x4041b7,255) }, /* #64/1/d/f/u0x20 = #6623 */
    { 0x005fb3, 0x005fb3, RTFLOAT32U_INIT_C(1,0x7fd629,45), RTFLOAT32U_INIT_C(0,0x4041b7,255), RTFLOAT32U_INIT_C(0,0x4041b7,255) }, /* #64/2/0/0/m = #6624 */
    { 0x004033, 0x004033, RTFLOAT32U_INIT_C(1,0x7fd629,45), RTFLOAT32U_INIT_C(0,0x4041b7,255), RTFLOAT32U_INIT_C(0,0x4041b7,255) }, /* #64/2/0/0/u = #6625 */
    { 0x004033, 0x004033, RTFLOAT32U_INIT_C(1,0x7fd629,45), RTFLOAT32U_INIT_C(0,0x4041b7,255), RTFLOAT32U_INIT_C(0,0x4041b7,255) }, /* #64/2/0/0/u = #6626 */
    { 0x005933, 0x005933, RTFLOAT32U_INIT_C(1,0x7fd629,45), RTFLOAT32U_INIT_C(0,0x4041b7,255), RTFLOAT32U_INIT_C(0,0x4041b7,255) }, /* #64/2/0/0/u0x1 = #6627 */
    { 0x0058b3, 0x0058b3, RTFLOAT32U_INIT_C(1,0x7fd629,45), RTFLOAT32U_INIT_C(0,0x4041b7,255), RTFLOAT32U_INIT_C(0,0x4041b7,255) }, /* #64/2/0/0/u0x2 = #6628 */
    { 0x0051b3, 0x0051b3, RTFLOAT32U_INIT_C(1,0x7fd629,45), RTFLOAT32U_INIT_C(0,0x4041b7,255), RTFLOAT32U_INIT_C(0,0x4041b7,255) }, /* #64/2/0/0/u0x10 = #6629 */
    { 0x0049b3, 0x0049b3, RTFLOAT32U_INIT_C(1,0x7fd629,45), RTFLOAT32U_INIT_C(0,0x4041b7,255), RTFLOAT32U_INIT_C(0,0x4041b7,255) }, /* #64/2/0/0/u0x20 = #6630 */
    { 0x00dfb3, 0x00dfb3, RTFLOAT32U_INIT_C(1,0x7fd629,45), RTFLOAT32U_INIT_C(0,0x4041b7,255), RTFLOAT32U_INIT_C(0,0x4041b7,255) }, /* #64/2/0/f/m = #6631 */
    { 0x00c033, 0x00c033, RTFLOAT32U_INIT_C(1,0x7fd629,45), RTFLOAT32U_INIT_C(0,0x4041b7,255), RTFLOAT32U_INIT_C(0,0x4041b7,255) }, /* #64/2/0/f/u = #6632 */
    { 0x00c033, 0x00c033, RTFLOAT32U_INIT_C(1,0x7fd629,45), RTFLOAT32U_INIT_C(0,0x4041b7,255), RTFLOAT32U_INIT_C(0,0x4041b7,255) }, /* #64/2/0/f/u = #6633 */
    { 0x00d933, 0x00d933, RTFLOAT32U_INIT_C(1,0x7fd629,45), RTFLOAT32U_INIT_C(0,0x4041b7,255), RTFLOAT32U_INIT_C(0,0x4041b7,255) }, /* #64/2/0/f/u0x1 = #6634 */
    { 0x00d8b3, 0x00d8b3, RTFLOAT32U_INIT_C(1,0x7fd629,45), RTFLOAT32U_INIT_C(0,0x4041b7,255), RTFLOAT32U_INIT_C(0,0x4041b7,255) }, /* #64/2/0/f/u0x2 = #6635 */
    { 0x00d1b3, 0x00d1b3, RTFLOAT32U_INIT_C(1,0x7fd629,45), RTFLOAT32U_INIT_C(0,0x4041b7,255), RTFLOAT32U_INIT_C(0,0x4041b7,255) }, /* #64/2/0/f/u0x10 = #6636 */
    { 0x00c9b3, 0x00c9b3, RTFLOAT32U_INIT_C(1,0x7fd629,45), RTFLOAT32U_INIT_C(0,0x4041b7,255), RTFLOAT32U_INIT_C(0,0x4041b7,255) }, /* #64/2/0/f/u0x20 = #6637 */
    { 0x005ff3, 0x005ff3, RTFLOAT32U_INIT_C(1,0x7fd629,45), RTFLOAT32U_INIT_C(0,0x4041b7,255), RTFLOAT32U_INIT_C(0,0x4041b7,255) }, /* #64/2/d/0/m = #6638 */
    { 0x004073, 0x004073, RTFLOAT32U_INIT_C(1,0x7fd629,45), RTFLOAT32U_INIT_C(0,0x4041b7,255), RTFLOAT32U_INIT_C(0,0x4041b7,255) }, /* #64/2/d/0/u = #6639 */
    { 0x004073, 0x004073, RTFLOAT32U_INIT_C(1,0x7fd629,45), RTFLOAT32U_INIT_C(0,0x4041b7,255), RTFLOAT32U_INIT_C(0,0x4041b7,255) }, /* #64/2/d/0/u = #6640 */
    { 0x005973, 0x005973, RTFLOAT32U_INIT_C(1,0x7fd629,45), RTFLOAT32U_INIT_C(0,0x4041b7,255), RTFLOAT32U_INIT_C(0,0x4041b7,255) }, /* #64/2/d/0/u0x1 = #6641 */
    { 0x0058f3, 0x0058f3, RTFLOAT32U_INIT_C(1,0x7fd629,45), RTFLOAT32U_INIT_C(0,0x4041b7,255), RTFLOAT32U_INIT_C(0,0x4041b7,255) }, /* #64/2/d/0/u0x2 = #6642 */
    { 0x0051f3, 0x0051f3, RTFLOAT32U_INIT_C(1,0x7fd629,45), RTFLOAT32U_INIT_C(0,0x4041b7,255), RTFLOAT32U_INIT_C(0,0x4041b7,255) }, /* #64/2/d/0/u0x10 = #6643 */
    { 0x0049f3, 0x0049f3, RTFLOAT32U_INIT_C(1,0x7fd629,45), RTFLOAT32U_INIT_C(0,0x4041b7,255), RTFLOAT32U_INIT_C(0,0x4041b7,255) }, /* #64/2/d/0/u0x20 = #6644 */
    { 0x00dff3, 0x00dff3, RTFLOAT32U_INIT_C(1,0x7fd629,45), RTFLOAT32U_INIT_C(0,0x4041b7,255), RTFLOAT32U_INIT_C(0,0x4041b7,255) }, /* #64/2/d/f/m = #6645 */
    { 0x00c073, 0x00c073, RTFLOAT32U_INIT_C(1,0x7fd629,45), RTFLOAT32U_INIT_C(0,0x4041b7,255), RTFLOAT32U_INIT_C(0,0x4041b7,255) }, /* #64/2/d/f/u = #6646 */
    { 0x00c073, 0x00c073, RTFLOAT32U_INIT_C(1,0x7fd629,45), RTFLOAT32U_INIT_C(0,0x4041b7,255), RTFLOAT32U_INIT_C(0,0x4041b7,255) }, /* #64/2/d/f/u = #6647 */
    { 0x00d973, 0x00d973, RTFLOAT32U_INIT_C(1,0x7fd629,45), RTFLOAT32U_INIT_C(0,0x4041b7,255), RTFLOAT32U_INIT_C(0,0x4041b7,255) }, /* #64/2/d/f/u0x1 = #6648 */
    { 0x00d8f3, 0x00d8f3, RTFLOAT32U_INIT_C(1,0x7fd629,45), RTFLOAT32U_INIT_C(0,0x4041b7,255), RTFLOAT32U_INIT_C(0,0x4041b7,255) }, /* #64/2/d/f/u0x2 = #6649 */
    { 0x00d1f3, 0x00d1f3, RTFLOAT32U_INIT_C(1,0x7fd629,45), RTFLOAT32U_INIT_C(0,0x4041b7,255), RTFLOAT32U_INIT_C(0,0x4041b7,255) }, /* #64/2/d/f/u0x10 = #6650 */
    { 0x00c9f3, 0x00c9f3, RTFLOAT32U_INIT_C(1,0x7fd629,45), RTFLOAT32U_INIT_C(0,0x4041b7,255), RTFLOAT32U_INIT_C(0,0x4041b7,255) }, /* #64/2/d/f/u0x20 = #6651 */
    { 0x007fb3, 0x007fb3, RTFLOAT32U_INIT_C(1,0x7fd629,45), RTFLOAT32U_INIT_C(0,0x4041b7,255), RTFLOAT32U_INIT_C(0,0x4041b7,255) }, /* #64/3/0/0/m = #6652 */
    { 0x006033, 0x006033, RTFLOAT32U_INIT_C(1,0x7fd629,45), RTFLOAT32U_INIT_C(0,0x4041b7,255), RTFLOAT32U_INIT_C(0,0x4041b7,255) }, /* #64/3/0/0/u = #6653 */
    { 0x006033, 0x006033, RTFLOAT32U_INIT_C(1,0x7fd629,45), RTFLOAT32U_INIT_C(0,0x4041b7,255), RTFLOAT32U_INIT_C(0,0x4041b7,255) }, /* #64/3/0/0/u = #6654 */
    { 0x007933, 0x007933, RTFLOAT32U_INIT_C(1,0x7fd629,45), RTFLOAT32U_INIT_C(0,0x4041b7,255), RTFLOAT32U_INIT_C(0,0x4041b7,255) }, /* #64/3/0/0/u0x1 = #6655 */
    { 0x0078b3, 0x0078b3, RTFLOAT32U_INIT_C(1,0x7fd629,45), RTFLOAT32U_INIT_C(0,0x4041b7,255), RTFLOAT32U_INIT_C(0,0x4041b7,255) }, /* #64/3/0/0/u0x2 = #6656 */
    { 0x0071b3, 0x0071b3, RTFLOAT32U_INIT_C(1,0x7fd629,45), RTFLOAT32U_INIT_C(0,0x4041b7,255), RTFLOAT32U_INIT_C(0,0x4041b7,255) }, /* #64/3/0/0/u0x10 = #6657 */
    { 0x0069b3, 0x0069b3, RTFLOAT32U_INIT_C(1,0x7fd629,45), RTFLOAT32U_INIT_C(0,0x4041b7,255), RTFLOAT32U_INIT_C(0,0x4041b7,255) }, /* #64/3/0/0/u0x20 = #6658 */
    { 0x00ffb3, 0x00ffb3, RTFLOAT32U_INIT_C(1,0x7fd629,45), RTFLOAT32U_INIT_C(0,0x4041b7,255), RTFLOAT32U_INIT_C(0,0x4041b7,255) }, /* #64/3/0/f/m = #6659 */
    { 0x00e033, 0x00e033, RTFLOAT32U_INIT_C(1,0x7fd629,45), RTFLOAT32U_INIT_C(0,0x4041b7,255), RTFLOAT32U_INIT_C(0,0x4041b7,255) }, /* #64/3/0/f/u = #6660 */
    { 0x00e033, 0x00e033, RTFLOAT32U_INIT_C(1,0x7fd629,45), RTFLOAT32U_INIT_C(0,0x4041b7,255), RTFLOAT32U_INIT_C(0,0x4041b7,255) }, /* #64/3/0/f/u = #6661 */
    { 0x00f933, 0x00f933, RTFLOAT32U_INIT_C(1,0x7fd629,45), RTFLOAT32U_INIT_C(0,0x4041b7,255), RTFLOAT32U_INIT_C(0,0x4041b7,255) }, /* #64/3/0/f/u0x1 = #6662 */
    { 0x00f8b3, 0x00f8b3, RTFLOAT32U_INIT_C(1,0x7fd629,45), RTFLOAT32U_INIT_C(0,0x4041b7,255), RTFLOAT32U_INIT_C(0,0x4041b7,255) }, /* #64/3/0/f/u0x2 = #6663 */
    { 0x00f1b3, 0x00f1b3, RTFLOAT32U_INIT_C(1,0x7fd629,45), RTFLOAT32U_INIT_C(0,0x4041b7,255), RTFLOAT32U_INIT_C(0,0x4041b7,255) }, /* #64/3/0/f/u0x10 = #6664 */
    { 0x00e9b3, 0x00e9b3, RTFLOAT32U_INIT_C(1,0x7fd629,45), RTFLOAT32U_INIT_C(0,0x4041b7,255), RTFLOAT32U_INIT_C(0,0x4041b7,255) }, /* #64/3/0/f/u0x20 = #6665 */
    { 0x007ff3, 0x007ff3, RTFLOAT32U_INIT_C(1,0x7fd629,45), RTFLOAT32U_INIT_C(0,0x4041b7,255), RTFLOAT32U_INIT_C(0,0x4041b7,255) }, /* #64/3/d/0/m = #6666 */
    { 0x006073, 0x006073, RTFLOAT32U_INIT_C(1,0x7fd629,45), RTFLOAT32U_INIT_C(0,0x4041b7,255), RTFLOAT32U_INIT_C(0,0x4041b7,255) }, /* #64/3/d/0/u = #6667 */
    { 0x006073, 0x006073, RTFLOAT32U_INIT_C(1,0x7fd629,45), RTFLOAT32U_INIT_C(0,0x4041b7,255), RTFLOAT32U_INIT_C(0,0x4041b7,255) }, /* #64/3/d/0/u = #6668 */
    { 0x007973, 0x007973, RTFLOAT32U_INIT_C(1,0x7fd629,45), RTFLOAT32U_INIT_C(0,0x4041b7,255), RTFLOAT32U_INIT_C(0,0x4041b7,255) }, /* #64/3/d/0/u0x1 = #6669 */
    { 0x0078f3, 0x0078f3, RTFLOAT32U_INIT_C(1,0x7fd629,45), RTFLOAT32U_INIT_C(0,0x4041b7,255), RTFLOAT32U_INIT_C(0,0x4041b7,255) }, /* #64/3/d/0/u0x2 = #6670 */
    { 0x0071f3, 0x0071f3, RTFLOAT32U_INIT_C(1,0x7fd629,45), RTFLOAT32U_INIT_C(0,0x4041b7,255), RTFLOAT32U_INIT_C(0,0x4041b7,255) }, /* #64/3/d/0/u0x10 = #6671 */
    { 0x0069f3, 0x0069f3, RTFLOAT32U_INIT_C(1,0x7fd629,45), RTFLOAT32U_INIT_C(0,0x4041b7,255), RTFLOAT32U_INIT_C(0,0x4041b7,255) }, /* #64/3/d/0/u0x20 = #6672 */
    { 0x00fff3, 0x00fff3, RTFLOAT32U_INIT_C(1,0x7fd629,45), RTFLOAT32U_INIT_C(0,0x4041b7,255), RTFLOAT32U_INIT_C(0,0x4041b7,255) }, /* #64/3/d/f/m = #6673 */
    { 0x00e073, 0x00e073, RTFLOAT32U_INIT_C(1,0x7fd629,45), RTFLOAT32U_INIT_C(0,0x4041b7,255), RTFLOAT32U_INIT_C(0,0x4041b7,255) }, /* #64/3/d/f/u = #6674 */
    { 0x00e073, 0x00e073, RTFLOAT32U_INIT_C(1,0x7fd629,45), RTFLOAT32U_INIT_C(0,0x4041b7,255), RTFLOAT32U_INIT_C(0,0x4041b7,255) }, /* #64/3/d/f/u = #6675 */
    { 0x00f973, 0x00f973, RTFLOAT32U_INIT_C(1,0x7fd629,45), RTFLOAT32U_INIT_C(0,0x4041b7,255), RTFLOAT32U_INIT_C(0,0x4041b7,255) }, /* #64/3/d/f/u0x1 = #6676 */
    { 0x00f8f3, 0x00f8f3, RTFLOAT32U_INIT_C(1,0x7fd629,45), RTFLOAT32U_INIT_C(0,0x4041b7,255), RTFLOAT32U_INIT_C(0,0x4041b7,255) }, /* #64/3/d/f/u0x2 = #6677 */
    { 0x00f1f3, 0x00f1f3, RTFLOAT32U_INIT_C(1,0x7fd629,45), RTFLOAT32U_INIT_C(0,0x4041b7,255), RTFLOAT32U_INIT_C(0,0x4041b7,255) }, /* #64/3/d/f/u0x10 = #6678 */
    { 0x00e9f3, 0x00e9f3, RTFLOAT32U_INIT_C(1,0x7fd629,45), RTFLOAT32U_INIT_C(0,0x4041b7,255), RTFLOAT32U_INIT_C(0,0x4041b7,255) }, /* #64/3/d/f/u0x20 = #6679 */
    { 0x001f81, 0x001f81, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x4aa8cd,255), RTFLOAT32U_INIT_C(1,0x4aa8cd,255) }, /* #65/0/0/0/m = #6680 */
    { 0x000001, 0x000001, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x4aa8cd,255), RTFLOAT32U_INIT_C(1,0x4aa8cd,255) }, /* #65/0/0/0/u = #6681 */
    { 0x000001, 0x000001, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x4aa8cd,255), RTFLOAT32U_INIT_C(1,0x4aa8cd,255) }, /* #65/0/0/0/u = #6682 */
    { 0x009f81, 0x009f81, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x4aa8cd,255), RTFLOAT32U_INIT_C(1,0x4aa8cd,255) }, /* #65/0/0/f/m = #6683 */
    { 0x008001, 0x008001, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x4aa8cd,255), RTFLOAT32U_INIT_C(1,0x4aa8cd,255) }, /* #65/0/0/f/u = #6684 */
    { 0x008001, 0x008001, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x4aa8cd,255), RTFLOAT32U_INIT_C(1,0x4aa8cd,255) }, /* #65/0/0/f/u = #6685 */
    { 0x001fc1, 0x001fc1, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x4aa8cd,255), RTFLOAT32U_INIT_C(1,0x4aa8cd,255) }, /* #65/0/d/0/m = #6686 */
    { 0x000041, 0x000041, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x4aa8cd,255), RTFLOAT32U_INIT_C(1,0x4aa8cd,255) }, /* #65/0/d/0/u = #6687 */
    { 0x000041, 0x000041, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x4aa8cd,255), RTFLOAT32U_INIT_C(1,0x4aa8cd,255) }, /* #65/0/d/0/u = #6688 */
    { 0x009fc1, 0x009fc1, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x4aa8cd,255), RTFLOAT32U_INIT_C(1,0x4aa8cd,255) }, /* #65/0/d/f/m = #6689 */
    { 0x008041, 0x008041, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x4aa8cd,255), RTFLOAT32U_INIT_C(1,0x4aa8cd,255) }, /* #65/0/d/f/u = #6690 */
    { 0x008041, 0x008041, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x4aa8cd,255), RTFLOAT32U_INIT_C(1,0x4aa8cd,255) }, /* #65/0/d/f/u = #6691 */
    { 0x003f81, 0x003f81, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x4aa8cd,255), RTFLOAT32U_INIT_C(1,0x4aa8cd,255) }, /* #65/1/0/0/m = #6692 */
    { 0x002001, 0x002001, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x4aa8cd,255), RTFLOAT32U_INIT_C(1,0x4aa8cd,255) }, /* #65/1/0/0/u = #6693 */
    { 0x002001, 0x002001, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x4aa8cd,255), RTFLOAT32U_INIT_C(1,0x4aa8cd,255) }, /* #65/1/0/0/u = #6694 */
    { 0x00bf81, 0x00bf81, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x4aa8cd,255), RTFLOAT32U_INIT_C(1,0x4aa8cd,255) }, /* #65/1/0/f/m = #6695 */
    { 0x00a001, 0x00a001, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x4aa8cd,255), RTFLOAT32U_INIT_C(1,0x4aa8cd,255) }, /* #65/1/0/f/u = #6696 */
    { 0x00a001, 0x00a001, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x4aa8cd,255), RTFLOAT32U_INIT_C(1,0x4aa8cd,255) }, /* #65/1/0/f/u = #6697 */
    { 0x003fc1, 0x003fc1, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x4aa8cd,255), RTFLOAT32U_INIT_C(1,0x4aa8cd,255) }, /* #65/1/d/0/m = #6698 */
    { 0x002041, 0x002041, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x4aa8cd,255), RTFLOAT32U_INIT_C(1,0x4aa8cd,255) }, /* #65/1/d/0/u = #6699 */
    { 0x002041, 0x002041, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x4aa8cd,255), RTFLOAT32U_INIT_C(1,0x4aa8cd,255) }, /* #65/1/d/0/u = #6700 */
    { 0x00bfc1, 0x00bfc1, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x4aa8cd,255), RTFLOAT32U_INIT_C(1,0x4aa8cd,255) }, /* #65/1/d/f/m = #6701 */
    { 0x00a041, 0x00a041, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x4aa8cd,255), RTFLOAT32U_INIT_C(1,0x4aa8cd,255) }, /* #65/1/d/f/u = #6702 */
    { 0x00a041, 0x00a041, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x4aa8cd,255), RTFLOAT32U_INIT_C(1,0x4aa8cd,255) }, /* #65/1/d/f/u = #6703 */
    { 0x005f81, 0x005f81, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x4aa8cd,255), RTFLOAT32U_INIT_C(1,0x4aa8cd,255) }, /* #65/2/0/0/m = #6704 */
    { 0x004001, 0x004001, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x4aa8cd,255), RTFLOAT32U_INIT_C(1,0x4aa8cd,255) }, /* #65/2/0/0/u = #6705 */
    { 0x004001, 0x004001, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x4aa8cd,255), RTFLOAT32U_INIT_C(1,0x4aa8cd,255) }, /* #65/2/0/0/u = #6706 */
    { 0x00df81, 0x00df81, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x4aa8cd,255), RTFLOAT32U_INIT_C(1,0x4aa8cd,255) }, /* #65/2/0/f/m = #6707 */
    { 0x00c001, 0x00c001, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x4aa8cd,255), RTFLOAT32U_INIT_C(1,0x4aa8cd,255) }, /* #65/2/0/f/u = #6708 */
    { 0x00c001, 0x00c001, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x4aa8cd,255), RTFLOAT32U_INIT_C(1,0x4aa8cd,255) }, /* #65/2/0/f/u = #6709 */
    { 0x005fc1, 0x005fc1, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x4aa8cd,255), RTFLOAT32U_INIT_C(1,0x4aa8cd,255) }, /* #65/2/d/0/m = #6710 */
    { 0x004041, 0x004041, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x4aa8cd,255), RTFLOAT32U_INIT_C(1,0x4aa8cd,255) }, /* #65/2/d/0/u = #6711 */
    { 0x004041, 0x004041, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x4aa8cd,255), RTFLOAT32U_INIT_C(1,0x4aa8cd,255) }, /* #65/2/d/0/u = #6712 */
    { 0x00dfc1, 0x00dfc1, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x4aa8cd,255), RTFLOAT32U_INIT_C(1,0x4aa8cd,255) }, /* #65/2/d/f/m = #6713 */
    { 0x00c041, 0x00c041, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x4aa8cd,255), RTFLOAT32U_INIT_C(1,0x4aa8cd,255) }, /* #65/2/d/f/u = #6714 */
    { 0x00c041, 0x00c041, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x4aa8cd,255), RTFLOAT32U_INIT_C(1,0x4aa8cd,255) }, /* #65/2/d/f/u = #6715 */
    { 0x007f81, 0x007f81, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x4aa8cd,255), RTFLOAT32U_INIT_C(1,0x4aa8cd,255) }, /* #65/3/0/0/m = #6716 */
    { 0x006001, 0x006001, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x4aa8cd,255), RTFLOAT32U_INIT_C(1,0x4aa8cd,255) }, /* #65/3/0/0/u = #6717 */
    { 0x006001, 0x006001, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x4aa8cd,255), RTFLOAT32U_INIT_C(1,0x4aa8cd,255) }, /* #65/3/0/0/u = #6718 */
    { 0x00ff81, 0x00ff81, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x4aa8cd,255), RTFLOAT32U_INIT_C(1,0x4aa8cd,255) }, /* #65/3/0/f/m = #6719 */
    { 0x00e001, 0x00e001, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x4aa8cd,255), RTFLOAT32U_INIT_C(1,0x4aa8cd,255) }, /* #65/3/0/f/u = #6720 */
    { 0x00e001, 0x00e001, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x4aa8cd,255), RTFLOAT32U_INIT_C(1,0x4aa8cd,255) }, /* #65/3/0/f/u = #6721 */
    { 0x007fc1, 0x007fc1, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x4aa8cd,255), RTFLOAT32U_INIT_C(1,0x4aa8cd,255) }, /* #65/3/d/0/m = #6722 */
    { 0x006041, 0x006041, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x4aa8cd,255), RTFLOAT32U_INIT_C(1,0x4aa8cd,255) }, /* #65/3/d/0/u = #6723 */
    { 0x006041, 0x006041, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x4aa8cd,255), RTFLOAT32U_INIT_C(1,0x4aa8cd,255) }, /* #65/3/d/0/u = #6724 */
    { 0x00ffc1, 0x00ffc1, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x4aa8cd,255), RTFLOAT32U_INIT_C(1,0x4aa8cd,255) }, /* #65/3/d/f/m = #6725 */
    { 0x00e041, 0x00e041, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x4aa8cd,255), RTFLOAT32U_INIT_C(1,0x4aa8cd,255) }, /* #65/3/d/f/u = #6726 */
    { 0x00e041, 0x00e041, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x4aa8cd,255), RTFLOAT32U_INIT_C(1,0x4aa8cd,255) }, /* #65/3/d/f/u = #6727 */
    { 0x001faa, 0x001faa, RTFLOAT32U_INIT_C(1,0x1104d0,215), RTFLOAT32U_INIT_C(0,0x1,0), RTFLOAT32U_INIT_C(1,0x1104d0,66) }, /* #66/0/0/0/m = #6728 */
    { 0x00002a, 0x00002a, RTFLOAT32U_INIT_C(1,0x1104d0,215), RTFLOAT32U_INIT_C(0,0x1,0), RTFLOAT32U_INIT_C(1,0x1104d0,66) }, /* #66/0/0/0/u = #6729 */
    { 0x00002a, 0x00002a, RTFLOAT32U_INIT_C(1,0x1104d0,215), RTFLOAT32U_INIT_C(0,0x1,0), RTFLOAT32U_INIT_C(1,0x1104d0,66) }, /* #66/0/0/0/u = #6730 */
    { 0x00142a, 0x00142a, RTFLOAT32U_INIT_C(1,0x1104d0,215), RTFLOAT32U_INIT_C(0,0x1,0), RTFLOAT32U_INIT_C(1,0x1104d0,66) }, /* #66/0/0/0/u0x2 = #6731 */
    { 0x00112a, 0x00112a, RTFLOAT32U_INIT_C(1,0x1104d0,215), RTFLOAT32U_INIT_C(0,0x1,0), RTFLOAT32U_INIT_C(1,0x1104d0,66) }, /* #66/0/0/0/u0x8 = #6732 */
    { 0x00052a, 0x00052a, RTFLOAT32U_INIT_C(1,0x1104d0,215), RTFLOAT32U_INIT_C(0,0x1,0), RTFLOAT32U_INIT_C(1,0x1104d0,66) }, /* #66/0/0/0/u0x20 = #6733 */
    { 0x009faa, 0x009faa, RTFLOAT32U_INIT_C(1,0x1104d0,215), RTFLOAT32U_INIT_C(0,0x1,0), RTFLOAT32U_INIT_C(1,0x1104d0,66) }, /* #66/0/0/f/m = #6734 */
    { 0x00802a, 0x00802a, RTFLOAT32U_INIT_C(1,0x1104d0,215), RTFLOAT32U_INIT_C(0,0x1,0), RTFLOAT32U_INIT_C(1,0x1104d0,66) }, /* #66/0/0/f/u = #6735 */
    { 0x00802a, 0x00802a, RTFLOAT32U_INIT_C(1,0x1104d0,215), RTFLOAT32U_INIT_C(0,0x1,0), RTFLOAT32U_INIT_C(1,0x1104d0,66) }, /* #66/0/0/f/u = #6736 */
    { 0x00942a, 0x00942a, RTFLOAT32U_INIT_C(1,0x1104d0,215), RTFLOAT32U_INIT_C(0,0x1,0), RTFLOAT32U_INIT_C(1,0x1104d0,66) }, /* #66/0/0/f/u0x2 = #6737 */
    { 0x00912a, 0x00912a, RTFLOAT32U_INIT_C(1,0x1104d0,215), RTFLOAT32U_INIT_C(0,0x1,0), RTFLOAT32U_INIT_C(1,0x1104d0,66) }, /* #66/0/0/f/u0x8 = #6738 */
    { 0x00852a, 0x00852a, RTFLOAT32U_INIT_C(1,0x1104d0,215), RTFLOAT32U_INIT_C(0,0x1,0), RTFLOAT32U_INIT_C(1,0x1104d0,66) }, /* #66/0/0/f/u0x20 = #6739 */
    { 0x001fea, 0x001fea, RTFLOAT32U_INIT_C(1,0x1104d0,215), RTFLOAT32U_INIT_C(0,0x1,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #66/0/d/0/m = #6740 */
    { 0x00006a, 0x00006a, RTFLOAT32U_INIT_C(1,0x1104d0,215), RTFLOAT32U_INIT_C(0,0x1,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #66/0/d/0/u = #6741 */
    { 0x00006a, 0x00006a, RTFLOAT32U_INIT_C(1,0x1104d0,215), RTFLOAT32U_INIT_C(0,0x1,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #66/0/d/0/u = #6742 */
    { 0x00146a, 0x00146a, RTFLOAT32U_INIT_C(1,0x1104d0,215), RTFLOAT32U_INIT_C(0,0x1,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #66/0/d/0/u0x2 = #6743 */
    { 0x00116a, 0x00116a, RTFLOAT32U_INIT_C(1,0x1104d0,215), RTFLOAT32U_INIT_C(0,0x1,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #66/0/d/0/u0x8 = #6744 */
    { 0x00056a, 0x00056a, RTFLOAT32U_INIT_C(1,0x1104d0,215), RTFLOAT32U_INIT_C(0,0x1,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #66/0/d/0/u0x20 = #6745 */
    { 0x009fea, 0x009fea, RTFLOAT32U_INIT_C(1,0x1104d0,215), RTFLOAT32U_INIT_C(0,0x1,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #66/0/d/f/m = #6746 */
    { 0x00806a, 0x00806a, RTFLOAT32U_INIT_C(1,0x1104d0,215), RTFLOAT32U_INIT_C(0,0x1,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #66/0/d/f/u = #6747 */
    { 0x00806a, 0x00806a, RTFLOAT32U_INIT_C(1,0x1104d0,215), RTFLOAT32U_INIT_C(0,0x1,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #66/0/d/f/u = #6748 */
    { 0x00946a, 0x00946a, RTFLOAT32U_INIT_C(1,0x1104d0,215), RTFLOAT32U_INIT_C(0,0x1,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #66/0/d/f/u0x2 = #6749 */
    { 0x00916a, 0x00916a, RTFLOAT32U_INIT_C(1,0x1104d0,215), RTFLOAT32U_INIT_C(0,0x1,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #66/0/d/f/u0x8 = #6750 */
    { 0x00856a, 0x00856a, RTFLOAT32U_INIT_C(1,0x1104d0,215), RTFLOAT32U_INIT_C(0,0x1,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #66/0/d/f/u0x20 = #6751 */
    { 0x003faa, 0x003faa, RTFLOAT32U_INIT_C(1,0x1104d0,215), RTFLOAT32U_INIT_C(0,0x1,0), RTFLOAT32U_INIT_C(1,0x1104d0,66) }, /* #66/1/0/0/m = #6752 */
    { 0x00202a, 0x00202a, RTFLOAT32U_INIT_C(1,0x1104d0,215), RTFLOAT32U_INIT_C(0,0x1,0), RTFLOAT32U_INIT_C(1,0x1104d0,66) }, /* #66/1/0/0/u = #6753 */
    { 0x00202a, 0x00202a, RTFLOAT32U_INIT_C(1,0x1104d0,215), RTFLOAT32U_INIT_C(0,0x1,0), RTFLOAT32U_INIT_C(1,0x1104d0,66) }, /* #66/1/0/0/u = #6754 */
    { 0x00342a, 0x00342a, RTFLOAT32U_INIT_C(1,0x1104d0,215), RTFLOAT32U_INIT_C(0,0x1,0), RTFLOAT32U_INIT_C(1,0x1104d0,66) }, /* #66/1/0/0/u0x2 = #6755 */
    { 0x00312a, 0x00312a, RTFLOAT32U_INIT_C(1,0x1104d0,215), RTFLOAT32U_INIT_C(0,0x1,0), RTFLOAT32U_INIT_C(1,0x1104d0,66) }, /* #66/1/0/0/u0x8 = #6756 */
    { 0x00252a, 0x00252a, RTFLOAT32U_INIT_C(1,0x1104d0,215), RTFLOAT32U_INIT_C(0,0x1,0), RTFLOAT32U_INIT_C(1,0x1104d0,66) }, /* #66/1/0/0/u0x20 = #6757 */
    { 0x00bfaa, 0x00bfaa, RTFLOAT32U_INIT_C(1,0x1104d0,215), RTFLOAT32U_INIT_C(0,0x1,0), RTFLOAT32U_INIT_C(1,0x1104d0,66) }, /* #66/1/0/f/m = #6758 */
    { 0x00a02a, 0x00a02a, RTFLOAT32U_INIT_C(1,0x1104d0,215), RTFLOAT32U_INIT_C(0,0x1,0), RTFLOAT32U_INIT_C(1,0x1104d0,66) }, /* #66/1/0/f/u = #6759 */
    { 0x00a02a, 0x00a02a, RTFLOAT32U_INIT_C(1,0x1104d0,215), RTFLOAT32U_INIT_C(0,0x1,0), RTFLOAT32U_INIT_C(1,0x1104d0,66) }, /* #66/1/0/f/u = #6760 */
    { 0x00b42a, 0x00b42a, RTFLOAT32U_INIT_C(1,0x1104d0,215), RTFLOAT32U_INIT_C(0,0x1,0), RTFLOAT32U_INIT_C(1,0x1104d0,66) }, /* #66/1/0/f/u0x2 = #6761 */
    { 0x00b12a, 0x00b12a, RTFLOAT32U_INIT_C(1,0x1104d0,215), RTFLOAT32U_INIT_C(0,0x1,0), RTFLOAT32U_INIT_C(1,0x1104d0,66) }, /* #66/1/0/f/u0x8 = #6762 */
    { 0x00a52a, 0x00a52a, RTFLOAT32U_INIT_C(1,0x1104d0,215), RTFLOAT32U_INIT_C(0,0x1,0), RTFLOAT32U_INIT_C(1,0x1104d0,66) }, /* #66/1/0/f/u0x20 = #6763 */
    { 0x003fea, 0x003fea, RTFLOAT32U_INIT_C(1,0x1104d0,215), RTFLOAT32U_INIT_C(0,0x1,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #66/1/d/0/m = #6764 */
    { 0x00206a, 0x00206a, RTFLOAT32U_INIT_C(1,0x1104d0,215), RTFLOAT32U_INIT_C(0,0x1,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #66/1/d/0/u = #6765 */
    { 0x00206a, 0x00206a, RTFLOAT32U_INIT_C(1,0x1104d0,215), RTFLOAT32U_INIT_C(0,0x1,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #66/1/d/0/u = #6766 */
    { 0x00346a, 0x00346a, RTFLOAT32U_INIT_C(1,0x1104d0,215), RTFLOAT32U_INIT_C(0,0x1,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #66/1/d/0/u0x2 = #6767 */
    { 0x00316a, 0x00316a, RTFLOAT32U_INIT_C(1,0x1104d0,215), RTFLOAT32U_INIT_C(0,0x1,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #66/1/d/0/u0x8 = #6768 */
    { 0x00256a, 0x00256a, RTFLOAT32U_INIT_C(1,0x1104d0,215), RTFLOAT32U_INIT_C(0,0x1,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #66/1/d/0/u0x20 = #6769 */
    { 0x00bfea, 0x00bfea, RTFLOAT32U_INIT_C(1,0x1104d0,215), RTFLOAT32U_INIT_C(0,0x1,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #66/1/d/f/m = #6770 */
    { 0x00a06a, 0x00a06a, RTFLOAT32U_INIT_C(1,0x1104d0,215), RTFLOAT32U_INIT_C(0,0x1,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #66/1/d/f/u = #6771 */
    { 0x00a06a, 0x00a06a, RTFLOAT32U_INIT_C(1,0x1104d0,215), RTFLOAT32U_INIT_C(0,0x1,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #66/1/d/f/u = #6772 */
    { 0x00b46a, 0x00b46a, RTFLOAT32U_INIT_C(1,0x1104d0,215), RTFLOAT32U_INIT_C(0,0x1,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #66/1/d/f/u0x2 = #6773 */
    { 0x00b16a, 0x00b16a, RTFLOAT32U_INIT_C(1,0x1104d0,215), RTFLOAT32U_INIT_C(0,0x1,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #66/1/d/f/u0x8 = #6774 */
    { 0x00a56a, 0x00a56a, RTFLOAT32U_INIT_C(1,0x1104d0,215), RTFLOAT32U_INIT_C(0,0x1,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #66/1/d/f/u0x20 = #6775 */
    { 0x005faa, 0x005faa, RTFLOAT32U_INIT_C(1,0x1104d0,215), RTFLOAT32U_INIT_C(0,0x1,0), RTFLOAT32U_INIT_C(1,0x1104d0,66) }, /* #66/2/0/0/m = #6776 */
    { 0x00402a, 0x00402a, RTFLOAT32U_INIT_C(1,0x1104d0,215), RTFLOAT32U_INIT_C(0,0x1,0), RTFLOAT32U_INIT_C(1,0x1104d0,66) }, /* #66/2/0/0/u = #6777 */
    { 0x00402a, 0x00402a, RTFLOAT32U_INIT_C(1,0x1104d0,215), RTFLOAT32U_INIT_C(0,0x1,0), RTFLOAT32U_INIT_C(1,0x1104d0,66) }, /* #66/2/0/0/u = #6778 */
    { 0x00542a, 0x00542a, RTFLOAT32U_INIT_C(1,0x1104d0,215), RTFLOAT32U_INIT_C(0,0x1,0), RTFLOAT32U_INIT_C(1,0x1104d0,66) }, /* #66/2/0/0/u0x2 = #6779 */
    { 0x00512a, 0x00512a, RTFLOAT32U_INIT_C(1,0x1104d0,215), RTFLOAT32U_INIT_C(0,0x1,0), RTFLOAT32U_INIT_C(1,0x1104d0,66) }, /* #66/2/0/0/u0x8 = #6780 */
    { 0x00452a, 0x00452a, RTFLOAT32U_INIT_C(1,0x1104d0,215), RTFLOAT32U_INIT_C(0,0x1,0), RTFLOAT32U_INIT_C(1,0x1104d0,66) }, /* #66/2/0/0/u0x20 = #6781 */
    { 0x00dfaa, 0x00dfaa, RTFLOAT32U_INIT_C(1,0x1104d0,215), RTFLOAT32U_INIT_C(0,0x1,0), RTFLOAT32U_INIT_C(1,0x1104d0,66) }, /* #66/2/0/f/m = #6782 */
    { 0x00c02a, 0x00c02a, RTFLOAT32U_INIT_C(1,0x1104d0,215), RTFLOAT32U_INIT_C(0,0x1,0), RTFLOAT32U_INIT_C(1,0x1104d0,66) }, /* #66/2/0/f/u = #6783 */
    { 0x00c02a, 0x00c02a, RTFLOAT32U_INIT_C(1,0x1104d0,215), RTFLOAT32U_INIT_C(0,0x1,0), RTFLOAT32U_INIT_C(1,0x1104d0,66) }, /* #66/2/0/f/u = #6784 */
    { 0x00d42a, 0x00d42a, RTFLOAT32U_INIT_C(1,0x1104d0,215), RTFLOAT32U_INIT_C(0,0x1,0), RTFLOAT32U_INIT_C(1,0x1104d0,66) }, /* #66/2/0/f/u0x2 = #6785 */
    { 0x00d12a, 0x00d12a, RTFLOAT32U_INIT_C(1,0x1104d0,215), RTFLOAT32U_INIT_C(0,0x1,0), RTFLOAT32U_INIT_C(1,0x1104d0,66) }, /* #66/2/0/f/u0x8 = #6786 */
    { 0x00c52a, 0x00c52a, RTFLOAT32U_INIT_C(1,0x1104d0,215), RTFLOAT32U_INIT_C(0,0x1,0), RTFLOAT32U_INIT_C(1,0x1104d0,66) }, /* #66/2/0/f/u0x20 = #6787 */
    { 0x005fea, 0x005fea, RTFLOAT32U_INIT_C(1,0x1104d0,215), RTFLOAT32U_INIT_C(0,0x1,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #66/2/d/0/m = #6788 */
    { 0x00406a, 0x00406a, RTFLOAT32U_INIT_C(1,0x1104d0,215), RTFLOAT32U_INIT_C(0,0x1,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #66/2/d/0/u = #6789 */
    { 0x00406a, 0x00406a, RTFLOAT32U_INIT_C(1,0x1104d0,215), RTFLOAT32U_INIT_C(0,0x1,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #66/2/d/0/u = #6790 */
    { 0x00546a, 0x00546a, RTFLOAT32U_INIT_C(1,0x1104d0,215), RTFLOAT32U_INIT_C(0,0x1,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #66/2/d/0/u0x2 = #6791 */
    { 0x00516a, 0x00516a, RTFLOAT32U_INIT_C(1,0x1104d0,215), RTFLOAT32U_INIT_C(0,0x1,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #66/2/d/0/u0x8 = #6792 */
    { 0x00456a, 0x00456a, RTFLOAT32U_INIT_C(1,0x1104d0,215), RTFLOAT32U_INIT_C(0,0x1,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #66/2/d/0/u0x20 = #6793 */
    { 0x00dfea, 0x00dfea, RTFLOAT32U_INIT_C(1,0x1104d0,215), RTFLOAT32U_INIT_C(0,0x1,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #66/2/d/f/m = #6794 */
    { 0x00c06a, 0x00c06a, RTFLOAT32U_INIT_C(1,0x1104d0,215), RTFLOAT32U_INIT_C(0,0x1,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #66/2/d/f/u = #6795 */
    { 0x00c06a, 0x00c06a, RTFLOAT32U_INIT_C(1,0x1104d0,215), RTFLOAT32U_INIT_C(0,0x1,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #66/2/d/f/u = #6796 */
    { 0x00d46a, 0x00d46a, RTFLOAT32U_INIT_C(1,0x1104d0,215), RTFLOAT32U_INIT_C(0,0x1,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #66/2/d/f/u0x2 = #6797 */
    { 0x00d16a, 0x00d16a, RTFLOAT32U_INIT_C(1,0x1104d0,215), RTFLOAT32U_INIT_C(0,0x1,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #66/2/d/f/u0x8 = #6798 */
    { 0x00c56a, 0x00c56a, RTFLOAT32U_INIT_C(1,0x1104d0,215), RTFLOAT32U_INIT_C(0,0x1,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #66/2/d/f/u0x20 = #6799 */
    { 0x007faa, 0x007faa, RTFLOAT32U_INIT_C(1,0x1104d0,215), RTFLOAT32U_INIT_C(0,0x1,0), RTFLOAT32U_INIT_C(1,0x1104d0,66) }, /* #66/3/0/0/m = #6800 */
    { 0x00602a, 0x00602a, RTFLOAT32U_INIT_C(1,0x1104d0,215), RTFLOAT32U_INIT_C(0,0x1,0), RTFLOAT32U_INIT_C(1,0x1104d0,66) }, /* #66/3/0/0/u = #6801 */
    { 0x00602a, 0x00602a, RTFLOAT32U_INIT_C(1,0x1104d0,215), RTFLOAT32U_INIT_C(0,0x1,0), RTFLOAT32U_INIT_C(1,0x1104d0,66) }, /* #66/3/0/0/u = #6802 */
    { 0x00742a, 0x00742a, RTFLOAT32U_INIT_C(1,0x1104d0,215), RTFLOAT32U_INIT_C(0,0x1,0), RTFLOAT32U_INIT_C(1,0x1104d0,66) }, /* #66/3/0/0/u0x2 = #6803 */
    { 0x00712a, 0x00712a, RTFLOAT32U_INIT_C(1,0x1104d0,215), RTFLOAT32U_INIT_C(0,0x1,0), RTFLOAT32U_INIT_C(1,0x1104d0,66) }, /* #66/3/0/0/u0x8 = #6804 */
    { 0x00652a, 0x00652a, RTFLOAT32U_INIT_C(1,0x1104d0,215), RTFLOAT32U_INIT_C(0,0x1,0), RTFLOAT32U_INIT_C(1,0x1104d0,66) }, /* #66/3/0/0/u0x20 = #6805 */
    { 0x00ffaa, 0x00ffaa, RTFLOAT32U_INIT_C(1,0x1104d0,215), RTFLOAT32U_INIT_C(0,0x1,0), RTFLOAT32U_INIT_C(1,0x1104d0,66) }, /* #66/3/0/f/m = #6806 */
    { 0x00e02a, 0x00e02a, RTFLOAT32U_INIT_C(1,0x1104d0,215), RTFLOAT32U_INIT_C(0,0x1,0), RTFLOAT32U_INIT_C(1,0x1104d0,66) }, /* #66/3/0/f/u = #6807 */
    { 0x00e02a, 0x00e02a, RTFLOAT32U_INIT_C(1,0x1104d0,215), RTFLOAT32U_INIT_C(0,0x1,0), RTFLOAT32U_INIT_C(1,0x1104d0,66) }, /* #66/3/0/f/u = #6808 */
    { 0x00f42a, 0x00f42a, RTFLOAT32U_INIT_C(1,0x1104d0,215), RTFLOAT32U_INIT_C(0,0x1,0), RTFLOAT32U_INIT_C(1,0x1104d0,66) }, /* #66/3/0/f/u0x2 = #6809 */
    { 0x00f12a, 0x00f12a, RTFLOAT32U_INIT_C(1,0x1104d0,215), RTFLOAT32U_INIT_C(0,0x1,0), RTFLOAT32U_INIT_C(1,0x1104d0,66) }, /* #66/3/0/f/u0x8 = #6810 */
    { 0x00e52a, 0x00e52a, RTFLOAT32U_INIT_C(1,0x1104d0,215), RTFLOAT32U_INIT_C(0,0x1,0), RTFLOAT32U_INIT_C(1,0x1104d0,66) }, /* #66/3/0/f/u0x20 = #6811 */
    { 0x007fea, 0x007fea, RTFLOAT32U_INIT_C(1,0x1104d0,215), RTFLOAT32U_INIT_C(0,0x1,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #66/3/d/0/m = #6812 */
    { 0x00606a, 0x00606a, RTFLOAT32U_INIT_C(1,0x1104d0,215), RTFLOAT32U_INIT_C(0,0x1,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #66/3/d/0/u = #6813 */
    { 0x00606a, 0x00606a, RTFLOAT32U_INIT_C(1,0x1104d0,215), RTFLOAT32U_INIT_C(0,0x1,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #66/3/d/0/u = #6814 */
    { 0x00746a, 0x00746a, RTFLOAT32U_INIT_C(1,0x1104d0,215), RTFLOAT32U_INIT_C(0,0x1,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #66/3/d/0/u0x2 = #6815 */
    { 0x00716a, 0x00716a, RTFLOAT32U_INIT_C(1,0x1104d0,215), RTFLOAT32U_INIT_C(0,0x1,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #66/3/d/0/u0x8 = #6816 */
    { 0x00656a, 0x00656a, RTFLOAT32U_INIT_C(1,0x1104d0,215), RTFLOAT32U_INIT_C(0,0x1,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #66/3/d/0/u0x20 = #6817 */
    { 0x00ffea, 0x00ffea, RTFLOAT32U_INIT_C(1,0x1104d0,215), RTFLOAT32U_INIT_C(0,0x1,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #66/3/d/f/m = #6818 */
    { 0x00e06a, 0x00e06a, RTFLOAT32U_INIT_C(1,0x1104d0,215), RTFLOAT32U_INIT_C(0,0x1,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #66/3/d/f/u = #6819 */
    { 0x00e06a, 0x00e06a, RTFLOAT32U_INIT_C(1,0x1104d0,215), RTFLOAT32U_INIT_C(0,0x1,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #66/3/d/f/u = #6820 */
    { 0x00f46a, 0x00f46a, RTFLOAT32U_INIT_C(1,0x1104d0,215), RTFLOAT32U_INIT_C(0,0x1,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #66/3/d/f/u0x2 = #6821 */
    { 0x00f16a, 0x00f16a, RTFLOAT32U_INIT_C(1,0x1104d0,215), RTFLOAT32U_INIT_C(0,0x1,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #66/3/d/f/u0x8 = #6822 */
    { 0x00e56a, 0x00e56a, RTFLOAT32U_INIT_C(1,0x1104d0,215), RTFLOAT32U_INIT_C(0,0x1,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #66/3/d/f/u0x20 = #6823 */
    { 0x001f89, 0x001fab, RTFLOAT32U_INIT_C(1,0x162cea,241), RTFLOAT32U_INIT_C(0,0x5ffd85,0), RTFLOAT32U_INIT_C(1,0x613d8d,114) }, /* #67/0/0/0/m = #6824 */
    { 0x000009, 0x00002b, RTFLOAT32U_INIT_C(1,0x162cea,241), RTFLOAT32U_INIT_C(0,0x5ffd85,0), RTFLOAT32U_INIT_C(1,0x613d8d,114) }, /* #67/0/0/0/u = #6825 */
    { 0x00002b, 0x00002b, RTFLOAT32U_INIT_C(1,0x162cea,241), RTFLOAT32U_INIT_C(0,0x5ffd85,0), RTFLOAT32U_INIT_C(1,0x613d8d,114) }, /* #67/0/0/0/u = #6826 */
    { 0x00152b, 0x00152b, RTFLOAT32U_INIT_C(1,0x162cea,241), RTFLOAT32U_INIT_C(0,0x5ffd85,0), RTFLOAT32U_INIT_C(1,0x613d8d,114) }, /* #67/0/0/0/u0x1 = #6827 */
    { 0x0014ab, 0x0014ab, RTFLOAT32U_INIT_C(1,0x162cea,241), RTFLOAT32U_INIT_C(0,0x5ffd85,0), RTFLOAT32U_INIT_C(1,0x613d8d,114) }, /* #67/0/0/0/u0x2 = #6828 */
    { 0x0011ab, 0x0011ab, RTFLOAT32U_INIT_C(1,0x162cea,241), RTFLOAT32U_INIT_C(0,0x5ffd85,0), RTFLOAT32U_INIT_C(1,0x613d8d,114) }, /* #67/0/0/0/u0x8 = #6829 */
    { 0x0005ab, 0x0005ab, RTFLOAT32U_INIT_C(1,0x162cea,241), RTFLOAT32U_INIT_C(0,0x5ffd85,0), RTFLOAT32U_INIT_C(1,0x613d8d,114) }, /* #67/0/0/0/u0x20 = #6830 */
    { 0x009f89, 0x009fab, RTFLOAT32U_INIT_C(1,0x162cea,241), RTFLOAT32U_INIT_C(0,0x5ffd85,0), RTFLOAT32U_INIT_C(1,0x613d8d,114) }, /* #67/0/0/f/m = #6831 */
    { 0x008009, 0x00802b, RTFLOAT32U_INIT_C(1,0x162cea,241), RTFLOAT32U_INIT_C(0,0x5ffd85,0), RTFLOAT32U_INIT_C(1,0x613d8d,114) }, /* #67/0/0/f/u = #6832 */
    { 0x00802b, 0x00802b, RTFLOAT32U_INIT_C(1,0x162cea,241), RTFLOAT32U_INIT_C(0,0x5ffd85,0), RTFLOAT32U_INIT_C(1,0x613d8d,114) }, /* #67/0/0/f/u = #6833 */
    { 0x00952b, 0x00952b, RTFLOAT32U_INIT_C(1,0x162cea,241), RTFLOAT32U_INIT_C(0,0x5ffd85,0), RTFLOAT32U_INIT_C(1,0x613d8d,114) }, /* #67/0/0/f/u0x1 = #6834 */
    { 0x0094ab, 0x0094ab, RTFLOAT32U_INIT_C(1,0x162cea,241), RTFLOAT32U_INIT_C(0,0x5ffd85,0), RTFLOAT32U_INIT_C(1,0x613d8d,114) }, /* #67/0/0/f/u0x2 = #6835 */
    { 0x0091ab, 0x0091ab, RTFLOAT32U_INIT_C(1,0x162cea,241), RTFLOAT32U_INIT_C(0,0x5ffd85,0), RTFLOAT32U_INIT_C(1,0x613d8d,114) }, /* #67/0/0/f/u0x8 = #6836 */
    { 0x0085ab, 0x0085ab, RTFLOAT32U_INIT_C(1,0x162cea,241), RTFLOAT32U_INIT_C(0,0x5ffd85,0), RTFLOAT32U_INIT_C(1,0x613d8d,114) }, /* #67/0/0/f/u0x20 = #6837 */
    { 0x001fc9, 0x001fc9, RTFLOAT32U_INIT_C(1,0x162cea,241), RTFLOAT32U_INIT_C(0,0x5ffd85,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #67/0/d/0/m = #6838 */
    { 0x000049, 0x000049, RTFLOAT32U_INIT_C(1,0x162cea,241), RTFLOAT32U_INIT_C(0,0x5ffd85,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #67/0/d/0/u = #6839 */
    { 0x000049, 0x000049, RTFLOAT32U_INIT_C(1,0x162cea,241), RTFLOAT32U_INIT_C(0,0x5ffd85,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #67/0/d/0/u = #6840 */
    { 0x000449, 0x000449, RTFLOAT32U_INIT_C(1,0x162cea,241), RTFLOAT32U_INIT_C(0,0x5ffd85,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #67/0/d/0/u0x1 = #6841 */
    { 0x0000c9, 0x0000c9, RTFLOAT32U_INIT_C(1,0x162cea,241), RTFLOAT32U_INIT_C(0,0x5ffd85,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #67/0/d/0/u0x8 = #6842 */
    { 0x009fc9, 0x009fc9, RTFLOAT32U_INIT_C(1,0x162cea,241), RTFLOAT32U_INIT_C(0,0x5ffd85,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #67/0/d/f/m = #6843 */
    { 0x008049, 0x008049, RTFLOAT32U_INIT_C(1,0x162cea,241), RTFLOAT32U_INIT_C(0,0x5ffd85,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #67/0/d/f/u = #6844 */
    { 0x008049, 0x008049, RTFLOAT32U_INIT_C(1,0x162cea,241), RTFLOAT32U_INIT_C(0,0x5ffd85,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #67/0/d/f/u = #6845 */
    { 0x008449, 0x008449, RTFLOAT32U_INIT_C(1,0x162cea,241), RTFLOAT32U_INIT_C(0,0x5ffd85,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #67/0/d/f/u0x1 = #6846 */
    { 0x0080c9, 0x0080c9, RTFLOAT32U_INIT_C(1,0x162cea,241), RTFLOAT32U_INIT_C(0,0x5ffd85,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #67/0/d/f/u0x8 = #6847 */
    { 0x003f89, 0x003fab, RTFLOAT32U_INIT_C(1,0x162cea,241), RTFLOAT32U_INIT_C(0,0x5ffd85,0), RTFLOAT32U_INIT_C(1,0x613d8d,114) }, /* #67/1/0/0/m = #6848 */
    { 0x002009, 0x00202b, RTFLOAT32U_INIT_C(1,0x162cea,241), RTFLOAT32U_INIT_C(0,0x5ffd85,0), RTFLOAT32U_INIT_C(1,0x613d8d,114) }, /* #67/1/0/0/u = #6849 */
    { 0x00202b, 0x00202b, RTFLOAT32U_INIT_C(1,0x162cea,241), RTFLOAT32U_INIT_C(0,0x5ffd85,0), RTFLOAT32U_INIT_C(1,0x613d8d,114) }, /* #67/1/0/0/u = #6850 */
    { 0x00352b, 0x00352b, RTFLOAT32U_INIT_C(1,0x162cea,241), RTFLOAT32U_INIT_C(0,0x5ffd85,0), RTFLOAT32U_INIT_C(1,0x613d8d,114) }, /* #67/1/0/0/u0x1 = #6851 */
    { 0x0034ab, 0x0034ab, RTFLOAT32U_INIT_C(1,0x162cea,241), RTFLOAT32U_INIT_C(0,0x5ffd85,0), RTFLOAT32U_INIT_C(1,0x613d8d,114) }, /* #67/1/0/0/u0x2 = #6852 */
    { 0x0031ab, 0x0031ab, RTFLOAT32U_INIT_C(1,0x162cea,241), RTFLOAT32U_INIT_C(0,0x5ffd85,0), RTFLOAT32U_INIT_C(1,0x613d8d,114) }, /* #67/1/0/0/u0x8 = #6853 */
    { 0x0025ab, 0x0025ab, RTFLOAT32U_INIT_C(1,0x162cea,241), RTFLOAT32U_INIT_C(0,0x5ffd85,0), RTFLOAT32U_INIT_C(1,0x613d8d,114) }, /* #67/1/0/0/u0x20 = #6854 */
    { 0x00bf89, 0x00bfab, RTFLOAT32U_INIT_C(1,0x162cea,241), RTFLOAT32U_INIT_C(0,0x5ffd85,0), RTFLOAT32U_INIT_C(1,0x613d8d,114) }, /* #67/1/0/f/m = #6855 */
    { 0x00a009, 0x00a02b, RTFLOAT32U_INIT_C(1,0x162cea,241), RTFLOAT32U_INIT_C(0,0x5ffd85,0), RTFLOAT32U_INIT_C(1,0x613d8d,114) }, /* #67/1/0/f/u = #6856 */
    { 0x00a02b, 0x00a02b, RTFLOAT32U_INIT_C(1,0x162cea,241), RTFLOAT32U_INIT_C(0,0x5ffd85,0), RTFLOAT32U_INIT_C(1,0x613d8d,114) }, /* #67/1/0/f/u = #6857 */
    { 0x00b52b, 0x00b52b, RTFLOAT32U_INIT_C(1,0x162cea,241), RTFLOAT32U_INIT_C(0,0x5ffd85,0), RTFLOAT32U_INIT_C(1,0x613d8d,114) }, /* #67/1/0/f/u0x1 = #6858 */
    { 0x00b4ab, 0x00b4ab, RTFLOAT32U_INIT_C(1,0x162cea,241), RTFLOAT32U_INIT_C(0,0x5ffd85,0), RTFLOAT32U_INIT_C(1,0x613d8d,114) }, /* #67/1/0/f/u0x2 = #6859 */
    { 0x00b1ab, 0x00b1ab, RTFLOAT32U_INIT_C(1,0x162cea,241), RTFLOAT32U_INIT_C(0,0x5ffd85,0), RTFLOAT32U_INIT_C(1,0x613d8d,114) }, /* #67/1/0/f/u0x8 = #6860 */
    { 0x00a5ab, 0x00a5ab, RTFLOAT32U_INIT_C(1,0x162cea,241), RTFLOAT32U_INIT_C(0,0x5ffd85,0), RTFLOAT32U_INIT_C(1,0x613d8d,114) }, /* #67/1/0/f/u0x20 = #6861 */
    { 0x003fc9, 0x003fc9, RTFLOAT32U_INIT_C(1,0x162cea,241), RTFLOAT32U_INIT_C(0,0x5ffd85,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #67/1/d/0/m = #6862 */
    { 0x002049, 0x002049, RTFLOAT32U_INIT_C(1,0x162cea,241), RTFLOAT32U_INIT_C(0,0x5ffd85,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #67/1/d/0/u = #6863 */
    { 0x002049, 0x002049, RTFLOAT32U_INIT_C(1,0x162cea,241), RTFLOAT32U_INIT_C(0,0x5ffd85,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #67/1/d/0/u = #6864 */
    { 0x002449, 0x002449, RTFLOAT32U_INIT_C(1,0x162cea,241), RTFLOAT32U_INIT_C(0,0x5ffd85,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #67/1/d/0/u0x1 = #6865 */
    { 0x0020c9, 0x0020c9, RTFLOAT32U_INIT_C(1,0x162cea,241), RTFLOAT32U_INIT_C(0,0x5ffd85,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #67/1/d/0/u0x8 = #6866 */
    { 0x00bfc9, 0x00bfc9, RTFLOAT32U_INIT_C(1,0x162cea,241), RTFLOAT32U_INIT_C(0,0x5ffd85,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #67/1/d/f/m = #6867 */
    { 0x00a049, 0x00a049, RTFLOAT32U_INIT_C(1,0x162cea,241), RTFLOAT32U_INIT_C(0,0x5ffd85,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #67/1/d/f/u = #6868 */
    { 0x00a049, 0x00a049, RTFLOAT32U_INIT_C(1,0x162cea,241), RTFLOAT32U_INIT_C(0,0x5ffd85,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #67/1/d/f/u = #6869 */
    { 0x00a449, 0x00a449, RTFLOAT32U_INIT_C(1,0x162cea,241), RTFLOAT32U_INIT_C(0,0x5ffd85,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #67/1/d/f/u0x1 = #6870 */
    { 0x00a0c9, 0x00a0c9, RTFLOAT32U_INIT_C(1,0x162cea,241), RTFLOAT32U_INIT_C(0,0x5ffd85,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #67/1/d/f/u0x8 = #6871 */
    { 0x005f89, 0x005fab, RTFLOAT32U_INIT_C(1,0x162cea,241), RTFLOAT32U_INIT_C(0,0x5ffd85,0), RTFLOAT32U_INIT_C(1,0x613d8c,114) }, /* #67/2/0/0/m = #6872 */
    { 0x004009, 0x00402b, RTFLOAT32U_INIT_C(1,0x162cea,241), RTFLOAT32U_INIT_C(0,0x5ffd85,0), RTFLOAT32U_INIT_C(1,0x613d8c,114) }, /* #67/2/0/0/u = #6873 */
    { 0x00402b, 0x00402b, RTFLOAT32U_INIT_C(1,0x162cea,241), RTFLOAT32U_INIT_C(0,0x5ffd85,0), RTFLOAT32U_INIT_C(1,0x613d8c,114) }, /* #67/2/0/0/u = #6874 */
    { 0x00552b, 0x00552b, RTFLOAT32U_INIT_C(1,0x162cea,241), RTFLOAT32U_INIT_C(0,0x5ffd85,0), RTFLOAT32U_INIT_C(1,0x613d8c,114) }, /* #67/2/0/0/u0x1 = #6875 */
    { 0x0054ab, 0x0054ab, RTFLOAT32U_INIT_C(1,0x162cea,241), RTFLOAT32U_INIT_C(0,0x5ffd85,0), RTFLOAT32U_INIT_C(1,0x613d8c,114) }, /* #67/2/0/0/u0x2 = #6876 */
    { 0x0051ab, 0x0051ab, RTFLOAT32U_INIT_C(1,0x162cea,241), RTFLOAT32U_INIT_C(0,0x5ffd85,0), RTFLOAT32U_INIT_C(1,0x613d8c,114) }, /* #67/2/0/0/u0x8 = #6877 */
    { 0x0045ab, 0x0045ab, RTFLOAT32U_INIT_C(1,0x162cea,241), RTFLOAT32U_INIT_C(0,0x5ffd85,0), RTFLOAT32U_INIT_C(1,0x613d8c,114) }, /* #67/2/0/0/u0x20 = #6878 */
    { 0x00df89, 0x00dfab, RTFLOAT32U_INIT_C(1,0x162cea,241), RTFLOAT32U_INIT_C(0,0x5ffd85,0), RTFLOAT32U_INIT_C(1,0x613d8c,114) }, /* #67/2/0/f/m = #6879 */
    { 0x00c009, 0x00c02b, RTFLOAT32U_INIT_C(1,0x162cea,241), RTFLOAT32U_INIT_C(0,0x5ffd85,0), RTFLOAT32U_INIT_C(1,0x613d8c,114) }, /* #67/2/0/f/u = #6880 */
    { 0x00c02b, 0x00c02b, RTFLOAT32U_INIT_C(1,0x162cea,241), RTFLOAT32U_INIT_C(0,0x5ffd85,0), RTFLOAT32U_INIT_C(1,0x613d8c,114) }, /* #67/2/0/f/u = #6881 */
    { 0x00d52b, 0x00d52b, RTFLOAT32U_INIT_C(1,0x162cea,241), RTFLOAT32U_INIT_C(0,0x5ffd85,0), RTFLOAT32U_INIT_C(1,0x613d8c,114) }, /* #67/2/0/f/u0x1 = #6882 */
    { 0x00d4ab, 0x00d4ab, RTFLOAT32U_INIT_C(1,0x162cea,241), RTFLOAT32U_INIT_C(0,0x5ffd85,0), RTFLOAT32U_INIT_C(1,0x613d8c,114) }, /* #67/2/0/f/u0x2 = #6883 */
    { 0x00d1ab, 0x00d1ab, RTFLOAT32U_INIT_C(1,0x162cea,241), RTFLOAT32U_INIT_C(0,0x5ffd85,0), RTFLOAT32U_INIT_C(1,0x613d8c,114) }, /* #67/2/0/f/u0x8 = #6884 */
    { 0x00c5ab, 0x00c5ab, RTFLOAT32U_INIT_C(1,0x162cea,241), RTFLOAT32U_INIT_C(0,0x5ffd85,0), RTFLOAT32U_INIT_C(1,0x613d8c,114) }, /* #67/2/0/f/u0x20 = #6885 */
    { 0x005fc9, 0x005fc9, RTFLOAT32U_INIT_C(1,0x162cea,241), RTFLOAT32U_INIT_C(0,0x5ffd85,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #67/2/d/0/m = #6886 */
    { 0x004049, 0x004049, RTFLOAT32U_INIT_C(1,0x162cea,241), RTFLOAT32U_INIT_C(0,0x5ffd85,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #67/2/d/0/u = #6887 */
    { 0x004049, 0x004049, RTFLOAT32U_INIT_C(1,0x162cea,241), RTFLOAT32U_INIT_C(0,0x5ffd85,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #67/2/d/0/u = #6888 */
    { 0x004449, 0x004449, RTFLOAT32U_INIT_C(1,0x162cea,241), RTFLOAT32U_INIT_C(0,0x5ffd85,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #67/2/d/0/u0x1 = #6889 */
    { 0x0040c9, 0x0040c9, RTFLOAT32U_INIT_C(1,0x162cea,241), RTFLOAT32U_INIT_C(0,0x5ffd85,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #67/2/d/0/u0x8 = #6890 */
    { 0x00dfc9, 0x00dfc9, RTFLOAT32U_INIT_C(1,0x162cea,241), RTFLOAT32U_INIT_C(0,0x5ffd85,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #67/2/d/f/m = #6891 */
    { 0x00c049, 0x00c049, RTFLOAT32U_INIT_C(1,0x162cea,241), RTFLOAT32U_INIT_C(0,0x5ffd85,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #67/2/d/f/u = #6892 */
    { 0x00c049, 0x00c049, RTFLOAT32U_INIT_C(1,0x162cea,241), RTFLOAT32U_INIT_C(0,0x5ffd85,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #67/2/d/f/u = #6893 */
    { 0x00c449, 0x00c449, RTFLOAT32U_INIT_C(1,0x162cea,241), RTFLOAT32U_INIT_C(0,0x5ffd85,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #67/2/d/f/u0x1 = #6894 */
    { 0x00c0c9, 0x00c0c9, RTFLOAT32U_INIT_C(1,0x162cea,241), RTFLOAT32U_INIT_C(0,0x5ffd85,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #67/2/d/f/u0x8 = #6895 */
    { 0x007f89, 0x007fab, RTFLOAT32U_INIT_C(1,0x162cea,241), RTFLOAT32U_INIT_C(0,0x5ffd85,0), RTFLOAT32U_INIT_C(1,0x613d8c,114) }, /* #67/3/0/0/m = #6896 */
    { 0x006009, 0x00602b, RTFLOAT32U_INIT_C(1,0x162cea,241), RTFLOAT32U_INIT_C(0,0x5ffd85,0), RTFLOAT32U_INIT_C(1,0x613d8c,114) }, /* #67/3/0/0/u = #6897 */
    { 0x00602b, 0x00602b, RTFLOAT32U_INIT_C(1,0x162cea,241), RTFLOAT32U_INIT_C(0,0x5ffd85,0), RTFLOAT32U_INIT_C(1,0x613d8c,114) }, /* #67/3/0/0/u = #6898 */
    { 0x00752b, 0x00752b, RTFLOAT32U_INIT_C(1,0x162cea,241), RTFLOAT32U_INIT_C(0,0x5ffd85,0), RTFLOAT32U_INIT_C(1,0x613d8c,114) }, /* #67/3/0/0/u0x1 = #6899 */
    { 0x0074ab, 0x0074ab, RTFLOAT32U_INIT_C(1,0x162cea,241), RTFLOAT32U_INIT_C(0,0x5ffd85,0), RTFLOAT32U_INIT_C(1,0x613d8c,114) }, /* #67/3/0/0/u0x2 = #6900 */
    { 0x0071ab, 0x0071ab, RTFLOAT32U_INIT_C(1,0x162cea,241), RTFLOAT32U_INIT_C(0,0x5ffd85,0), RTFLOAT32U_INIT_C(1,0x613d8c,114) }, /* #67/3/0/0/u0x8 = #6901 */
    { 0x0065ab, 0x0065ab, RTFLOAT32U_INIT_C(1,0x162cea,241), RTFLOAT32U_INIT_C(0,0x5ffd85,0), RTFLOAT32U_INIT_C(1,0x613d8c,114) }, /* #67/3/0/0/u0x20 = #6902 */
    { 0x00ff89, 0x00ffab, RTFLOAT32U_INIT_C(1,0x162cea,241), RTFLOAT32U_INIT_C(0,0x5ffd85,0), RTFLOAT32U_INIT_C(1,0x613d8c,114) }, /* #67/3/0/f/m = #6903 */
    { 0x00e009, 0x00e02b, RTFLOAT32U_INIT_C(1,0x162cea,241), RTFLOAT32U_INIT_C(0,0x5ffd85,0), RTFLOAT32U_INIT_C(1,0x613d8c,114) }, /* #67/3/0/f/u = #6904 */
    { 0x00e02b, 0x00e02b, RTFLOAT32U_INIT_C(1,0x162cea,241), RTFLOAT32U_INIT_C(0,0x5ffd85,0), RTFLOAT32U_INIT_C(1,0x613d8c,114) }, /* #67/3/0/f/u = #6905 */
    { 0x00f52b, 0x00f52b, RTFLOAT32U_INIT_C(1,0x162cea,241), RTFLOAT32U_INIT_C(0,0x5ffd85,0), RTFLOAT32U_INIT_C(1,0x613d8c,114) }, /* #67/3/0/f/u0x1 = #6906 */
    { 0x00f4ab, 0x00f4ab, RTFLOAT32U_INIT_C(1,0x162cea,241), RTFLOAT32U_INIT_C(0,0x5ffd85,0), RTFLOAT32U_INIT_C(1,0x613d8c,114) }, /* #67/3/0/f/u0x2 = #6907 */
    { 0x00f1ab, 0x00f1ab, RTFLOAT32U_INIT_C(1,0x162cea,241), RTFLOAT32U_INIT_C(0,0x5ffd85,0), RTFLOAT32U_INIT_C(1,0x613d8c,114) }, /* #67/3/0/f/u0x8 = #6908 */
    { 0x00e5ab, 0x00e5ab, RTFLOAT32U_INIT_C(1,0x162cea,241), RTFLOAT32U_INIT_C(0,0x5ffd85,0), RTFLOAT32U_INIT_C(1,0x613d8c,114) }, /* #67/3/0/f/u0x20 = #6909 */
    { 0x007fc9, 0x007fc9, RTFLOAT32U_INIT_C(1,0x162cea,241), RTFLOAT32U_INIT_C(0,0x5ffd85,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #67/3/d/0/m = #6910 */
    { 0x006049, 0x006049, RTFLOAT32U_INIT_C(1,0x162cea,241), RTFLOAT32U_INIT_C(0,0x5ffd85,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #67/3/d/0/u = #6911 */
    { 0x006049, 0x006049, RTFLOAT32U_INIT_C(1,0x162cea,241), RTFLOAT32U_INIT_C(0,0x5ffd85,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #67/3/d/0/u = #6912 */
    { 0x006449, 0x006449, RTFLOAT32U_INIT_C(1,0x162cea,241), RTFLOAT32U_INIT_C(0,0x5ffd85,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #67/3/d/0/u0x1 = #6913 */
    { 0x0060c9, 0x0060c9, RTFLOAT32U_INIT_C(1,0x162cea,241), RTFLOAT32U_INIT_C(0,0x5ffd85,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #67/3/d/0/u0x8 = #6914 */
    { 0x00ffc9, 0x00ffc9, RTFLOAT32U_INIT_C(1,0x162cea,241), RTFLOAT32U_INIT_C(0,0x5ffd85,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #67/3/d/f/m = #6915 */
    { 0x00e049, 0x00e049, RTFLOAT32U_INIT_C(1,0x162cea,241), RTFLOAT32U_INIT_C(0,0x5ffd85,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #67/3/d/f/u = #6916 */
    { 0x00e049, 0x00e049, RTFLOAT32U_INIT_C(1,0x162cea,241), RTFLOAT32U_INIT_C(0,0x5ffd85,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #67/3/d/f/u = #6917 */
    { 0x00e449, 0x00e449, RTFLOAT32U_INIT_C(1,0x162cea,241), RTFLOAT32U_INIT_C(0,0x5ffd85,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #67/3/d/f/u0x1 = #6918 */
    { 0x00e0c9, 0x00e0c9, RTFLOAT32U_INIT_C(1,0x162cea,241), RTFLOAT32U_INIT_C(0,0x5ffd85,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #67/3/d/f/u0x8 = #6919 */
    { 0x001f97, 0x001f97, RTFLOAT32U_INIT_C(1,0x19de2d,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x59de2d,255) }, /* #68/0/0/0/m = #6920 */
    { 0x000017, 0x000017, RTFLOAT32U_INIT_C(1,0x19de2d,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x59de2d,255) }, /* #68/0/0/0/u = #6921 */
    { 0x000017, 0x000017, RTFLOAT32U_INIT_C(1,0x19de2d,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x59de2d,255) }, /* #68/0/0/0/u = #6922 */
    { 0x000b17, 0x000b17, RTFLOAT32U_INIT_C(1,0x19de2d,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x59de2d,255) }, /* #68/0/0/0/u0x1 = #6923 */
    { 0x000a97, 0x000a97, RTFLOAT32U_INIT_C(1,0x19de2d,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x59de2d,255) }, /* #68/0/0/0/u0x2 = #6924 */
    { 0x000997, 0x000997, RTFLOAT32U_INIT_C(1,0x19de2d,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x59de2d,255) }, /* #68/0/0/0/u0x4 = #6925 */
    { 0x000397, 0x000397, RTFLOAT32U_INIT_C(1,0x19de2d,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x59de2d,255) }, /* #68/0/0/0/u0x10 = #6926 */
    { 0x009f97, 0x009f97, RTFLOAT32U_INIT_C(1,0x19de2d,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x59de2d,255) }, /* #68/0/0/f/m = #6927 */
    { 0x008017, 0x008017, RTFLOAT32U_INIT_C(1,0x19de2d,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x59de2d,255) }, /* #68/0/0/f/u = #6928 */
    { 0x008017, 0x008017, RTFLOAT32U_INIT_C(1,0x19de2d,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x59de2d,255) }, /* #68/0/0/f/u = #6929 */
    { 0x008b17, 0x008b17, RTFLOAT32U_INIT_C(1,0x19de2d,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x59de2d,255) }, /* #68/0/0/f/u0x1 = #6930 */
    { 0x008a97, 0x008a97, RTFLOAT32U_INIT_C(1,0x19de2d,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x59de2d,255) }, /* #68/0/0/f/u0x2 = #6931 */
    { 0x008997, 0x008997, RTFLOAT32U_INIT_C(1,0x19de2d,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x59de2d,255) }, /* #68/0/0/f/u0x4 = #6932 */
    { 0x008397, 0x008397, RTFLOAT32U_INIT_C(1,0x19de2d,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x59de2d,255) }, /* #68/0/0/f/u0x10 = #6933 */
    { 0x001fd7, 0x001fd7, RTFLOAT32U_INIT_C(1,0x19de2d,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x59de2d,255) }, /* #68/0/d/0/m = #6934 */
    { 0x000057, 0x000057, RTFLOAT32U_INIT_C(1,0x19de2d,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x59de2d,255) }, /* #68/0/d/0/u = #6935 */
    { 0x000057, 0x000057, RTFLOAT32U_INIT_C(1,0x19de2d,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x59de2d,255) }, /* #68/0/d/0/u = #6936 */
    { 0x000b57, 0x000b57, RTFLOAT32U_INIT_C(1,0x19de2d,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x59de2d,255) }, /* #68/0/d/0/u0x1 = #6937 */
    { 0x000ad7, 0x000ad7, RTFLOAT32U_INIT_C(1,0x19de2d,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x59de2d,255) }, /* #68/0/d/0/u0x2 = #6938 */
    { 0x0009d7, 0x0009d7, RTFLOAT32U_INIT_C(1,0x19de2d,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x59de2d,255) }, /* #68/0/d/0/u0x4 = #6939 */
    { 0x0003d7, 0x0003d7, RTFLOAT32U_INIT_C(1,0x19de2d,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x59de2d,255) }, /* #68/0/d/0/u0x10 = #6940 */
    { 0x009fd7, 0x009fd7, RTFLOAT32U_INIT_C(1,0x19de2d,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x59de2d,255) }, /* #68/0/d/f/m = #6941 */
    { 0x008057, 0x008057, RTFLOAT32U_INIT_C(1,0x19de2d,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x59de2d,255) }, /* #68/0/d/f/u = #6942 */
    { 0x008057, 0x008057, RTFLOAT32U_INIT_C(1,0x19de2d,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x59de2d,255) }, /* #68/0/d/f/u = #6943 */
    { 0x008b57, 0x008b57, RTFLOAT32U_INIT_C(1,0x19de2d,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x59de2d,255) }, /* #68/0/d/f/u0x1 = #6944 */
    { 0x008ad7, 0x008ad7, RTFLOAT32U_INIT_C(1,0x19de2d,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x59de2d,255) }, /* #68/0/d/f/u0x2 = #6945 */
    { 0x0089d7, 0x0089d7, RTFLOAT32U_INIT_C(1,0x19de2d,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x59de2d,255) }, /* #68/0/d/f/u0x4 = #6946 */
    { 0x0083d7, 0x0083d7, RTFLOAT32U_INIT_C(1,0x19de2d,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x59de2d,255) }, /* #68/0/d/f/u0x10 = #6947 */
    { 0x003f97, 0x003f97, RTFLOAT32U_INIT_C(1,0x19de2d,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x59de2d,255) }, /* #68/1/0/0/m = #6948 */
    { 0x002017, 0x002017, RTFLOAT32U_INIT_C(1,0x19de2d,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x59de2d,255) }, /* #68/1/0/0/u = #6949 */
    { 0x002017, 0x002017, RTFLOAT32U_INIT_C(1,0x19de2d,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x59de2d,255) }, /* #68/1/0/0/u = #6950 */
    { 0x002b17, 0x002b17, RTFLOAT32U_INIT_C(1,0x19de2d,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x59de2d,255) }, /* #68/1/0/0/u0x1 = #6951 */
    { 0x002a97, 0x002a97, RTFLOAT32U_INIT_C(1,0x19de2d,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x59de2d,255) }, /* #68/1/0/0/u0x2 = #6952 */
    { 0x002997, 0x002997, RTFLOAT32U_INIT_C(1,0x19de2d,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x59de2d,255) }, /* #68/1/0/0/u0x4 = #6953 */
    { 0x002397, 0x002397, RTFLOAT32U_INIT_C(1,0x19de2d,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x59de2d,255) }, /* #68/1/0/0/u0x10 = #6954 */
    { 0x00bf97, 0x00bf97, RTFLOAT32U_INIT_C(1,0x19de2d,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x59de2d,255) }, /* #68/1/0/f/m = #6955 */
    { 0x00a017, 0x00a017, RTFLOAT32U_INIT_C(1,0x19de2d,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x59de2d,255) }, /* #68/1/0/f/u = #6956 */
    { 0x00a017, 0x00a017, RTFLOAT32U_INIT_C(1,0x19de2d,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x59de2d,255) }, /* #68/1/0/f/u = #6957 */
    { 0x00ab17, 0x00ab17, RTFLOAT32U_INIT_C(1,0x19de2d,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x59de2d,255) }, /* #68/1/0/f/u0x1 = #6958 */
    { 0x00aa97, 0x00aa97, RTFLOAT32U_INIT_C(1,0x19de2d,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x59de2d,255) }, /* #68/1/0/f/u0x2 = #6959 */
    { 0x00a997, 0x00a997, RTFLOAT32U_INIT_C(1,0x19de2d,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x59de2d,255) }, /* #68/1/0/f/u0x4 = #6960 */
    { 0x00a397, 0x00a397, RTFLOAT32U_INIT_C(1,0x19de2d,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x59de2d,255) }, /* #68/1/0/f/u0x10 = #6961 */
    { 0x003fd7, 0x003fd7, RTFLOAT32U_INIT_C(1,0x19de2d,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x59de2d,255) }, /* #68/1/d/0/m = #6962 */
    { 0x002057, 0x002057, RTFLOAT32U_INIT_C(1,0x19de2d,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x59de2d,255) }, /* #68/1/d/0/u = #6963 */
    { 0x002057, 0x002057, RTFLOAT32U_INIT_C(1,0x19de2d,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x59de2d,255) }, /* #68/1/d/0/u = #6964 */
    { 0x002b57, 0x002b57, RTFLOAT32U_INIT_C(1,0x19de2d,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x59de2d,255) }, /* #68/1/d/0/u0x1 = #6965 */
    { 0x002ad7, 0x002ad7, RTFLOAT32U_INIT_C(1,0x19de2d,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x59de2d,255) }, /* #68/1/d/0/u0x2 = #6966 */
    { 0x0029d7, 0x0029d7, RTFLOAT32U_INIT_C(1,0x19de2d,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x59de2d,255) }, /* #68/1/d/0/u0x4 = #6967 */
    { 0x0023d7, 0x0023d7, RTFLOAT32U_INIT_C(1,0x19de2d,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x59de2d,255) }, /* #68/1/d/0/u0x10 = #6968 */
    { 0x00bfd7, 0x00bfd7, RTFLOAT32U_INIT_C(1,0x19de2d,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x59de2d,255) }, /* #68/1/d/f/m = #6969 */
    { 0x00a057, 0x00a057, RTFLOAT32U_INIT_C(1,0x19de2d,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x59de2d,255) }, /* #68/1/d/f/u = #6970 */
    { 0x00a057, 0x00a057, RTFLOAT32U_INIT_C(1,0x19de2d,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x59de2d,255) }, /* #68/1/d/f/u = #6971 */
    { 0x00ab57, 0x00ab57, RTFLOAT32U_INIT_C(1,0x19de2d,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x59de2d,255) }, /* #68/1/d/f/u0x1 = #6972 */
    { 0x00aad7, 0x00aad7, RTFLOAT32U_INIT_C(1,0x19de2d,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x59de2d,255) }, /* #68/1/d/f/u0x2 = #6973 */
    { 0x00a9d7, 0x00a9d7, RTFLOAT32U_INIT_C(1,0x19de2d,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x59de2d,255) }, /* #68/1/d/f/u0x4 = #6974 */
    { 0x00a3d7, 0x00a3d7, RTFLOAT32U_INIT_C(1,0x19de2d,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x59de2d,255) }, /* #68/1/d/f/u0x10 = #6975 */
    { 0x005f97, 0x005f97, RTFLOAT32U_INIT_C(1,0x19de2d,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x59de2d,255) }, /* #68/2/0/0/m = #6976 */
    { 0x004017, 0x004017, RTFLOAT32U_INIT_C(1,0x19de2d,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x59de2d,255) }, /* #68/2/0/0/u = #6977 */
    { 0x004017, 0x004017, RTFLOAT32U_INIT_C(1,0x19de2d,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x59de2d,255) }, /* #68/2/0/0/u = #6978 */
    { 0x004b17, 0x004b17, RTFLOAT32U_INIT_C(1,0x19de2d,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x59de2d,255) }, /* #68/2/0/0/u0x1 = #6979 */
    { 0x004a97, 0x004a97, RTFLOAT32U_INIT_C(1,0x19de2d,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x59de2d,255) }, /* #68/2/0/0/u0x2 = #6980 */
    { 0x004997, 0x004997, RTFLOAT32U_INIT_C(1,0x19de2d,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x59de2d,255) }, /* #68/2/0/0/u0x4 = #6981 */
    { 0x004397, 0x004397, RTFLOAT32U_INIT_C(1,0x19de2d,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x59de2d,255) }, /* #68/2/0/0/u0x10 = #6982 */
    { 0x00df97, 0x00df97, RTFLOAT32U_INIT_C(1,0x19de2d,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x59de2d,255) }, /* #68/2/0/f/m = #6983 */
    { 0x00c017, 0x00c017, RTFLOAT32U_INIT_C(1,0x19de2d,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x59de2d,255) }, /* #68/2/0/f/u = #6984 */
    { 0x00c017, 0x00c017, RTFLOAT32U_INIT_C(1,0x19de2d,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x59de2d,255) }, /* #68/2/0/f/u = #6985 */
    { 0x00cb17, 0x00cb17, RTFLOAT32U_INIT_C(1,0x19de2d,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x59de2d,255) }, /* #68/2/0/f/u0x1 = #6986 */
    { 0x00ca97, 0x00ca97, RTFLOAT32U_INIT_C(1,0x19de2d,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x59de2d,255) }, /* #68/2/0/f/u0x2 = #6987 */
    { 0x00c997, 0x00c997, RTFLOAT32U_INIT_C(1,0x19de2d,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x59de2d,255) }, /* #68/2/0/f/u0x4 = #6988 */
    { 0x00c397, 0x00c397, RTFLOAT32U_INIT_C(1,0x19de2d,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x59de2d,255) }, /* #68/2/0/f/u0x10 = #6989 */
    { 0x005fd7, 0x005fd7, RTFLOAT32U_INIT_C(1,0x19de2d,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x59de2d,255) }, /* #68/2/d/0/m = #6990 */
    { 0x004057, 0x004057, RTFLOAT32U_INIT_C(1,0x19de2d,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x59de2d,255) }, /* #68/2/d/0/u = #6991 */
    { 0x004057, 0x004057, RTFLOAT32U_INIT_C(1,0x19de2d,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x59de2d,255) }, /* #68/2/d/0/u = #6992 */
    { 0x004b57, 0x004b57, RTFLOAT32U_INIT_C(1,0x19de2d,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x59de2d,255) }, /* #68/2/d/0/u0x1 = #6993 */
    { 0x004ad7, 0x004ad7, RTFLOAT32U_INIT_C(1,0x19de2d,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x59de2d,255) }, /* #68/2/d/0/u0x2 = #6994 */
    { 0x0049d7, 0x0049d7, RTFLOAT32U_INIT_C(1,0x19de2d,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x59de2d,255) }, /* #68/2/d/0/u0x4 = #6995 */
    { 0x0043d7, 0x0043d7, RTFLOAT32U_INIT_C(1,0x19de2d,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x59de2d,255) }, /* #68/2/d/0/u0x10 = #6996 */
    { 0x00dfd7, 0x00dfd7, RTFLOAT32U_INIT_C(1,0x19de2d,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x59de2d,255) }, /* #68/2/d/f/m = #6997 */
    { 0x00c057, 0x00c057, RTFLOAT32U_INIT_C(1,0x19de2d,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x59de2d,255) }, /* #68/2/d/f/u = #6998 */
    { 0x00c057, 0x00c057, RTFLOAT32U_INIT_C(1,0x19de2d,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x59de2d,255) }, /* #68/2/d/f/u = #6999 */
    { 0x00cb57, 0x00cb57, RTFLOAT32U_INIT_C(1,0x19de2d,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x59de2d,255) }, /* #68/2/d/f/u0x1 = #7000 */
    { 0x00cad7, 0x00cad7, RTFLOAT32U_INIT_C(1,0x19de2d,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x59de2d,255) }, /* #68/2/d/f/u0x2 = #7001 */
    { 0x00c9d7, 0x00c9d7, RTFLOAT32U_INIT_C(1,0x19de2d,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x59de2d,255) }, /* #68/2/d/f/u0x4 = #7002 */
    { 0x00c3d7, 0x00c3d7, RTFLOAT32U_INIT_C(1,0x19de2d,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x59de2d,255) }, /* #68/2/d/f/u0x10 = #7003 */
    { 0x007f97, 0x007f97, RTFLOAT32U_INIT_C(1,0x19de2d,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x59de2d,255) }, /* #68/3/0/0/m = #7004 */
    { 0x006017, 0x006017, RTFLOAT32U_INIT_C(1,0x19de2d,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x59de2d,255) }, /* #68/3/0/0/u = #7005 */
    { 0x006017, 0x006017, RTFLOAT32U_INIT_C(1,0x19de2d,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x59de2d,255) }, /* #68/3/0/0/u = #7006 */
    { 0x006b17, 0x006b17, RTFLOAT32U_INIT_C(1,0x19de2d,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x59de2d,255) }, /* #68/3/0/0/u0x1 = #7007 */
    { 0x006a97, 0x006a97, RTFLOAT32U_INIT_C(1,0x19de2d,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x59de2d,255) }, /* #68/3/0/0/u0x2 = #7008 */
    { 0x006997, 0x006997, RTFLOAT32U_INIT_C(1,0x19de2d,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x59de2d,255) }, /* #68/3/0/0/u0x4 = #7009 */
    { 0x006397, 0x006397, RTFLOAT32U_INIT_C(1,0x19de2d,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x59de2d,255) }, /* #68/3/0/0/u0x10 = #7010 */
    { 0x00ff97, 0x00ff97, RTFLOAT32U_INIT_C(1,0x19de2d,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x59de2d,255) }, /* #68/3/0/f/m = #7011 */
    { 0x00e017, 0x00e017, RTFLOAT32U_INIT_C(1,0x19de2d,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x59de2d,255) }, /* #68/3/0/f/u = #7012 */
    { 0x00e017, 0x00e017, RTFLOAT32U_INIT_C(1,0x19de2d,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x59de2d,255) }, /* #68/3/0/f/u = #7013 */
    { 0x00eb17, 0x00eb17, RTFLOAT32U_INIT_C(1,0x19de2d,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x59de2d,255) }, /* #68/3/0/f/u0x1 = #7014 */
    { 0x00ea97, 0x00ea97, RTFLOAT32U_INIT_C(1,0x19de2d,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x59de2d,255) }, /* #68/3/0/f/u0x2 = #7015 */
    { 0x00e997, 0x00e997, RTFLOAT32U_INIT_C(1,0x19de2d,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x59de2d,255) }, /* #68/3/0/f/u0x4 = #7016 */
    { 0x00e397, 0x00e397, RTFLOAT32U_INIT_C(1,0x19de2d,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x59de2d,255) }, /* #68/3/0/f/u0x10 = #7017 */
    { 0x007fd7, 0x007fd7, RTFLOAT32U_INIT_C(1,0x19de2d,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x59de2d,255) }, /* #68/3/d/0/m = #7018 */
    { 0x006057, 0x006057, RTFLOAT32U_INIT_C(1,0x19de2d,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x59de2d,255) }, /* #68/3/d/0/u = #7019 */
    { 0x006057, 0x006057, RTFLOAT32U_INIT_C(1,0x19de2d,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x59de2d,255) }, /* #68/3/d/0/u = #7020 */
    { 0x006b57, 0x006b57, RTFLOAT32U_INIT_C(1,0x19de2d,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x59de2d,255) }, /* #68/3/d/0/u0x1 = #7021 */
    { 0x006ad7, 0x006ad7, RTFLOAT32U_INIT_C(1,0x19de2d,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x59de2d,255) }, /* #68/3/d/0/u0x2 = #7022 */
    { 0x0069d7, 0x0069d7, RTFLOAT32U_INIT_C(1,0x19de2d,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x59de2d,255) }, /* #68/3/d/0/u0x4 = #7023 */
    { 0x0063d7, 0x0063d7, RTFLOAT32U_INIT_C(1,0x19de2d,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x59de2d,255) }, /* #68/3/d/0/u0x10 = #7024 */
    { 0x00ffd7, 0x00ffd7, RTFLOAT32U_INIT_C(1,0x19de2d,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x59de2d,255) }, /* #68/3/d/f/m = #7025 */
    { 0x00e057, 0x00e057, RTFLOAT32U_INIT_C(1,0x19de2d,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x59de2d,255) }, /* #68/3/d/f/u = #7026 */
    { 0x00e057, 0x00e057, RTFLOAT32U_INIT_C(1,0x19de2d,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x59de2d,255) }, /* #68/3/d/f/u = #7027 */
    { 0x00eb57, 0x00eb57, RTFLOAT32U_INIT_C(1,0x19de2d,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x59de2d,255) }, /* #68/3/d/f/u0x1 = #7028 */
    { 0x00ead7, 0x00ead7, RTFLOAT32U_INIT_C(1,0x19de2d,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x59de2d,255) }, /* #68/3/d/f/u0x2 = #7029 */
    { 0x00e9d7, 0x00e9d7, RTFLOAT32U_INIT_C(1,0x19de2d,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x59de2d,255) }, /* #68/3/d/f/u0x4 = #7030 */
    { 0x00e3d7, 0x00e3d7, RTFLOAT32U_INIT_C(1,0x19de2d,255), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x59de2d,255) }, /* #68/3/d/f/u0x10 = #7031 */
    { 0x001f83, 0x001f83, RTFLOAT32U_INIT_C(1,0x40002c,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x40002c,255) }, /* #69/0/0/0/m = #7032 */
    { 0x000003, 0x000003, RTFLOAT32U_INIT_C(1,0x40002c,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x40002c,255) }, /* #69/0/0/0/u = #7033 */
    { 0x000003, 0x000003, RTFLOAT32U_INIT_C(1,0x40002c,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x40002c,255) }, /* #69/0/0/0/u = #7034 */
    { 0x000103, 0x000103, RTFLOAT32U_INIT_C(1,0x40002c,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x40002c,255) }, /* #69/0/0/0/u0x1 = #7035 */
    { 0x000083, 0x000083, RTFLOAT32U_INIT_C(1,0x40002c,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x40002c,255) }, /* #69/0/0/0/u0x2 = #7036 */
    { 0x009f83, 0x009f83, RTFLOAT32U_INIT_C(1,0x40002c,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x40002c,255) }, /* #69/0/0/f/m = #7037 */
    { 0x008003, 0x008003, RTFLOAT32U_INIT_C(1,0x40002c,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x40002c,255) }, /* #69/0/0/f/u = #7038 */
    { 0x008003, 0x008003, RTFLOAT32U_INIT_C(1,0x40002c,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x40002c,255) }, /* #69/0/0/f/u = #7039 */
    { 0x008103, 0x008103, RTFLOAT32U_INIT_C(1,0x40002c,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x40002c,255) }, /* #69/0/0/f/u0x1 = #7040 */
    { 0x008083, 0x008083, RTFLOAT32U_INIT_C(1,0x40002c,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x40002c,255) }, /* #69/0/0/f/u0x2 = #7041 */
    { 0x001fc3, 0x001fc3, RTFLOAT32U_INIT_C(1,0x40002c,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x40002c,255) }, /* #69/0/d/0/m = #7042 */
    { 0x000043, 0x000043, RTFLOAT32U_INIT_C(1,0x40002c,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x40002c,255) }, /* #69/0/d/0/u = #7043 */
    { 0x000043, 0x000043, RTFLOAT32U_INIT_C(1,0x40002c,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x40002c,255) }, /* #69/0/d/0/u = #7044 */
    { 0x000143, 0x000143, RTFLOAT32U_INIT_C(1,0x40002c,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x40002c,255) }, /* #69/0/d/0/u0x1 = #7045 */
    { 0x0000c3, 0x0000c3, RTFLOAT32U_INIT_C(1,0x40002c,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x40002c,255) }, /* #69/0/d/0/u0x2 = #7046 */
    { 0x009fc3, 0x009fc3, RTFLOAT32U_INIT_C(1,0x40002c,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x40002c,255) }, /* #69/0/d/f/m = #7047 */
    { 0x008043, 0x008043, RTFLOAT32U_INIT_C(1,0x40002c,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x40002c,255) }, /* #69/0/d/f/u = #7048 */
    { 0x008043, 0x008043, RTFLOAT32U_INIT_C(1,0x40002c,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x40002c,255) }, /* #69/0/d/f/u = #7049 */
    { 0x008143, 0x008143, RTFLOAT32U_INIT_C(1,0x40002c,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x40002c,255) }, /* #69/0/d/f/u0x1 = #7050 */
    { 0x0080c3, 0x0080c3, RTFLOAT32U_INIT_C(1,0x40002c,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x40002c,255) }, /* #69/0/d/f/u0x2 = #7051 */
    { 0x003f83, 0x003f83, RTFLOAT32U_INIT_C(1,0x40002c,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x40002c,255) }, /* #69/1/0/0/m = #7052 */
    { 0x002003, 0x002003, RTFLOAT32U_INIT_C(1,0x40002c,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x40002c,255) }, /* #69/1/0/0/u = #7053 */
    { 0x002003, 0x002003, RTFLOAT32U_INIT_C(1,0x40002c,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x40002c,255) }, /* #69/1/0/0/u = #7054 */
    { 0x002103, 0x002103, RTFLOAT32U_INIT_C(1,0x40002c,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x40002c,255) }, /* #69/1/0/0/u0x1 = #7055 */
    { 0x002083, 0x002083, RTFLOAT32U_INIT_C(1,0x40002c,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x40002c,255) }, /* #69/1/0/0/u0x2 = #7056 */
    { 0x00bf83, 0x00bf83, RTFLOAT32U_INIT_C(1,0x40002c,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x40002c,255) }, /* #69/1/0/f/m = #7057 */
    { 0x00a003, 0x00a003, RTFLOAT32U_INIT_C(1,0x40002c,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x40002c,255) }, /* #69/1/0/f/u = #7058 */
    { 0x00a003, 0x00a003, RTFLOAT32U_INIT_C(1,0x40002c,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x40002c,255) }, /* #69/1/0/f/u = #7059 */
    { 0x00a103, 0x00a103, RTFLOAT32U_INIT_C(1,0x40002c,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x40002c,255) }, /* #69/1/0/f/u0x1 = #7060 */
    { 0x00a083, 0x00a083, RTFLOAT32U_INIT_C(1,0x40002c,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x40002c,255) }, /* #69/1/0/f/u0x2 = #7061 */
    { 0x003fc3, 0x003fc3, RTFLOAT32U_INIT_C(1,0x40002c,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x40002c,255) }, /* #69/1/d/0/m = #7062 */
    { 0x002043, 0x002043, RTFLOAT32U_INIT_C(1,0x40002c,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x40002c,255) }, /* #69/1/d/0/u = #7063 */
    { 0x002043, 0x002043, RTFLOAT32U_INIT_C(1,0x40002c,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x40002c,255) }, /* #69/1/d/0/u = #7064 */
    { 0x002143, 0x002143, RTFLOAT32U_INIT_C(1,0x40002c,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x40002c,255) }, /* #69/1/d/0/u0x1 = #7065 */
    { 0x0020c3, 0x0020c3, RTFLOAT32U_INIT_C(1,0x40002c,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x40002c,255) }, /* #69/1/d/0/u0x2 = #7066 */
    { 0x00bfc3, 0x00bfc3, RTFLOAT32U_INIT_C(1,0x40002c,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x40002c,255) }, /* #69/1/d/f/m = #7067 */
    { 0x00a043, 0x00a043, RTFLOAT32U_INIT_C(1,0x40002c,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x40002c,255) }, /* #69/1/d/f/u = #7068 */
    { 0x00a043, 0x00a043, RTFLOAT32U_INIT_C(1,0x40002c,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x40002c,255) }, /* #69/1/d/f/u = #7069 */
    { 0x00a143, 0x00a143, RTFLOAT32U_INIT_C(1,0x40002c,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x40002c,255) }, /* #69/1/d/f/u0x1 = #7070 */
    { 0x00a0c3, 0x00a0c3, RTFLOAT32U_INIT_C(1,0x40002c,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x40002c,255) }, /* #69/1/d/f/u0x2 = #7071 */
    { 0x005f83, 0x005f83, RTFLOAT32U_INIT_C(1,0x40002c,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x40002c,255) }, /* #69/2/0/0/m = #7072 */
    { 0x004003, 0x004003, RTFLOAT32U_INIT_C(1,0x40002c,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x40002c,255) }, /* #69/2/0/0/u = #7073 */
    { 0x004003, 0x004003, RTFLOAT32U_INIT_C(1,0x40002c,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x40002c,255) }, /* #69/2/0/0/u = #7074 */
    { 0x004103, 0x004103, RTFLOAT32U_INIT_C(1,0x40002c,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x40002c,255) }, /* #69/2/0/0/u0x1 = #7075 */
    { 0x004083, 0x004083, RTFLOAT32U_INIT_C(1,0x40002c,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x40002c,255) }, /* #69/2/0/0/u0x2 = #7076 */
    { 0x00df83, 0x00df83, RTFLOAT32U_INIT_C(1,0x40002c,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x40002c,255) }, /* #69/2/0/f/m = #7077 */
    { 0x00c003, 0x00c003, RTFLOAT32U_INIT_C(1,0x40002c,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x40002c,255) }, /* #69/2/0/f/u = #7078 */
    { 0x00c003, 0x00c003, RTFLOAT32U_INIT_C(1,0x40002c,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x40002c,255) }, /* #69/2/0/f/u = #7079 */
    { 0x00c103, 0x00c103, RTFLOAT32U_INIT_C(1,0x40002c,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x40002c,255) }, /* #69/2/0/f/u0x1 = #7080 */
    { 0x00c083, 0x00c083, RTFLOAT32U_INIT_C(1,0x40002c,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x40002c,255) }, /* #69/2/0/f/u0x2 = #7081 */
    { 0x005fc3, 0x005fc3, RTFLOAT32U_INIT_C(1,0x40002c,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x40002c,255) }, /* #69/2/d/0/m = #7082 */
    { 0x004043, 0x004043, RTFLOAT32U_INIT_C(1,0x40002c,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x40002c,255) }, /* #69/2/d/0/u = #7083 */
    { 0x004043, 0x004043, RTFLOAT32U_INIT_C(1,0x40002c,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x40002c,255) }, /* #69/2/d/0/u = #7084 */
    { 0x004143, 0x004143, RTFLOAT32U_INIT_C(1,0x40002c,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x40002c,255) }, /* #69/2/d/0/u0x1 = #7085 */
    { 0x0040c3, 0x0040c3, RTFLOAT32U_INIT_C(1,0x40002c,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x40002c,255) }, /* #69/2/d/0/u0x2 = #7086 */
    { 0x00dfc3, 0x00dfc3, RTFLOAT32U_INIT_C(1,0x40002c,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x40002c,255) }, /* #69/2/d/f/m = #7087 */
    { 0x00c043, 0x00c043, RTFLOAT32U_INIT_C(1,0x40002c,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x40002c,255) }, /* #69/2/d/f/u = #7088 */
    { 0x00c043, 0x00c043, RTFLOAT32U_INIT_C(1,0x40002c,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x40002c,255) }, /* #69/2/d/f/u = #7089 */
    { 0x00c143, 0x00c143, RTFLOAT32U_INIT_C(1,0x40002c,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x40002c,255) }, /* #69/2/d/f/u0x1 = #7090 */
    { 0x00c0c3, 0x00c0c3, RTFLOAT32U_INIT_C(1,0x40002c,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x40002c,255) }, /* #69/2/d/f/u0x2 = #7091 */
    { 0x007f83, 0x007f83, RTFLOAT32U_INIT_C(1,0x40002c,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x40002c,255) }, /* #69/3/0/0/m = #7092 */
    { 0x006003, 0x006003, RTFLOAT32U_INIT_C(1,0x40002c,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x40002c,255) }, /* #69/3/0/0/u = #7093 */
    { 0x006003, 0x006003, RTFLOAT32U_INIT_C(1,0x40002c,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x40002c,255) }, /* #69/3/0/0/u = #7094 */
    { 0x006103, 0x006103, RTFLOAT32U_INIT_C(1,0x40002c,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x40002c,255) }, /* #69/3/0/0/u0x1 = #7095 */
    { 0x006083, 0x006083, RTFLOAT32U_INIT_C(1,0x40002c,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x40002c,255) }, /* #69/3/0/0/u0x2 = #7096 */
    { 0x00ff83, 0x00ff83, RTFLOAT32U_INIT_C(1,0x40002c,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x40002c,255) }, /* #69/3/0/f/m = #7097 */
    { 0x00e003, 0x00e003, RTFLOAT32U_INIT_C(1,0x40002c,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x40002c,255) }, /* #69/3/0/f/u = #7098 */
    { 0x00e003, 0x00e003, RTFLOAT32U_INIT_C(1,0x40002c,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x40002c,255) }, /* #69/3/0/f/u = #7099 */
    { 0x00e103, 0x00e103, RTFLOAT32U_INIT_C(1,0x40002c,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x40002c,255) }, /* #69/3/0/f/u0x1 = #7100 */
    { 0x00e083, 0x00e083, RTFLOAT32U_INIT_C(1,0x40002c,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x40002c,255) }, /* #69/3/0/f/u0x2 = #7101 */
    { 0x007fc3, 0x007fc3, RTFLOAT32U_INIT_C(1,0x40002c,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x40002c,255) }, /* #69/3/d/0/m = #7102 */
    { 0x006043, 0x006043, RTFLOAT32U_INIT_C(1,0x40002c,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x40002c,255) }, /* #69/3/d/0/u = #7103 */
    { 0x006043, 0x006043, RTFLOAT32U_INIT_C(1,0x40002c,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x40002c,255) }, /* #69/3/d/0/u = #7104 */
    { 0x006143, 0x006143, RTFLOAT32U_INIT_C(1,0x40002c,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x40002c,255) }, /* #69/3/d/0/u0x1 = #7105 */
    { 0x0060c3, 0x0060c3, RTFLOAT32U_INIT_C(1,0x40002c,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x40002c,255) }, /* #69/3/d/0/u0x2 = #7106 */
    { 0x00ffc3, 0x00ffc3, RTFLOAT32U_INIT_C(1,0x40002c,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x40002c,255) }, /* #69/3/d/f/m = #7107 */
    { 0x00e043, 0x00e043, RTFLOAT32U_INIT_C(1,0x40002c,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x40002c,255) }, /* #69/3/d/f/u = #7108 */
    { 0x00e043, 0x00e043, RTFLOAT32U_INIT_C(1,0x40002c,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x40002c,255) }, /* #69/3/d/f/u = #7109 */
    { 0x00e143, 0x00e143, RTFLOAT32U_INIT_C(1,0x40002c,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x40002c,255) }, /* #69/3/d/f/u0x1 = #7110 */
    { 0x00e0c3, 0x00e0c3, RTFLOAT32U_INIT_C(1,0x40002c,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x40002c,255) }, /* #69/3/d/f/u0x2 = #7111 */
    { 0x001f89, 0x001f89, RTFLOAT32U_INIT_C(1,0x43f973,255), RTFLOAT32U_INIT_C(1,0x6d5283,254), RTFLOAT32U_INIT_C(1,0x43f973,255) }, /* #70/0/0/0/m = #7112 */
    { 0x000009, 0x000009, RTFLOAT32U_INIT_C(1,0x43f973,255), RTFLOAT32U_INIT_C(1,0x6d5283,254), RTFLOAT32U_INIT_C(1,0x43f973,255) }, /* #70/0/0/0/u = #7113 */
    { 0x000009, 0x000009, RTFLOAT32U_INIT_C(1,0x43f973,255), RTFLOAT32U_INIT_C(1,0x6d5283,254), RTFLOAT32U_INIT_C(1,0x43f973,255) }, /* #70/0/0/0/u = #7114 */
    { 0x000409, 0x000409, RTFLOAT32U_INIT_C(1,0x43f973,255), RTFLOAT32U_INIT_C(1,0x6d5283,254), RTFLOAT32U_INIT_C(1,0x43f973,255) }, /* #70/0/0/0/u0x1 = #7115 */
    { 0x000089, 0x000089, RTFLOAT32U_INIT_C(1,0x43f973,255), RTFLOAT32U_INIT_C(1,0x6d5283,254), RTFLOAT32U_INIT_C(1,0x43f973,255) }, /* #70/0/0/0/u0x8 = #7116 */
    { 0x009f89, 0x009f89, RTFLOAT32U_INIT_C(1,0x43f973,255), RTFLOAT32U_INIT_C(1,0x6d5283,254), RTFLOAT32U_INIT_C(1,0x43f973,255) }, /* #70/0/0/f/m = #7117 */
    { 0x008009, 0x008009, RTFLOAT32U_INIT_C(1,0x43f973,255), RTFLOAT32U_INIT_C(1,0x6d5283,254), RTFLOAT32U_INIT_C(1,0x43f973,255) }, /* #70/0/0/f/u = #7118 */
    { 0x008009, 0x008009, RTFLOAT32U_INIT_C(1,0x43f973,255), RTFLOAT32U_INIT_C(1,0x6d5283,254), RTFLOAT32U_INIT_C(1,0x43f973,255) }, /* #70/0/0/f/u = #7119 */
    { 0x008409, 0x008409, RTFLOAT32U_INIT_C(1,0x43f973,255), RTFLOAT32U_INIT_C(1,0x6d5283,254), RTFLOAT32U_INIT_C(1,0x43f973,255) }, /* #70/0/0/f/u0x1 = #7120 */
    { 0x008089, 0x008089, RTFLOAT32U_INIT_C(1,0x43f973,255), RTFLOAT32U_INIT_C(1,0x6d5283,254), RTFLOAT32U_INIT_C(1,0x43f973,255) }, /* #70/0/0/f/u0x8 = #7121 */
    { 0x001fc9, 0x001fc9, RTFLOAT32U_INIT_C(1,0x43f973,255), RTFLOAT32U_INIT_C(1,0x6d5283,254), RTFLOAT32U_INIT_C(1,0x43f973,255) }, /* #70/0/d/0/m = #7122 */
    { 0x000049, 0x000049, RTFLOAT32U_INIT_C(1,0x43f973,255), RTFLOAT32U_INIT_C(1,0x6d5283,254), RTFLOAT32U_INIT_C(1,0x43f973,255) }, /* #70/0/d/0/u = #7123 */
    { 0x000049, 0x000049, RTFLOAT32U_INIT_C(1,0x43f973,255), RTFLOAT32U_INIT_C(1,0x6d5283,254), RTFLOAT32U_INIT_C(1,0x43f973,255) }, /* #70/0/d/0/u = #7124 */
    { 0x000449, 0x000449, RTFLOAT32U_INIT_C(1,0x43f973,255), RTFLOAT32U_INIT_C(1,0x6d5283,254), RTFLOAT32U_INIT_C(1,0x43f973,255) }, /* #70/0/d/0/u0x1 = #7125 */
    { 0x0000c9, 0x0000c9, RTFLOAT32U_INIT_C(1,0x43f973,255), RTFLOAT32U_INIT_C(1,0x6d5283,254), RTFLOAT32U_INIT_C(1,0x43f973,255) }, /* #70/0/d/0/u0x8 = #7126 */
    { 0x009fc9, 0x009fc9, RTFLOAT32U_INIT_C(1,0x43f973,255), RTFLOAT32U_INIT_C(1,0x6d5283,254), RTFLOAT32U_INIT_C(1,0x43f973,255) }, /* #70/0/d/f/m = #7127 */
    { 0x008049, 0x008049, RTFLOAT32U_INIT_C(1,0x43f973,255), RTFLOAT32U_INIT_C(1,0x6d5283,254), RTFLOAT32U_INIT_C(1,0x43f973,255) }, /* #70/0/d/f/u = #7128 */
    { 0x008049, 0x008049, RTFLOAT32U_INIT_C(1,0x43f973,255), RTFLOAT32U_INIT_C(1,0x6d5283,254), RTFLOAT32U_INIT_C(1,0x43f973,255) }, /* #70/0/d/f/u = #7129 */
    { 0x008449, 0x008449, RTFLOAT32U_INIT_C(1,0x43f973,255), RTFLOAT32U_INIT_C(1,0x6d5283,254), RTFLOAT32U_INIT_C(1,0x43f973,255) }, /* #70/0/d/f/u0x1 = #7130 */
    { 0x0080c9, 0x0080c9, RTFLOAT32U_INIT_C(1,0x43f973,255), RTFLOAT32U_INIT_C(1,0x6d5283,254), RTFLOAT32U_INIT_C(1,0x43f973,255) }, /* #70/0/d/f/u0x8 = #7131 */
    { 0x003f89, 0x003f89, RTFLOAT32U_INIT_C(1,0x43f973,255), RTFLOAT32U_INIT_C(1,0x6d5283,254), RTFLOAT32U_INIT_C(1,0x43f973,255) }, /* #70/1/0/0/m = #7132 */
    { 0x002009, 0x002009, RTFLOAT32U_INIT_C(1,0x43f973,255), RTFLOAT32U_INIT_C(1,0x6d5283,254), RTFLOAT32U_INIT_C(1,0x43f973,255) }, /* #70/1/0/0/u = #7133 */
    { 0x002009, 0x002009, RTFLOAT32U_INIT_C(1,0x43f973,255), RTFLOAT32U_INIT_C(1,0x6d5283,254), RTFLOAT32U_INIT_C(1,0x43f973,255) }, /* #70/1/0/0/u = #7134 */
    { 0x002409, 0x002409, RTFLOAT32U_INIT_C(1,0x43f973,255), RTFLOAT32U_INIT_C(1,0x6d5283,254), RTFLOAT32U_INIT_C(1,0x43f973,255) }, /* #70/1/0/0/u0x1 = #7135 */
    { 0x002089, 0x002089, RTFLOAT32U_INIT_C(1,0x43f973,255), RTFLOAT32U_INIT_C(1,0x6d5283,254), RTFLOAT32U_INIT_C(1,0x43f973,255) }, /* #70/1/0/0/u0x8 = #7136 */
    { 0x00bf89, 0x00bf89, RTFLOAT32U_INIT_C(1,0x43f973,255), RTFLOAT32U_INIT_C(1,0x6d5283,254), RTFLOAT32U_INIT_C(1,0x43f973,255) }, /* #70/1/0/f/m = #7137 */
    { 0x00a009, 0x00a009, RTFLOAT32U_INIT_C(1,0x43f973,255), RTFLOAT32U_INIT_C(1,0x6d5283,254), RTFLOAT32U_INIT_C(1,0x43f973,255) }, /* #70/1/0/f/u = #7138 */
    { 0x00a009, 0x00a009, RTFLOAT32U_INIT_C(1,0x43f973,255), RTFLOAT32U_INIT_C(1,0x6d5283,254), RTFLOAT32U_INIT_C(1,0x43f973,255) }, /* #70/1/0/f/u = #7139 */
    { 0x00a409, 0x00a409, RTFLOAT32U_INIT_C(1,0x43f973,255), RTFLOAT32U_INIT_C(1,0x6d5283,254), RTFLOAT32U_INIT_C(1,0x43f973,255) }, /* #70/1/0/f/u0x1 = #7140 */
    { 0x00a089, 0x00a089, RTFLOAT32U_INIT_C(1,0x43f973,255), RTFLOAT32U_INIT_C(1,0x6d5283,254), RTFLOAT32U_INIT_C(1,0x43f973,255) }, /* #70/1/0/f/u0x8 = #7141 */
    { 0x003fc9, 0x003fc9, RTFLOAT32U_INIT_C(1,0x43f973,255), RTFLOAT32U_INIT_C(1,0x6d5283,254), RTFLOAT32U_INIT_C(1,0x43f973,255) }, /* #70/1/d/0/m = #7142 */
    { 0x002049, 0x002049, RTFLOAT32U_INIT_C(1,0x43f973,255), RTFLOAT32U_INIT_C(1,0x6d5283,254), RTFLOAT32U_INIT_C(1,0x43f973,255) }, /* #70/1/d/0/u = #7143 */
    { 0x002049, 0x002049, RTFLOAT32U_INIT_C(1,0x43f973,255), RTFLOAT32U_INIT_C(1,0x6d5283,254), RTFLOAT32U_INIT_C(1,0x43f973,255) }, /* #70/1/d/0/u = #7144 */
    { 0x002449, 0x002449, RTFLOAT32U_INIT_C(1,0x43f973,255), RTFLOAT32U_INIT_C(1,0x6d5283,254), RTFLOAT32U_INIT_C(1,0x43f973,255) }, /* #70/1/d/0/u0x1 = #7145 */
    { 0x0020c9, 0x0020c9, RTFLOAT32U_INIT_C(1,0x43f973,255), RTFLOAT32U_INIT_C(1,0x6d5283,254), RTFLOAT32U_INIT_C(1,0x43f973,255) }, /* #70/1/d/0/u0x8 = #7146 */
    { 0x00bfc9, 0x00bfc9, RTFLOAT32U_INIT_C(1,0x43f973,255), RTFLOAT32U_INIT_C(1,0x6d5283,254), RTFLOAT32U_INIT_C(1,0x43f973,255) }, /* #70/1/d/f/m = #7147 */
    { 0x00a049, 0x00a049, RTFLOAT32U_INIT_C(1,0x43f973,255), RTFLOAT32U_INIT_C(1,0x6d5283,254), RTFLOAT32U_INIT_C(1,0x43f973,255) }, /* #70/1/d/f/u = #7148 */
    { 0x00a049, 0x00a049, RTFLOAT32U_INIT_C(1,0x43f973,255), RTFLOAT32U_INIT_C(1,0x6d5283,254), RTFLOAT32U_INIT_C(1,0x43f973,255) }, /* #70/1/d/f/u = #7149 */
    { 0x00a449, 0x00a449, RTFLOAT32U_INIT_C(1,0x43f973,255), RTFLOAT32U_INIT_C(1,0x6d5283,254), RTFLOAT32U_INIT_C(1,0x43f973,255) }, /* #70/1/d/f/u0x1 = #7150 */
    { 0x00a0c9, 0x00a0c9, RTFLOAT32U_INIT_C(1,0x43f973,255), RTFLOAT32U_INIT_C(1,0x6d5283,254), RTFLOAT32U_INIT_C(1,0x43f973,255) }, /* #70/1/d/f/u0x8 = #7151 */
    { 0x005f89, 0x005f89, RTFLOAT32U_INIT_C(1,0x43f973,255), RTFLOAT32U_INIT_C(1,0x6d5283,254), RTFLOAT32U_INIT_C(1,0x43f973,255) }, /* #70/2/0/0/m = #7152 */
    { 0x004009, 0x004009, RTFLOAT32U_INIT_C(1,0x43f973,255), RTFLOAT32U_INIT_C(1,0x6d5283,254), RTFLOAT32U_INIT_C(1,0x43f973,255) }, /* #70/2/0/0/u = #7153 */
    { 0x004009, 0x004009, RTFLOAT32U_INIT_C(1,0x43f973,255), RTFLOAT32U_INIT_C(1,0x6d5283,254), RTFLOAT32U_INIT_C(1,0x43f973,255) }, /* #70/2/0/0/u = #7154 */
    { 0x004409, 0x004409, RTFLOAT32U_INIT_C(1,0x43f973,255), RTFLOAT32U_INIT_C(1,0x6d5283,254), RTFLOAT32U_INIT_C(1,0x43f973,255) }, /* #70/2/0/0/u0x1 = #7155 */
    { 0x004089, 0x004089, RTFLOAT32U_INIT_C(1,0x43f973,255), RTFLOAT32U_INIT_C(1,0x6d5283,254), RTFLOAT32U_INIT_C(1,0x43f973,255) }, /* #70/2/0/0/u0x8 = #7156 */
    { 0x00df89, 0x00df89, RTFLOAT32U_INIT_C(1,0x43f973,255), RTFLOAT32U_INIT_C(1,0x6d5283,254), RTFLOAT32U_INIT_C(1,0x43f973,255) }, /* #70/2/0/f/m = #7157 */
    { 0x00c009, 0x00c009, RTFLOAT32U_INIT_C(1,0x43f973,255), RTFLOAT32U_INIT_C(1,0x6d5283,254), RTFLOAT32U_INIT_C(1,0x43f973,255) }, /* #70/2/0/f/u = #7158 */
    { 0x00c009, 0x00c009, RTFLOAT32U_INIT_C(1,0x43f973,255), RTFLOAT32U_INIT_C(1,0x6d5283,254), RTFLOAT32U_INIT_C(1,0x43f973,255) }, /* #70/2/0/f/u = #7159 */
    { 0x00c409, 0x00c409, RTFLOAT32U_INIT_C(1,0x43f973,255), RTFLOAT32U_INIT_C(1,0x6d5283,254), RTFLOAT32U_INIT_C(1,0x43f973,255) }, /* #70/2/0/f/u0x1 = #7160 */
    { 0x00c089, 0x00c089, RTFLOAT32U_INIT_C(1,0x43f973,255), RTFLOAT32U_INIT_C(1,0x6d5283,254), RTFLOAT32U_INIT_C(1,0x43f973,255) }, /* #70/2/0/f/u0x8 = #7161 */
    { 0x005fc9, 0x005fc9, RTFLOAT32U_INIT_C(1,0x43f973,255), RTFLOAT32U_INIT_C(1,0x6d5283,254), RTFLOAT32U_INIT_C(1,0x43f973,255) }, /* #70/2/d/0/m = #7162 */
    { 0x004049, 0x004049, RTFLOAT32U_INIT_C(1,0x43f973,255), RTFLOAT32U_INIT_C(1,0x6d5283,254), RTFLOAT32U_INIT_C(1,0x43f973,255) }, /* #70/2/d/0/u = #7163 */
    { 0x004049, 0x004049, RTFLOAT32U_INIT_C(1,0x43f973,255), RTFLOAT32U_INIT_C(1,0x6d5283,254), RTFLOAT32U_INIT_C(1,0x43f973,255) }, /* #70/2/d/0/u = #7164 */
    { 0x004449, 0x004449, RTFLOAT32U_INIT_C(1,0x43f973,255), RTFLOAT32U_INIT_C(1,0x6d5283,254), RTFLOAT32U_INIT_C(1,0x43f973,255) }, /* #70/2/d/0/u0x1 = #7165 */
    { 0x0040c9, 0x0040c9, RTFLOAT32U_INIT_C(1,0x43f973,255), RTFLOAT32U_INIT_C(1,0x6d5283,254), RTFLOAT32U_INIT_C(1,0x43f973,255) }, /* #70/2/d/0/u0x8 = #7166 */
    { 0x00dfc9, 0x00dfc9, RTFLOAT32U_INIT_C(1,0x43f973,255), RTFLOAT32U_INIT_C(1,0x6d5283,254), RTFLOAT32U_INIT_C(1,0x43f973,255) }, /* #70/2/d/f/m = #7167 */
    { 0x00c049, 0x00c049, RTFLOAT32U_INIT_C(1,0x43f973,255), RTFLOAT32U_INIT_C(1,0x6d5283,254), RTFLOAT32U_INIT_C(1,0x43f973,255) }, /* #70/2/d/f/u = #7168 */
    { 0x00c049, 0x00c049, RTFLOAT32U_INIT_C(1,0x43f973,255), RTFLOAT32U_INIT_C(1,0x6d5283,254), RTFLOAT32U_INIT_C(1,0x43f973,255) }, /* #70/2/d/f/u = #7169 */
    { 0x00c449, 0x00c449, RTFLOAT32U_INIT_C(1,0x43f973,255), RTFLOAT32U_INIT_C(1,0x6d5283,254), RTFLOAT32U_INIT_C(1,0x43f973,255) }, /* #70/2/d/f/u0x1 = #7170 */
    { 0x00c0c9, 0x00c0c9, RTFLOAT32U_INIT_C(1,0x43f973,255), RTFLOAT32U_INIT_C(1,0x6d5283,254), RTFLOAT32U_INIT_C(1,0x43f973,255) }, /* #70/2/d/f/u0x8 = #7171 */
    { 0x007f89, 0x007f89, RTFLOAT32U_INIT_C(1,0x43f973,255), RTFLOAT32U_INIT_C(1,0x6d5283,254), RTFLOAT32U_INIT_C(1,0x43f973,255) }, /* #70/3/0/0/m = #7172 */
    { 0x006009, 0x006009, RTFLOAT32U_INIT_C(1,0x43f973,255), RTFLOAT32U_INIT_C(1,0x6d5283,254), RTFLOAT32U_INIT_C(1,0x43f973,255) }, /* #70/3/0/0/u = #7173 */
    { 0x006009, 0x006009, RTFLOAT32U_INIT_C(1,0x43f973,255), RTFLOAT32U_INIT_C(1,0x6d5283,254), RTFLOAT32U_INIT_C(1,0x43f973,255) }, /* #70/3/0/0/u = #7174 */
    { 0x006409, 0x006409, RTFLOAT32U_INIT_C(1,0x43f973,255), RTFLOAT32U_INIT_C(1,0x6d5283,254), RTFLOAT32U_INIT_C(1,0x43f973,255) }, /* #70/3/0/0/u0x1 = #7175 */
    { 0x006089, 0x006089, RTFLOAT32U_INIT_C(1,0x43f973,255), RTFLOAT32U_INIT_C(1,0x6d5283,254), RTFLOAT32U_INIT_C(1,0x43f973,255) }, /* #70/3/0/0/u0x8 = #7176 */
    { 0x00ff89, 0x00ff89, RTFLOAT32U_INIT_C(1,0x43f973,255), RTFLOAT32U_INIT_C(1,0x6d5283,254), RTFLOAT32U_INIT_C(1,0x43f973,255) }, /* #70/3/0/f/m = #7177 */
    { 0x00e009, 0x00e009, RTFLOAT32U_INIT_C(1,0x43f973,255), RTFLOAT32U_INIT_C(1,0x6d5283,254), RTFLOAT32U_INIT_C(1,0x43f973,255) }, /* #70/3/0/f/u = #7178 */
    { 0x00e009, 0x00e009, RTFLOAT32U_INIT_C(1,0x43f973,255), RTFLOAT32U_INIT_C(1,0x6d5283,254), RTFLOAT32U_INIT_C(1,0x43f973,255) }, /* #70/3/0/f/u = #7179 */
    { 0x00e409, 0x00e409, RTFLOAT32U_INIT_C(1,0x43f973,255), RTFLOAT32U_INIT_C(1,0x6d5283,254), RTFLOAT32U_INIT_C(1,0x43f973,255) }, /* #70/3/0/f/u0x1 = #7180 */
    { 0x00e089, 0x00e089, RTFLOAT32U_INIT_C(1,0x43f973,255), RTFLOAT32U_INIT_C(1,0x6d5283,254), RTFLOAT32U_INIT_C(1,0x43f973,255) }, /* #70/3/0/f/u0x8 = #7181 */
    { 0x007fc9, 0x007fc9, RTFLOAT32U_INIT_C(1,0x43f973,255), RTFLOAT32U_INIT_C(1,0x6d5283,254), RTFLOAT32U_INIT_C(1,0x43f973,255) }, /* #70/3/d/0/m = #7182 */
    { 0x006049, 0x006049, RTFLOAT32U_INIT_C(1,0x43f973,255), RTFLOAT32U_INIT_C(1,0x6d5283,254), RTFLOAT32U_INIT_C(1,0x43f973,255) }, /* #70/3/d/0/u = #7183 */
    { 0x006049, 0x006049, RTFLOAT32U_INIT_C(1,0x43f973,255), RTFLOAT32U_INIT_C(1,0x6d5283,254), RTFLOAT32U_INIT_C(1,0x43f973,255) }, /* #70/3/d/0/u = #7184 */
    { 0x006449, 0x006449, RTFLOAT32U_INIT_C(1,0x43f973,255), RTFLOAT32U_INIT_C(1,0x6d5283,254), RTFLOAT32U_INIT_C(1,0x43f973,255) }, /* #70/3/d/0/u0x1 = #7185 */
    { 0x0060c9, 0x0060c9, RTFLOAT32U_INIT_C(1,0x43f973,255), RTFLOAT32U_INIT_C(1,0x6d5283,254), RTFLOAT32U_INIT_C(1,0x43f973,255) }, /* #70/3/d/0/u0x8 = #7186 */
    { 0x00ffc9, 0x00ffc9, RTFLOAT32U_INIT_C(1,0x43f973,255), RTFLOAT32U_INIT_C(1,0x6d5283,254), RTFLOAT32U_INIT_C(1,0x43f973,255) }, /* #70/3/d/f/m = #7187 */
    { 0x00e049, 0x00e049, RTFLOAT32U_INIT_C(1,0x43f973,255), RTFLOAT32U_INIT_C(1,0x6d5283,254), RTFLOAT32U_INIT_C(1,0x43f973,255) }, /* #70/3/d/f/u = #7188 */
    { 0x00e049, 0x00e049, RTFLOAT32U_INIT_C(1,0x43f973,255), RTFLOAT32U_INIT_C(1,0x6d5283,254), RTFLOAT32U_INIT_C(1,0x43f973,255) }, /* #70/3/d/f/u = #7189 */
    { 0x00e449, 0x00e449, RTFLOAT32U_INIT_C(1,0x43f973,255), RTFLOAT32U_INIT_C(1,0x6d5283,254), RTFLOAT32U_INIT_C(1,0x43f973,255) }, /* #70/3/d/f/u0x1 = #7190 */
    { 0x00e0c9, 0x00e0c9, RTFLOAT32U_INIT_C(1,0x43f973,255), RTFLOAT32U_INIT_C(1,0x6d5283,254), RTFLOAT32U_INIT_C(1,0x43f973,255) }, /* #70/3/d/f/u0x8 = #7191 */
    { 0x001f8a, 0x001faa, RTFLOAT32U_INIT_C(1,0x91b4a,222), RTFLOAT32U_INIT_C(0,0x551406,109), RTFLOAT32U_INIT_C(1,0x643cdc,204) }, /* #71/0/0/0/m = #7192 */
    { 0x00000a, 0x00002a, RTFLOAT32U_INIT_C(1,0x91b4a,222), RTFLOAT32U_INIT_C(0,0x551406,109), RTFLOAT32U_INIT_C(1,0x643cdc,204) }, /* #71/0/0/0/u = #7193 */
    { 0x00002a, 0x00002a, RTFLOAT32U_INIT_C(1,0x91b4a,222), RTFLOAT32U_INIT_C(0,0x551406,109), RTFLOAT32U_INIT_C(1,0x643cdc,204) }, /* #71/0/0/0/u = #7194 */
    { 0x00142a, 0x00142a, RTFLOAT32U_INIT_C(1,0x91b4a,222), RTFLOAT32U_INIT_C(0,0x551406,109), RTFLOAT32U_INIT_C(1,0x643cdc,204) }, /* #71/0/0/0/u0x2 = #7195 */
    { 0x00112a, 0x00112a, RTFLOAT32U_INIT_C(1,0x91b4a,222), RTFLOAT32U_INIT_C(0,0x551406,109), RTFLOAT32U_INIT_C(1,0x643cdc,204) }, /* #71/0/0/0/u0x8 = #7196 */
    { 0x00052a, 0x00052a, RTFLOAT32U_INIT_C(1,0x91b4a,222), RTFLOAT32U_INIT_C(0,0x551406,109), RTFLOAT32U_INIT_C(1,0x643cdc,204) }, /* #71/0/0/0/u0x20 = #7197 */
    { 0x009f8a, 0x009faa, RTFLOAT32U_INIT_C(1,0x91b4a,222), RTFLOAT32U_INIT_C(0,0x551406,109), RTFLOAT32U_INIT_C(1,0x643cdc,204) }, /* #71/0/0/f/m = #7198 */
    { 0x00800a, 0x00802a, RTFLOAT32U_INIT_C(1,0x91b4a,222), RTFLOAT32U_INIT_C(0,0x551406,109), RTFLOAT32U_INIT_C(1,0x643cdc,204) }, /* #71/0/0/f/u = #7199 */
    { 0x00802a, 0x00802a, RTFLOAT32U_INIT_C(1,0x91b4a,222), RTFLOAT32U_INIT_C(0,0x551406,109), RTFLOAT32U_INIT_C(1,0x643cdc,204) }, /* #71/0/0/f/u = #7200 */
    { 0x00942a, 0x00942a, RTFLOAT32U_INIT_C(1,0x91b4a,222), RTFLOAT32U_INIT_C(0,0x551406,109), RTFLOAT32U_INIT_C(1,0x643cdc,204) }, /* #71/0/0/f/u0x2 = #7201 */
    { 0x00912a, 0x00912a, RTFLOAT32U_INIT_C(1,0x91b4a,222), RTFLOAT32U_INIT_C(0,0x551406,109), RTFLOAT32U_INIT_C(1,0x643cdc,204) }, /* #71/0/0/f/u0x8 = #7202 */
    { 0x00852a, 0x00852a, RTFLOAT32U_INIT_C(1,0x91b4a,222), RTFLOAT32U_INIT_C(0,0x551406,109), RTFLOAT32U_INIT_C(1,0x643cdc,204) }, /* #71/0/0/f/u0x20 = #7203 */
    { 0x001fca, 0x001fea, RTFLOAT32U_INIT_C(1,0x91b4a,222), RTFLOAT32U_INIT_C(0,0x551406,109), RTFLOAT32U_INIT_C(1,0x643cdc,204) }, /* #71/0/d/0/m = #7204 */
    { 0x00004a, 0x00006a, RTFLOAT32U_INIT_C(1,0x91b4a,222), RTFLOAT32U_INIT_C(0,0x551406,109), RTFLOAT32U_INIT_C(1,0x643cdc,204) }, /* #71/0/d/0/u = #7205 */
    { 0x00006a, 0x00006a, RTFLOAT32U_INIT_C(1,0x91b4a,222), RTFLOAT32U_INIT_C(0,0x551406,109), RTFLOAT32U_INIT_C(1,0x643cdc,204) }, /* #71/0/d/0/u = #7206 */
    { 0x00146a, 0x00146a, RTFLOAT32U_INIT_C(1,0x91b4a,222), RTFLOAT32U_INIT_C(0,0x551406,109), RTFLOAT32U_INIT_C(1,0x643cdc,204) }, /* #71/0/d/0/u0x2 = #7207 */
    { 0x00116a, 0x00116a, RTFLOAT32U_INIT_C(1,0x91b4a,222), RTFLOAT32U_INIT_C(0,0x551406,109), RTFLOAT32U_INIT_C(1,0x643cdc,204) }, /* #71/0/d/0/u0x8 = #7208 */
    { 0x00056a, 0x00056a, RTFLOAT32U_INIT_C(1,0x91b4a,222), RTFLOAT32U_INIT_C(0,0x551406,109), RTFLOAT32U_INIT_C(1,0x643cdc,204) }, /* #71/0/d/0/u0x20 = #7209 */
    { 0x009fca, 0x009fea, RTFLOAT32U_INIT_C(1,0x91b4a,222), RTFLOAT32U_INIT_C(0,0x551406,109), RTFLOAT32U_INIT_C(1,0x643cdc,204) }, /* #71/0/d/f/m = #7210 */
    { 0x00804a, 0x00806a, RTFLOAT32U_INIT_C(1,0x91b4a,222), RTFLOAT32U_INIT_C(0,0x551406,109), RTFLOAT32U_INIT_C(1,0x643cdc,204) }, /* #71/0/d/f/u = #7211 */
    { 0x00806a, 0x00806a, RTFLOAT32U_INIT_C(1,0x91b4a,222), RTFLOAT32U_INIT_C(0,0x551406,109), RTFLOAT32U_INIT_C(1,0x643cdc,204) }, /* #71/0/d/f/u = #7212 */
    { 0x00946a, 0x00946a, RTFLOAT32U_INIT_C(1,0x91b4a,222), RTFLOAT32U_INIT_C(0,0x551406,109), RTFLOAT32U_INIT_C(1,0x643cdc,204) }, /* #71/0/d/f/u0x2 = #7213 */
    { 0x00916a, 0x00916a, RTFLOAT32U_INIT_C(1,0x91b4a,222), RTFLOAT32U_INIT_C(0,0x551406,109), RTFLOAT32U_INIT_C(1,0x643cdc,204) }, /* #71/0/d/f/u0x8 = #7214 */
    { 0x00856a, 0x00856a, RTFLOAT32U_INIT_C(1,0x91b4a,222), RTFLOAT32U_INIT_C(0,0x551406,109), RTFLOAT32U_INIT_C(1,0x643cdc,204) }, /* #71/0/d/f/u0x20 = #7215 */
    { 0x003f8a, 0x003faa, RTFLOAT32U_INIT_C(1,0x91b4a,222), RTFLOAT32U_INIT_C(0,0x551406,109), RTFLOAT32U_INIT_C(1,0x643cdc,204) }, /* #71/1/0/0/m = #7216 */
    { 0x00200a, 0x00202a, RTFLOAT32U_INIT_C(1,0x91b4a,222), RTFLOAT32U_INIT_C(0,0x551406,109), RTFLOAT32U_INIT_C(1,0x643cdc,204) }, /* #71/1/0/0/u = #7217 */
    { 0x00202a, 0x00202a, RTFLOAT32U_INIT_C(1,0x91b4a,222), RTFLOAT32U_INIT_C(0,0x551406,109), RTFLOAT32U_INIT_C(1,0x643cdc,204) }, /* #71/1/0/0/u = #7218 */
    { 0x00342a, 0x00342a, RTFLOAT32U_INIT_C(1,0x91b4a,222), RTFLOAT32U_INIT_C(0,0x551406,109), RTFLOAT32U_INIT_C(1,0x643cdc,204) }, /* #71/1/0/0/u0x2 = #7219 */
    { 0x00312a, 0x00312a, RTFLOAT32U_INIT_C(1,0x91b4a,222), RTFLOAT32U_INIT_C(0,0x551406,109), RTFLOAT32U_INIT_C(1,0x643cdc,204) }, /* #71/1/0/0/u0x8 = #7220 */
    { 0x00252a, 0x00252a, RTFLOAT32U_INIT_C(1,0x91b4a,222), RTFLOAT32U_INIT_C(0,0x551406,109), RTFLOAT32U_INIT_C(1,0x643cdc,204) }, /* #71/1/0/0/u0x20 = #7221 */
    { 0x00bf8a, 0x00bfaa, RTFLOAT32U_INIT_C(1,0x91b4a,222), RTFLOAT32U_INIT_C(0,0x551406,109), RTFLOAT32U_INIT_C(1,0x643cdc,204) }, /* #71/1/0/f/m = #7222 */
    { 0x00a00a, 0x00a02a, RTFLOAT32U_INIT_C(1,0x91b4a,222), RTFLOAT32U_INIT_C(0,0x551406,109), RTFLOAT32U_INIT_C(1,0x643cdc,204) }, /* #71/1/0/f/u = #7223 */
    { 0x00a02a, 0x00a02a, RTFLOAT32U_INIT_C(1,0x91b4a,222), RTFLOAT32U_INIT_C(0,0x551406,109), RTFLOAT32U_INIT_C(1,0x643cdc,204) }, /* #71/1/0/f/u = #7224 */
    { 0x00b42a, 0x00b42a, RTFLOAT32U_INIT_C(1,0x91b4a,222), RTFLOAT32U_INIT_C(0,0x551406,109), RTFLOAT32U_INIT_C(1,0x643cdc,204) }, /* #71/1/0/f/u0x2 = #7225 */
    { 0x00b12a, 0x00b12a, RTFLOAT32U_INIT_C(1,0x91b4a,222), RTFLOAT32U_INIT_C(0,0x551406,109), RTFLOAT32U_INIT_C(1,0x643cdc,204) }, /* #71/1/0/f/u0x8 = #7226 */
    { 0x00a52a, 0x00a52a, RTFLOAT32U_INIT_C(1,0x91b4a,222), RTFLOAT32U_INIT_C(0,0x551406,109), RTFLOAT32U_INIT_C(1,0x643cdc,204) }, /* #71/1/0/f/u0x20 = #7227 */
    { 0x003fca, 0x003fea, RTFLOAT32U_INIT_C(1,0x91b4a,222), RTFLOAT32U_INIT_C(0,0x551406,109), RTFLOAT32U_INIT_C(1,0x643cdc,204) }, /* #71/1/d/0/m = #7228 */
    { 0x00204a, 0x00206a, RTFLOAT32U_INIT_C(1,0x91b4a,222), RTFLOAT32U_INIT_C(0,0x551406,109), RTFLOAT32U_INIT_C(1,0x643cdc,204) }, /* #71/1/d/0/u = #7229 */
    { 0x00206a, 0x00206a, RTFLOAT32U_INIT_C(1,0x91b4a,222), RTFLOAT32U_INIT_C(0,0x551406,109), RTFLOAT32U_INIT_C(1,0x643cdc,204) }, /* #71/1/d/0/u = #7230 */
    { 0x00346a, 0x00346a, RTFLOAT32U_INIT_C(1,0x91b4a,222), RTFLOAT32U_INIT_C(0,0x551406,109), RTFLOAT32U_INIT_C(1,0x643cdc,204) }, /* #71/1/d/0/u0x2 = #7231 */
    { 0x00316a, 0x00316a, RTFLOAT32U_INIT_C(1,0x91b4a,222), RTFLOAT32U_INIT_C(0,0x551406,109), RTFLOAT32U_INIT_C(1,0x643cdc,204) }, /* #71/1/d/0/u0x8 = #7232 */
    { 0x00256a, 0x00256a, RTFLOAT32U_INIT_C(1,0x91b4a,222), RTFLOAT32U_INIT_C(0,0x551406,109), RTFLOAT32U_INIT_C(1,0x643cdc,204) }, /* #71/1/d/0/u0x20 = #7233 */
    { 0x00bfca, 0x00bfea, RTFLOAT32U_INIT_C(1,0x91b4a,222), RTFLOAT32U_INIT_C(0,0x551406,109), RTFLOAT32U_INIT_C(1,0x643cdc,204) }, /* #71/1/d/f/m = #7234 */
    { 0x00a04a, 0x00a06a, RTFLOAT32U_INIT_C(1,0x91b4a,222), RTFLOAT32U_INIT_C(0,0x551406,109), RTFLOAT32U_INIT_C(1,0x643cdc,204) }, /* #71/1/d/f/u = #7235 */
    { 0x00a06a, 0x00a06a, RTFLOAT32U_INIT_C(1,0x91b4a,222), RTFLOAT32U_INIT_C(0,0x551406,109), RTFLOAT32U_INIT_C(1,0x643cdc,204) }, /* #71/1/d/f/u = #7236 */
    { 0x00b46a, 0x00b46a, RTFLOAT32U_INIT_C(1,0x91b4a,222), RTFLOAT32U_INIT_C(0,0x551406,109), RTFLOAT32U_INIT_C(1,0x643cdc,204) }, /* #71/1/d/f/u0x2 = #7237 */
    { 0x00b16a, 0x00b16a, RTFLOAT32U_INIT_C(1,0x91b4a,222), RTFLOAT32U_INIT_C(0,0x551406,109), RTFLOAT32U_INIT_C(1,0x643cdc,204) }, /* #71/1/d/f/u0x8 = #7238 */
    { 0x00a56a, 0x00a56a, RTFLOAT32U_INIT_C(1,0x91b4a,222), RTFLOAT32U_INIT_C(0,0x551406,109), RTFLOAT32U_INIT_C(1,0x643cdc,204) }, /* #71/1/d/f/u0x20 = #7239 */
    { 0x005f8a, 0x005faa, RTFLOAT32U_INIT_C(1,0x91b4a,222), RTFLOAT32U_INIT_C(0,0x551406,109), RTFLOAT32U_INIT_C(1,0x643cdb,204) }, /* #71/2/0/0/m = #7240 */
    { 0x00400a, 0x00402a, RTFLOAT32U_INIT_C(1,0x91b4a,222), RTFLOAT32U_INIT_C(0,0x551406,109), RTFLOAT32U_INIT_C(1,0x643cdb,204) }, /* #71/2/0/0/u = #7241 */
    { 0x00402a, 0x00402a, RTFLOAT32U_INIT_C(1,0x91b4a,222), RTFLOAT32U_INIT_C(0,0x551406,109), RTFLOAT32U_INIT_C(1,0x643cdb,204) }, /* #71/2/0/0/u = #7242 */
    { 0x00542a, 0x00542a, RTFLOAT32U_INIT_C(1,0x91b4a,222), RTFLOAT32U_INIT_C(0,0x551406,109), RTFLOAT32U_INIT_C(1,0x643cdb,204) }, /* #71/2/0/0/u0x2 = #7243 */
    { 0x00512a, 0x00512a, RTFLOAT32U_INIT_C(1,0x91b4a,222), RTFLOAT32U_INIT_C(0,0x551406,109), RTFLOAT32U_INIT_C(1,0x643cdb,204) }, /* #71/2/0/0/u0x8 = #7244 */
    { 0x00452a, 0x00452a, RTFLOAT32U_INIT_C(1,0x91b4a,222), RTFLOAT32U_INIT_C(0,0x551406,109), RTFLOAT32U_INIT_C(1,0x643cdb,204) }, /* #71/2/0/0/u0x20 = #7245 */
    { 0x00df8a, 0x00dfaa, RTFLOAT32U_INIT_C(1,0x91b4a,222), RTFLOAT32U_INIT_C(0,0x551406,109), RTFLOAT32U_INIT_C(1,0x643cdb,204) }, /* #71/2/0/f/m = #7246 */
    { 0x00c00a, 0x00c02a, RTFLOAT32U_INIT_C(1,0x91b4a,222), RTFLOAT32U_INIT_C(0,0x551406,109), RTFLOAT32U_INIT_C(1,0x643cdb,204) }, /* #71/2/0/f/u = #7247 */
    { 0x00c02a, 0x00c02a, RTFLOAT32U_INIT_C(1,0x91b4a,222), RTFLOAT32U_INIT_C(0,0x551406,109), RTFLOAT32U_INIT_C(1,0x643cdb,204) }, /* #71/2/0/f/u = #7248 */
    { 0x00d42a, 0x00d42a, RTFLOAT32U_INIT_C(1,0x91b4a,222), RTFLOAT32U_INIT_C(0,0x551406,109), RTFLOAT32U_INIT_C(1,0x643cdb,204) }, /* #71/2/0/f/u0x2 = #7249 */
    { 0x00d12a, 0x00d12a, RTFLOAT32U_INIT_C(1,0x91b4a,222), RTFLOAT32U_INIT_C(0,0x551406,109), RTFLOAT32U_INIT_C(1,0x643cdb,204) }, /* #71/2/0/f/u0x8 = #7250 */
    { 0x00c52a, 0x00c52a, RTFLOAT32U_INIT_C(1,0x91b4a,222), RTFLOAT32U_INIT_C(0,0x551406,109), RTFLOAT32U_INIT_C(1,0x643cdb,204) }, /* #71/2/0/f/u0x20 = #7251 */
    { 0x005fca, 0x005fea, RTFLOAT32U_INIT_C(1,0x91b4a,222), RTFLOAT32U_INIT_C(0,0x551406,109), RTFLOAT32U_INIT_C(1,0x643cdb,204) }, /* #71/2/d/0/m = #7252 */
    { 0x00404a, 0x00406a, RTFLOAT32U_INIT_C(1,0x91b4a,222), RTFLOAT32U_INIT_C(0,0x551406,109), RTFLOAT32U_INIT_C(1,0x643cdb,204) }, /* #71/2/d/0/u = #7253 */
    { 0x00406a, 0x00406a, RTFLOAT32U_INIT_C(1,0x91b4a,222), RTFLOAT32U_INIT_C(0,0x551406,109), RTFLOAT32U_INIT_C(1,0x643cdb,204) }, /* #71/2/d/0/u = #7254 */
    { 0x00546a, 0x00546a, RTFLOAT32U_INIT_C(1,0x91b4a,222), RTFLOAT32U_INIT_C(0,0x551406,109), RTFLOAT32U_INIT_C(1,0x643cdb,204) }, /* #71/2/d/0/u0x2 = #7255 */
    { 0x00516a, 0x00516a, RTFLOAT32U_INIT_C(1,0x91b4a,222), RTFLOAT32U_INIT_C(0,0x551406,109), RTFLOAT32U_INIT_C(1,0x643cdb,204) }, /* #71/2/d/0/u0x8 = #7256 */
    { 0x00456a, 0x00456a, RTFLOAT32U_INIT_C(1,0x91b4a,222), RTFLOAT32U_INIT_C(0,0x551406,109), RTFLOAT32U_INIT_C(1,0x643cdb,204) }, /* #71/2/d/0/u0x20 = #7257 */
    { 0x00dfca, 0x00dfea, RTFLOAT32U_INIT_C(1,0x91b4a,222), RTFLOAT32U_INIT_C(0,0x551406,109), RTFLOAT32U_INIT_C(1,0x643cdb,204) }, /* #71/2/d/f/m = #7258 */
    { 0x00c04a, 0x00c06a, RTFLOAT32U_INIT_C(1,0x91b4a,222), RTFLOAT32U_INIT_C(0,0x551406,109), RTFLOAT32U_INIT_C(1,0x643cdb,204) }, /* #71/2/d/f/u = #7259 */
    { 0x00c06a, 0x00c06a, RTFLOAT32U_INIT_C(1,0x91b4a,222), RTFLOAT32U_INIT_C(0,0x551406,109), RTFLOAT32U_INIT_C(1,0x643cdb,204) }, /* #71/2/d/f/u = #7260 */
    { 0x00d46a, 0x00d46a, RTFLOAT32U_INIT_C(1,0x91b4a,222), RTFLOAT32U_INIT_C(0,0x551406,109), RTFLOAT32U_INIT_C(1,0x643cdb,204) }, /* #71/2/d/f/u0x2 = #7261 */
    { 0x00d16a, 0x00d16a, RTFLOAT32U_INIT_C(1,0x91b4a,222), RTFLOAT32U_INIT_C(0,0x551406,109), RTFLOAT32U_INIT_C(1,0x643cdb,204) }, /* #71/2/d/f/u0x8 = #7262 */
    { 0x00c56a, 0x00c56a, RTFLOAT32U_INIT_C(1,0x91b4a,222), RTFLOAT32U_INIT_C(0,0x551406,109), RTFLOAT32U_INIT_C(1,0x643cdb,204) }, /* #71/2/d/f/u0x20 = #7263 */
    { 0x007f8a, 0x007faa, RTFLOAT32U_INIT_C(1,0x91b4a,222), RTFLOAT32U_INIT_C(0,0x551406,109), RTFLOAT32U_INIT_C(1,0x643cdb,204) }, /* #71/3/0/0/m = #7264 */
    { 0x00600a, 0x00602a, RTFLOAT32U_INIT_C(1,0x91b4a,222), RTFLOAT32U_INIT_C(0,0x551406,109), RTFLOAT32U_INIT_C(1,0x643cdb,204) }, /* #71/3/0/0/u = #7265 */
    { 0x00602a, 0x00602a, RTFLOAT32U_INIT_C(1,0x91b4a,222), RTFLOAT32U_INIT_C(0,0x551406,109), RTFLOAT32U_INIT_C(1,0x643cdb,204) }, /* #71/3/0/0/u = #7266 */
    { 0x00742a, 0x00742a, RTFLOAT32U_INIT_C(1,0x91b4a,222), RTFLOAT32U_INIT_C(0,0x551406,109), RTFLOAT32U_INIT_C(1,0x643cdb,204) }, /* #71/3/0/0/u0x2 = #7267 */
    { 0x00712a, 0x00712a, RTFLOAT32U_INIT_C(1,0x91b4a,222), RTFLOAT32U_INIT_C(0,0x551406,109), RTFLOAT32U_INIT_C(1,0x643cdb,204) }, /* #71/3/0/0/u0x8 = #7268 */
    { 0x00652a, 0x00652a, RTFLOAT32U_INIT_C(1,0x91b4a,222), RTFLOAT32U_INIT_C(0,0x551406,109), RTFLOAT32U_INIT_C(1,0x643cdb,204) }, /* #71/3/0/0/u0x20 = #7269 */
    { 0x00ff8a, 0x00ffaa, RTFLOAT32U_INIT_C(1,0x91b4a,222), RTFLOAT32U_INIT_C(0,0x551406,109), RTFLOAT32U_INIT_C(1,0x643cdb,204) }, /* #71/3/0/f/m = #7270 */
    { 0x00e00a, 0x00e02a, RTFLOAT32U_INIT_C(1,0x91b4a,222), RTFLOAT32U_INIT_C(0,0x551406,109), RTFLOAT32U_INIT_C(1,0x643cdb,204) }, /* #71/3/0/f/u = #7271 */
    { 0x00e02a, 0x00e02a, RTFLOAT32U_INIT_C(1,0x91b4a,222), RTFLOAT32U_INIT_C(0,0x551406,109), RTFLOAT32U_INIT_C(1,0x643cdb,204) }, /* #71/3/0/f/u = #7272 */
    { 0x00f42a, 0x00f42a, RTFLOAT32U_INIT_C(1,0x91b4a,222), RTFLOAT32U_INIT_C(0,0x551406,109), RTFLOAT32U_INIT_C(1,0x643cdb,204) }, /* #71/3/0/f/u0x2 = #7273 */
    { 0x00f12a, 0x00f12a, RTFLOAT32U_INIT_C(1,0x91b4a,222), RTFLOAT32U_INIT_C(0,0x551406,109), RTFLOAT32U_INIT_C(1,0x643cdb,204) }, /* #71/3/0/f/u0x8 = #7274 */
    { 0x00e52a, 0x00e52a, RTFLOAT32U_INIT_C(1,0x91b4a,222), RTFLOAT32U_INIT_C(0,0x551406,109), RTFLOAT32U_INIT_C(1,0x643cdb,204) }, /* #71/3/0/f/u0x20 = #7275 */
    { 0x007fca, 0x007fea, RTFLOAT32U_INIT_C(1,0x91b4a,222), RTFLOAT32U_INIT_C(0,0x551406,109), RTFLOAT32U_INIT_C(1,0x643cdb,204) }, /* #71/3/d/0/m = #7276 */
    { 0x00604a, 0x00606a, RTFLOAT32U_INIT_C(1,0x91b4a,222), RTFLOAT32U_INIT_C(0,0x551406,109), RTFLOAT32U_INIT_C(1,0x643cdb,204) }, /* #71/3/d/0/u = #7277 */
    { 0x00606a, 0x00606a, RTFLOAT32U_INIT_C(1,0x91b4a,222), RTFLOAT32U_INIT_C(0,0x551406,109), RTFLOAT32U_INIT_C(1,0x643cdb,204) }, /* #71/3/d/0/u = #7278 */
    { 0x00746a, 0x00746a, RTFLOAT32U_INIT_C(1,0x91b4a,222), RTFLOAT32U_INIT_C(0,0x551406,109), RTFLOAT32U_INIT_C(1,0x643cdb,204) }, /* #71/3/d/0/u0x2 = #7279 */
    { 0x00716a, 0x00716a, RTFLOAT32U_INIT_C(1,0x91b4a,222), RTFLOAT32U_INIT_C(0,0x551406,109), RTFLOAT32U_INIT_C(1,0x643cdb,204) }, /* #71/3/d/0/u0x8 = #7280 */
    { 0x00656a, 0x00656a, RTFLOAT32U_INIT_C(1,0x91b4a,222), RTFLOAT32U_INIT_C(0,0x551406,109), RTFLOAT32U_INIT_C(1,0x643cdb,204) }, /* #71/3/d/0/u0x20 = #7281 */
    { 0x00ffca, 0x00ffea, RTFLOAT32U_INIT_C(1,0x91b4a,222), RTFLOAT32U_INIT_C(0,0x551406,109), RTFLOAT32U_INIT_C(1,0x643cdb,204) }, /* #71/3/d/f/m = #7282 */
    { 0x00e04a, 0x00e06a, RTFLOAT32U_INIT_C(1,0x91b4a,222), RTFLOAT32U_INIT_C(0,0x551406,109), RTFLOAT32U_INIT_C(1,0x643cdb,204) }, /* #71/3/d/f/u = #7283 */
    { 0x00e06a, 0x00e06a, RTFLOAT32U_INIT_C(1,0x91b4a,222), RTFLOAT32U_INIT_C(0,0x551406,109), RTFLOAT32U_INIT_C(1,0x643cdb,204) }, /* #71/3/d/f/u = #7284 */
    { 0x00f46a, 0x00f46a, RTFLOAT32U_INIT_C(1,0x91b4a,222), RTFLOAT32U_INIT_C(0,0x551406,109), RTFLOAT32U_INIT_C(1,0x643cdb,204) }, /* #71/3/d/f/u0x2 = #7285 */
    { 0x00f16a, 0x00f16a, RTFLOAT32U_INIT_C(1,0x91b4a,222), RTFLOAT32U_INIT_C(0,0x551406,109), RTFLOAT32U_INIT_C(1,0x643cdb,204) }, /* #71/3/d/f/u0x8 = #7286 */
    { 0x00e56a, 0x00e56a, RTFLOAT32U_INIT_C(1,0x91b4a,222), RTFLOAT32U_INIT_C(0,0x551406,109), RTFLOAT32U_INIT_C(1,0x643cdb,204) }, /* #71/3/d/f/u0x20 = #7287 */
    { 0x001fb7, 0x001fb7, RTFLOAT32U_INIT_C(1,0x2f9f,255), RTFLOAT32U_INIT_C(0,0x3bf,255), RTFLOAT32U_INIT_C(1,0x402f9f,255) }, /* #72/0/0/0/m = #7288 */
    { 0x000037, 0x000037, RTFLOAT32U_INIT_C(1,0x2f9f,255), RTFLOAT32U_INIT_C(0,0x3bf,255), RTFLOAT32U_INIT_C(1,0x402f9f,255) }, /* #72/0/0/0/u = #7289 */
    { 0x000037, 0x000037, RTFLOAT32U_INIT_C(1,0x2f9f,255), RTFLOAT32U_INIT_C(0,0x3bf,255), RTFLOAT32U_INIT_C(1,0x402f9f,255) }, /* #72/0/0/0/u = #7290 */
    { 0x001b37, 0x001b37, RTFLOAT32U_INIT_C(1,0x2f9f,255), RTFLOAT32U_INIT_C(0,0x3bf,255), RTFLOAT32U_INIT_C(1,0x402f9f,255) }, /* #72/0/0/0/u0x1 = #7291 */
    { 0x001ab7, 0x001ab7, RTFLOAT32U_INIT_C(1,0x2f9f,255), RTFLOAT32U_INIT_C(0,0x3bf,255), RTFLOAT32U_INIT_C(1,0x402f9f,255) }, /* #72/0/0/0/u0x2 = #7292 */
    { 0x0019b7, 0x0019b7, RTFLOAT32U_INIT_C(1,0x2f9f,255), RTFLOAT32U_INIT_C(0,0x3bf,255), RTFLOAT32U_INIT_C(1,0x402f9f,255) }, /* #72/0/0/0/u0x4 = #7293 */
    { 0x0013b7, 0x0013b7, RTFLOAT32U_INIT_C(1,0x2f9f,255), RTFLOAT32U_INIT_C(0,0x3bf,255), RTFLOAT32U_INIT_C(1,0x402f9f,255) }, /* #72/0/0/0/u0x10 = #7294 */
    { 0x000bb7, 0x000bb7, RTFLOAT32U_INIT_C(1,0x2f9f,255), RTFLOAT32U_INIT_C(0,0x3bf,255), RTFLOAT32U_INIT_C(1,0x402f9f,255) }, /* #72/0/0/0/u0x20 = #7295 */
    { 0x009fb7, 0x009fb7, RTFLOAT32U_INIT_C(1,0x2f9f,255), RTFLOAT32U_INIT_C(0,0x3bf,255), RTFLOAT32U_INIT_C(1,0x402f9f,255) }, /* #72/0/0/f/m = #7296 */
    { 0x008037, 0x008037, RTFLOAT32U_INIT_C(1,0x2f9f,255), RTFLOAT32U_INIT_C(0,0x3bf,255), RTFLOAT32U_INIT_C(1,0x402f9f,255) }, /* #72/0/0/f/u = #7297 */
    { 0x008037, 0x008037, RTFLOAT32U_INIT_C(1,0x2f9f,255), RTFLOAT32U_INIT_C(0,0x3bf,255), RTFLOAT32U_INIT_C(1,0x402f9f,255) }, /* #72/0/0/f/u = #7298 */
    { 0x009b37, 0x009b37, RTFLOAT32U_INIT_C(1,0x2f9f,255), RTFLOAT32U_INIT_C(0,0x3bf,255), RTFLOAT32U_INIT_C(1,0x402f9f,255) }, /* #72/0/0/f/u0x1 = #7299 */
    { 0x009ab7, 0x009ab7, RTFLOAT32U_INIT_C(1,0x2f9f,255), RTFLOAT32U_INIT_C(0,0x3bf,255), RTFLOAT32U_INIT_C(1,0x402f9f,255) }, /* #72/0/0/f/u0x2 = #7300 */
    { 0x0099b7, 0x0099b7, RTFLOAT32U_INIT_C(1,0x2f9f,255), RTFLOAT32U_INIT_C(0,0x3bf,255), RTFLOAT32U_INIT_C(1,0x402f9f,255) }, /* #72/0/0/f/u0x4 = #7301 */
    { 0x0093b7, 0x0093b7, RTFLOAT32U_INIT_C(1,0x2f9f,255), RTFLOAT32U_INIT_C(0,0x3bf,255), RTFLOAT32U_INIT_C(1,0x402f9f,255) }, /* #72/0/0/f/u0x10 = #7302 */
    { 0x008bb7, 0x008bb7, RTFLOAT32U_INIT_C(1,0x2f9f,255), RTFLOAT32U_INIT_C(0,0x3bf,255), RTFLOAT32U_INIT_C(1,0x402f9f,255) }, /* #72/0/0/f/u0x20 = #7303 */
    { 0x001ff7, 0x001ff7, RTFLOAT32U_INIT_C(1,0x2f9f,255), RTFLOAT32U_INIT_C(0,0x3bf,255), RTFLOAT32U_INIT_C(1,0x402f9f,255) }, /* #72/0/d/0/m = #7304 */
    { 0x000077, 0x000077, RTFLOAT32U_INIT_C(1,0x2f9f,255), RTFLOAT32U_INIT_C(0,0x3bf,255), RTFLOAT32U_INIT_C(1,0x402f9f,255) }, /* #72/0/d/0/u = #7305 */
    { 0x000077, 0x000077, RTFLOAT32U_INIT_C(1,0x2f9f,255), RTFLOAT32U_INIT_C(0,0x3bf,255), RTFLOAT32U_INIT_C(1,0x402f9f,255) }, /* #72/0/d/0/u = #7306 */
    { 0x001b77, 0x001b77, RTFLOAT32U_INIT_C(1,0x2f9f,255), RTFLOAT32U_INIT_C(0,0x3bf,255), RTFLOAT32U_INIT_C(1,0x402f9f,255) }, /* #72/0/d/0/u0x1 = #7307 */
    { 0x001af7, 0x001af7, RTFLOAT32U_INIT_C(1,0x2f9f,255), RTFLOAT32U_INIT_C(0,0x3bf,255), RTFLOAT32U_INIT_C(1,0x402f9f,255) }, /* #72/0/d/0/u0x2 = #7308 */
    { 0x0019f7, 0x0019f7, RTFLOAT32U_INIT_C(1,0x2f9f,255), RTFLOAT32U_INIT_C(0,0x3bf,255), RTFLOAT32U_INIT_C(1,0x402f9f,255) }, /* #72/0/d/0/u0x4 = #7309 */
    { 0x0013f7, 0x0013f7, RTFLOAT32U_INIT_C(1,0x2f9f,255), RTFLOAT32U_INIT_C(0,0x3bf,255), RTFLOAT32U_INIT_C(1,0x402f9f,255) }, /* #72/0/d/0/u0x10 = #7310 */
    { 0x000bf7, 0x000bf7, RTFLOAT32U_INIT_C(1,0x2f9f,255), RTFLOAT32U_INIT_C(0,0x3bf,255), RTFLOAT32U_INIT_C(1,0x402f9f,255) }, /* #72/0/d/0/u0x20 = #7311 */
    { 0x009ff7, 0x009ff7, RTFLOAT32U_INIT_C(1,0x2f9f,255), RTFLOAT32U_INIT_C(0,0x3bf,255), RTFLOAT32U_INIT_C(1,0x402f9f,255) }, /* #72/0/d/f/m = #7312 */
    { 0x008077, 0x008077, RTFLOAT32U_INIT_C(1,0x2f9f,255), RTFLOAT32U_INIT_C(0,0x3bf,255), RTFLOAT32U_INIT_C(1,0x402f9f,255) }, /* #72/0/d/f/u = #7313 */
    { 0x008077, 0x008077, RTFLOAT32U_INIT_C(1,0x2f9f,255), RTFLOAT32U_INIT_C(0,0x3bf,255), RTFLOAT32U_INIT_C(1,0x402f9f,255) }, /* #72/0/d/f/u = #7314 */
    { 0x009b77, 0x009b77, RTFLOAT32U_INIT_C(1,0x2f9f,255), RTFLOAT32U_INIT_C(0,0x3bf,255), RTFLOAT32U_INIT_C(1,0x402f9f,255) }, /* #72/0/d/f/u0x1 = #7315 */
    { 0x009af7, 0x009af7, RTFLOAT32U_INIT_C(1,0x2f9f,255), RTFLOAT32U_INIT_C(0,0x3bf,255), RTFLOAT32U_INIT_C(1,0x402f9f,255) }, /* #72/0/d/f/u0x2 = #7316 */
    { 0x0099f7, 0x0099f7, RTFLOAT32U_INIT_C(1,0x2f9f,255), RTFLOAT32U_INIT_C(0,0x3bf,255), RTFLOAT32U_INIT_C(1,0x402f9f,255) }, /* #72/0/d/f/u0x4 = #7317 */
    { 0x0093f7, 0x0093f7, RTFLOAT32U_INIT_C(1,0x2f9f,255), RTFLOAT32U_INIT_C(0,0x3bf,255), RTFLOAT32U_INIT_C(1,0x402f9f,255) }, /* #72/0/d/f/u0x10 = #7318 */
    { 0x008bf7, 0x008bf7, RTFLOAT32U_INIT_C(1,0x2f9f,255), RTFLOAT32U_INIT_C(0,0x3bf,255), RTFLOAT32U_INIT_C(1,0x402f9f,255) }, /* #72/0/d/f/u0x20 = #7319 */
    { 0x003fb7, 0x003fb7, RTFLOAT32U_INIT_C(1,0x2f9f,255), RTFLOAT32U_INIT_C(0,0x3bf,255), RTFLOAT32U_INIT_C(1,0x402f9f,255) }, /* #72/1/0/0/m = #7320 */
    { 0x002037, 0x002037, RTFLOAT32U_INIT_C(1,0x2f9f,255), RTFLOAT32U_INIT_C(0,0x3bf,255), RTFLOAT32U_INIT_C(1,0x402f9f,255) }, /* #72/1/0/0/u = #7321 */
    { 0x002037, 0x002037, RTFLOAT32U_INIT_C(1,0x2f9f,255), RTFLOAT32U_INIT_C(0,0x3bf,255), RTFLOAT32U_INIT_C(1,0x402f9f,255) }, /* #72/1/0/0/u = #7322 */
    { 0x003b37, 0x003b37, RTFLOAT32U_INIT_C(1,0x2f9f,255), RTFLOAT32U_INIT_C(0,0x3bf,255), RTFLOAT32U_INIT_C(1,0x402f9f,255) }, /* #72/1/0/0/u0x1 = #7323 */
    { 0x003ab7, 0x003ab7, RTFLOAT32U_INIT_C(1,0x2f9f,255), RTFLOAT32U_INIT_C(0,0x3bf,255), RTFLOAT32U_INIT_C(1,0x402f9f,255) }, /* #72/1/0/0/u0x2 = #7324 */
    { 0x0039b7, 0x0039b7, RTFLOAT32U_INIT_C(1,0x2f9f,255), RTFLOAT32U_INIT_C(0,0x3bf,255), RTFLOAT32U_INIT_C(1,0x402f9f,255) }, /* #72/1/0/0/u0x4 = #7325 */
    { 0x0033b7, 0x0033b7, RTFLOAT32U_INIT_C(1,0x2f9f,255), RTFLOAT32U_INIT_C(0,0x3bf,255), RTFLOAT32U_INIT_C(1,0x402f9f,255) }, /* #72/1/0/0/u0x10 = #7326 */
    { 0x002bb7, 0x002bb7, RTFLOAT32U_INIT_C(1,0x2f9f,255), RTFLOAT32U_INIT_C(0,0x3bf,255), RTFLOAT32U_INIT_C(1,0x402f9f,255) }, /* #72/1/0/0/u0x20 = #7327 */
    { 0x00bfb7, 0x00bfb7, RTFLOAT32U_INIT_C(1,0x2f9f,255), RTFLOAT32U_INIT_C(0,0x3bf,255), RTFLOAT32U_INIT_C(1,0x402f9f,255) }, /* #72/1/0/f/m = #7328 */
    { 0x00a037, 0x00a037, RTFLOAT32U_INIT_C(1,0x2f9f,255), RTFLOAT32U_INIT_C(0,0x3bf,255), RTFLOAT32U_INIT_C(1,0x402f9f,255) }, /* #72/1/0/f/u = #7329 */
    { 0x00a037, 0x00a037, RTFLOAT32U_INIT_C(1,0x2f9f,255), RTFLOAT32U_INIT_C(0,0x3bf,255), RTFLOAT32U_INIT_C(1,0x402f9f,255) }, /* #72/1/0/f/u = #7330 */
    { 0x00bb37, 0x00bb37, RTFLOAT32U_INIT_C(1,0x2f9f,255), RTFLOAT32U_INIT_C(0,0x3bf,255), RTFLOAT32U_INIT_C(1,0x402f9f,255) }, /* #72/1/0/f/u0x1 = #7331 */
    { 0x00bab7, 0x00bab7, RTFLOAT32U_INIT_C(1,0x2f9f,255), RTFLOAT32U_INIT_C(0,0x3bf,255), RTFLOAT32U_INIT_C(1,0x402f9f,255) }, /* #72/1/0/f/u0x2 = #7332 */
    { 0x00b9b7, 0x00b9b7, RTFLOAT32U_INIT_C(1,0x2f9f,255), RTFLOAT32U_INIT_C(0,0x3bf,255), RTFLOAT32U_INIT_C(1,0x402f9f,255) }, /* #72/1/0/f/u0x4 = #7333 */
    { 0x00b3b7, 0x00b3b7, RTFLOAT32U_INIT_C(1,0x2f9f,255), RTFLOAT32U_INIT_C(0,0x3bf,255), RTFLOAT32U_INIT_C(1,0x402f9f,255) }, /* #72/1/0/f/u0x10 = #7334 */
    { 0x00abb7, 0x00abb7, RTFLOAT32U_INIT_C(1,0x2f9f,255), RTFLOAT32U_INIT_C(0,0x3bf,255), RTFLOAT32U_INIT_C(1,0x402f9f,255) }, /* #72/1/0/f/u0x20 = #7335 */
    { 0x003ff7, 0x003ff7, RTFLOAT32U_INIT_C(1,0x2f9f,255), RTFLOAT32U_INIT_C(0,0x3bf,255), RTFLOAT32U_INIT_C(1,0x402f9f,255) }, /* #72/1/d/0/m = #7336 */
    { 0x002077, 0x002077, RTFLOAT32U_INIT_C(1,0x2f9f,255), RTFLOAT32U_INIT_C(0,0x3bf,255), RTFLOAT32U_INIT_C(1,0x402f9f,255) }, /* #72/1/d/0/u = #7337 */
    { 0x002077, 0x002077, RTFLOAT32U_INIT_C(1,0x2f9f,255), RTFLOAT32U_INIT_C(0,0x3bf,255), RTFLOAT32U_INIT_C(1,0x402f9f,255) }, /* #72/1/d/0/u = #7338 */
    { 0x003b77, 0x003b77, RTFLOAT32U_INIT_C(1,0x2f9f,255), RTFLOAT32U_INIT_C(0,0x3bf,255), RTFLOAT32U_INIT_C(1,0x402f9f,255) }, /* #72/1/d/0/u0x1 = #7339 */
    { 0x003af7, 0x003af7, RTFLOAT32U_INIT_C(1,0x2f9f,255), RTFLOAT32U_INIT_C(0,0x3bf,255), RTFLOAT32U_INIT_C(1,0x402f9f,255) }, /* #72/1/d/0/u0x2 = #7340 */
    { 0x0039f7, 0x0039f7, RTFLOAT32U_INIT_C(1,0x2f9f,255), RTFLOAT32U_INIT_C(0,0x3bf,255), RTFLOAT32U_INIT_C(1,0x402f9f,255) }, /* #72/1/d/0/u0x4 = #7341 */
    { 0x0033f7, 0x0033f7, RTFLOAT32U_INIT_C(1,0x2f9f,255), RTFLOAT32U_INIT_C(0,0x3bf,255), RTFLOAT32U_INIT_C(1,0x402f9f,255) }, /* #72/1/d/0/u0x10 = #7342 */
    { 0x002bf7, 0x002bf7, RTFLOAT32U_INIT_C(1,0x2f9f,255), RTFLOAT32U_INIT_C(0,0x3bf,255), RTFLOAT32U_INIT_C(1,0x402f9f,255) }, /* #72/1/d/0/u0x20 = #7343 */
    { 0x00bff7, 0x00bff7, RTFLOAT32U_INIT_C(1,0x2f9f,255), RTFLOAT32U_INIT_C(0,0x3bf,255), RTFLOAT32U_INIT_C(1,0x402f9f,255) }, /* #72/1/d/f/m = #7344 */
    { 0x00a077, 0x00a077, RTFLOAT32U_INIT_C(1,0x2f9f,255), RTFLOAT32U_INIT_C(0,0x3bf,255), RTFLOAT32U_INIT_C(1,0x402f9f,255) }, /* #72/1/d/f/u = #7345 */
    { 0x00a077, 0x00a077, RTFLOAT32U_INIT_C(1,0x2f9f,255), RTFLOAT32U_INIT_C(0,0x3bf,255), RTFLOAT32U_INIT_C(1,0x402f9f,255) }, /* #72/1/d/f/u = #7346 */
    { 0x00bb77, 0x00bb77, RTFLOAT32U_INIT_C(1,0x2f9f,255), RTFLOAT32U_INIT_C(0,0x3bf,255), RTFLOAT32U_INIT_C(1,0x402f9f,255) }, /* #72/1/d/f/u0x1 = #7347 */
    { 0x00baf7, 0x00baf7, RTFLOAT32U_INIT_C(1,0x2f9f,255), RTFLOAT32U_INIT_C(0,0x3bf,255), RTFLOAT32U_INIT_C(1,0x402f9f,255) }, /* #72/1/d/f/u0x2 = #7348 */
    { 0x00b9f7, 0x00b9f7, RTFLOAT32U_INIT_C(1,0x2f9f,255), RTFLOAT32U_INIT_C(0,0x3bf,255), RTFLOAT32U_INIT_C(1,0x402f9f,255) }, /* #72/1/d/f/u0x4 = #7349 */
    { 0x00b3f7, 0x00b3f7, RTFLOAT32U_INIT_C(1,0x2f9f,255), RTFLOAT32U_INIT_C(0,0x3bf,255), RTFLOAT32U_INIT_C(1,0x402f9f,255) }, /* #72/1/d/f/u0x10 = #7350 */
    { 0x00abf7, 0x00abf7, RTFLOAT32U_INIT_C(1,0x2f9f,255), RTFLOAT32U_INIT_C(0,0x3bf,255), RTFLOAT32U_INIT_C(1,0x402f9f,255) }, /* #72/1/d/f/u0x20 = #7351 */
    { 0x005fb7, 0x005fb7, RTFLOAT32U_INIT_C(1,0x2f9f,255), RTFLOAT32U_INIT_C(0,0x3bf,255), RTFLOAT32U_INIT_C(1,0x402f9f,255) }, /* #72/2/0/0/m = #7352 */
    { 0x004037, 0x004037, RTFLOAT32U_INIT_C(1,0x2f9f,255), RTFLOAT32U_INIT_C(0,0x3bf,255), RTFLOAT32U_INIT_C(1,0x402f9f,255) }, /* #72/2/0/0/u = #7353 */
    { 0x004037, 0x004037, RTFLOAT32U_INIT_C(1,0x2f9f,255), RTFLOAT32U_INIT_C(0,0x3bf,255), RTFLOAT32U_INIT_C(1,0x402f9f,255) }, /* #72/2/0/0/u = #7354 */
    { 0x005b37, 0x005b37, RTFLOAT32U_INIT_C(1,0x2f9f,255), RTFLOAT32U_INIT_C(0,0x3bf,255), RTFLOAT32U_INIT_C(1,0x402f9f,255) }, /* #72/2/0/0/u0x1 = #7355 */
    { 0x005ab7, 0x005ab7, RTFLOAT32U_INIT_C(1,0x2f9f,255), RTFLOAT32U_INIT_C(0,0x3bf,255), RTFLOAT32U_INIT_C(1,0x402f9f,255) }, /* #72/2/0/0/u0x2 = #7356 */
    { 0x0059b7, 0x0059b7, RTFLOAT32U_INIT_C(1,0x2f9f,255), RTFLOAT32U_INIT_C(0,0x3bf,255), RTFLOAT32U_INIT_C(1,0x402f9f,255) }, /* #72/2/0/0/u0x4 = #7357 */
    { 0x0053b7, 0x0053b7, RTFLOAT32U_INIT_C(1,0x2f9f,255), RTFLOAT32U_INIT_C(0,0x3bf,255), RTFLOAT32U_INIT_C(1,0x402f9f,255) }, /* #72/2/0/0/u0x10 = #7358 */
    { 0x004bb7, 0x004bb7, RTFLOAT32U_INIT_C(1,0x2f9f,255), RTFLOAT32U_INIT_C(0,0x3bf,255), RTFLOAT32U_INIT_C(1,0x402f9f,255) }, /* #72/2/0/0/u0x20 = #7359 */
    { 0x00dfb7, 0x00dfb7, RTFLOAT32U_INIT_C(1,0x2f9f,255), RTFLOAT32U_INIT_C(0,0x3bf,255), RTFLOAT32U_INIT_C(1,0x402f9f,255) }, /* #72/2/0/f/m = #7360 */
    { 0x00c037, 0x00c037, RTFLOAT32U_INIT_C(1,0x2f9f,255), RTFLOAT32U_INIT_C(0,0x3bf,255), RTFLOAT32U_INIT_C(1,0x402f9f,255) }, /* #72/2/0/f/u = #7361 */
    { 0x00c037, 0x00c037, RTFLOAT32U_INIT_C(1,0x2f9f,255), RTFLOAT32U_INIT_C(0,0x3bf,255), RTFLOAT32U_INIT_C(1,0x402f9f,255) }, /* #72/2/0/f/u = #7362 */
    { 0x00db37, 0x00db37, RTFLOAT32U_INIT_C(1,0x2f9f,255), RTFLOAT32U_INIT_C(0,0x3bf,255), RTFLOAT32U_INIT_C(1,0x402f9f,255) }, /* #72/2/0/f/u0x1 = #7363 */
    { 0x00dab7, 0x00dab7, RTFLOAT32U_INIT_C(1,0x2f9f,255), RTFLOAT32U_INIT_C(0,0x3bf,255), RTFLOAT32U_INIT_C(1,0x402f9f,255) }, /* #72/2/0/f/u0x2 = #7364 */
    { 0x00d9b7, 0x00d9b7, RTFLOAT32U_INIT_C(1,0x2f9f,255), RTFLOAT32U_INIT_C(0,0x3bf,255), RTFLOAT32U_INIT_C(1,0x402f9f,255) }, /* #72/2/0/f/u0x4 = #7365 */
    { 0x00d3b7, 0x00d3b7, RTFLOAT32U_INIT_C(1,0x2f9f,255), RTFLOAT32U_INIT_C(0,0x3bf,255), RTFLOAT32U_INIT_C(1,0x402f9f,255) }, /* #72/2/0/f/u0x10 = #7366 */
    { 0x00cbb7, 0x00cbb7, RTFLOAT32U_INIT_C(1,0x2f9f,255), RTFLOAT32U_INIT_C(0,0x3bf,255), RTFLOAT32U_INIT_C(1,0x402f9f,255) }, /* #72/2/0/f/u0x20 = #7367 */
    { 0x005ff7, 0x005ff7, RTFLOAT32U_INIT_C(1,0x2f9f,255), RTFLOAT32U_INIT_C(0,0x3bf,255), RTFLOAT32U_INIT_C(1,0x402f9f,255) }, /* #72/2/d/0/m = #7368 */
    { 0x004077, 0x004077, RTFLOAT32U_INIT_C(1,0x2f9f,255), RTFLOAT32U_INIT_C(0,0x3bf,255), RTFLOAT32U_INIT_C(1,0x402f9f,255) }, /* #72/2/d/0/u = #7369 */
    { 0x004077, 0x004077, RTFLOAT32U_INIT_C(1,0x2f9f,255), RTFLOAT32U_INIT_C(0,0x3bf,255), RTFLOAT32U_INIT_C(1,0x402f9f,255) }, /* #72/2/d/0/u = #7370 */
    { 0x005b77, 0x005b77, RTFLOAT32U_INIT_C(1,0x2f9f,255), RTFLOAT32U_INIT_C(0,0x3bf,255), RTFLOAT32U_INIT_C(1,0x402f9f,255) }, /* #72/2/d/0/u0x1 = #7371 */
    { 0x005af7, 0x005af7, RTFLOAT32U_INIT_C(1,0x2f9f,255), RTFLOAT32U_INIT_C(0,0x3bf,255), RTFLOAT32U_INIT_C(1,0x402f9f,255) }, /* #72/2/d/0/u0x2 = #7372 */
    { 0x0059f7, 0x0059f7, RTFLOAT32U_INIT_C(1,0x2f9f,255), RTFLOAT32U_INIT_C(0,0x3bf,255), RTFLOAT32U_INIT_C(1,0x402f9f,255) }, /* #72/2/d/0/u0x4 = #7373 */
    { 0x0053f7, 0x0053f7, RTFLOAT32U_INIT_C(1,0x2f9f,255), RTFLOAT32U_INIT_C(0,0x3bf,255), RTFLOAT32U_INIT_C(1,0x402f9f,255) }, /* #72/2/d/0/u0x10 = #7374 */
    { 0x004bf7, 0x004bf7, RTFLOAT32U_INIT_C(1,0x2f9f,255), RTFLOAT32U_INIT_C(0,0x3bf,255), RTFLOAT32U_INIT_C(1,0x402f9f,255) }, /* #72/2/d/0/u0x20 = #7375 */
    { 0x00dff7, 0x00dff7, RTFLOAT32U_INIT_C(1,0x2f9f,255), RTFLOAT32U_INIT_C(0,0x3bf,255), RTFLOAT32U_INIT_C(1,0x402f9f,255) }, /* #72/2/d/f/m = #7376 */
    { 0x00c077, 0x00c077, RTFLOAT32U_INIT_C(1,0x2f9f,255), RTFLOAT32U_INIT_C(0,0x3bf,255), RTFLOAT32U_INIT_C(1,0x402f9f,255) }, /* #72/2/d/f/u = #7377 */
    { 0x00c077, 0x00c077, RTFLOAT32U_INIT_C(1,0x2f9f,255), RTFLOAT32U_INIT_C(0,0x3bf,255), RTFLOAT32U_INIT_C(1,0x402f9f,255) }, /* #72/2/d/f/u = #7378 */
    { 0x00db77, 0x00db77, RTFLOAT32U_INIT_C(1,0x2f9f,255), RTFLOAT32U_INIT_C(0,0x3bf,255), RTFLOAT32U_INIT_C(1,0x402f9f,255) }, /* #72/2/d/f/u0x1 = #7379 */
    { 0x00daf7, 0x00daf7, RTFLOAT32U_INIT_C(1,0x2f9f,255), RTFLOAT32U_INIT_C(0,0x3bf,255), RTFLOAT32U_INIT_C(1,0x402f9f,255) }, /* #72/2/d/f/u0x2 = #7380 */
    { 0x00d9f7, 0x00d9f7, RTFLOAT32U_INIT_C(1,0x2f9f,255), RTFLOAT32U_INIT_C(0,0x3bf,255), RTFLOAT32U_INIT_C(1,0x402f9f,255) }, /* #72/2/d/f/u0x4 = #7381 */
    { 0x00d3f7, 0x00d3f7, RTFLOAT32U_INIT_C(1,0x2f9f,255), RTFLOAT32U_INIT_C(0,0x3bf,255), RTFLOAT32U_INIT_C(1,0x402f9f,255) }, /* #72/2/d/f/u0x10 = #7382 */
    { 0x00cbf7, 0x00cbf7, RTFLOAT32U_INIT_C(1,0x2f9f,255), RTFLOAT32U_INIT_C(0,0x3bf,255), RTFLOAT32U_INIT_C(1,0x402f9f,255) }, /* #72/2/d/f/u0x20 = #7383 */
    { 0x007fb7, 0x007fb7, RTFLOAT32U_INIT_C(1,0x2f9f,255), RTFLOAT32U_INIT_C(0,0x3bf,255), RTFLOAT32U_INIT_C(1,0x402f9f,255) }, /* #72/3/0/0/m = #7384 */
    { 0x006037, 0x006037, RTFLOAT32U_INIT_C(1,0x2f9f,255), RTFLOAT32U_INIT_C(0,0x3bf,255), RTFLOAT32U_INIT_C(1,0x402f9f,255) }, /* #72/3/0/0/u = #7385 */
    { 0x006037, 0x006037, RTFLOAT32U_INIT_C(1,0x2f9f,255), RTFLOAT32U_INIT_C(0,0x3bf,255), RTFLOAT32U_INIT_C(1,0x402f9f,255) }, /* #72/3/0/0/u = #7386 */
    { 0x007b37, 0x007b37, RTFLOAT32U_INIT_C(1,0x2f9f,255), RTFLOAT32U_INIT_C(0,0x3bf,255), RTFLOAT32U_INIT_C(1,0x402f9f,255) }, /* #72/3/0/0/u0x1 = #7387 */
    { 0x007ab7, 0x007ab7, RTFLOAT32U_INIT_C(1,0x2f9f,255), RTFLOAT32U_INIT_C(0,0x3bf,255), RTFLOAT32U_INIT_C(1,0x402f9f,255) }, /* #72/3/0/0/u0x2 = #7388 */
    { 0x0079b7, 0x0079b7, RTFLOAT32U_INIT_C(1,0x2f9f,255), RTFLOAT32U_INIT_C(0,0x3bf,255), RTFLOAT32U_INIT_C(1,0x402f9f,255) }, /* #72/3/0/0/u0x4 = #7389 */
    { 0x0073b7, 0x0073b7, RTFLOAT32U_INIT_C(1,0x2f9f,255), RTFLOAT32U_INIT_C(0,0x3bf,255), RTFLOAT32U_INIT_C(1,0x402f9f,255) }, /* #72/3/0/0/u0x10 = #7390 */
    { 0x006bb7, 0x006bb7, RTFLOAT32U_INIT_C(1,0x2f9f,255), RTFLOAT32U_INIT_C(0,0x3bf,255), RTFLOAT32U_INIT_C(1,0x402f9f,255) }, /* #72/3/0/0/u0x20 = #7391 */
    { 0x00ffb7, 0x00ffb7, RTFLOAT32U_INIT_C(1,0x2f9f,255), RTFLOAT32U_INIT_C(0,0x3bf,255), RTFLOAT32U_INIT_C(1,0x402f9f,255) }, /* #72/3/0/f/m = #7392 */
    { 0x00e037, 0x00e037, RTFLOAT32U_INIT_C(1,0x2f9f,255), RTFLOAT32U_INIT_C(0,0x3bf,255), RTFLOAT32U_INIT_C(1,0x402f9f,255) }, /* #72/3/0/f/u = #7393 */
    { 0x00e037, 0x00e037, RTFLOAT32U_INIT_C(1,0x2f9f,255), RTFLOAT32U_INIT_C(0,0x3bf,255), RTFLOAT32U_INIT_C(1,0x402f9f,255) }, /* #72/3/0/f/u = #7394 */
    { 0x00fb37, 0x00fb37, RTFLOAT32U_INIT_C(1,0x2f9f,255), RTFLOAT32U_INIT_C(0,0x3bf,255), RTFLOAT32U_INIT_C(1,0x402f9f,255) }, /* #72/3/0/f/u0x1 = #7395 */
    { 0x00fab7, 0x00fab7, RTFLOAT32U_INIT_C(1,0x2f9f,255), RTFLOAT32U_INIT_C(0,0x3bf,255), RTFLOAT32U_INIT_C(1,0x402f9f,255) }, /* #72/3/0/f/u0x2 = #7396 */
    { 0x00f9b7, 0x00f9b7, RTFLOAT32U_INIT_C(1,0x2f9f,255), RTFLOAT32U_INIT_C(0,0x3bf,255), RTFLOAT32U_INIT_C(1,0x402f9f,255) }, /* #72/3/0/f/u0x4 = #7397 */
    { 0x00f3b7, 0x00f3b7, RTFLOAT32U_INIT_C(1,0x2f9f,255), RTFLOAT32U_INIT_C(0,0x3bf,255), RTFLOAT32U_INIT_C(1,0x402f9f,255) }, /* #72/3/0/f/u0x10 = #7398 */
    { 0x00ebb7, 0x00ebb7, RTFLOAT32U_INIT_C(1,0x2f9f,255), RTFLOAT32U_INIT_C(0,0x3bf,255), RTFLOAT32U_INIT_C(1,0x402f9f,255) }, /* #72/3/0/f/u0x20 = #7399 */
    { 0x007ff7, 0x007ff7, RTFLOAT32U_INIT_C(1,0x2f9f,255), RTFLOAT32U_INIT_C(0,0x3bf,255), RTFLOAT32U_INIT_C(1,0x402f9f,255) }, /* #72/3/d/0/m = #7400 */
    { 0x006077, 0x006077, RTFLOAT32U_INIT_C(1,0x2f9f,255), RTFLOAT32U_INIT_C(0,0x3bf,255), RTFLOAT32U_INIT_C(1,0x402f9f,255) }, /* #72/3/d/0/u = #7401 */
    { 0x006077, 0x006077, RTFLOAT32U_INIT_C(1,0x2f9f,255), RTFLOAT32U_INIT_C(0,0x3bf,255), RTFLOAT32U_INIT_C(1,0x402f9f,255) }, /* #72/3/d/0/u = #7402 */
    { 0x007b77, 0x007b77, RTFLOAT32U_INIT_C(1,0x2f9f,255), RTFLOAT32U_INIT_C(0,0x3bf,255), RTFLOAT32U_INIT_C(1,0x402f9f,255) }, /* #72/3/d/0/u0x1 = #7403 */
    { 0x007af7, 0x007af7, RTFLOAT32U_INIT_C(1,0x2f9f,255), RTFLOAT32U_INIT_C(0,0x3bf,255), RTFLOAT32U_INIT_C(1,0x402f9f,255) }, /* #72/3/d/0/u0x2 = #7404 */
    { 0x0079f7, 0x0079f7, RTFLOAT32U_INIT_C(1,0x2f9f,255), RTFLOAT32U_INIT_C(0,0x3bf,255), RTFLOAT32U_INIT_C(1,0x402f9f,255) }, /* #72/3/d/0/u0x4 = #7405 */
    { 0x0073f7, 0x0073f7, RTFLOAT32U_INIT_C(1,0x2f9f,255), RTFLOAT32U_INIT_C(0,0x3bf,255), RTFLOAT32U_INIT_C(1,0x402f9f,255) }, /* #72/3/d/0/u0x10 = #7406 */
    { 0x006bf7, 0x006bf7, RTFLOAT32U_INIT_C(1,0x2f9f,255), RTFLOAT32U_INIT_C(0,0x3bf,255), RTFLOAT32U_INIT_C(1,0x402f9f,255) }, /* #72/3/d/0/u0x20 = #7407 */
    { 0x00fff7, 0x00fff7, RTFLOAT32U_INIT_C(1,0x2f9f,255), RTFLOAT32U_INIT_C(0,0x3bf,255), RTFLOAT32U_INIT_C(1,0x402f9f,255) }, /* #72/3/d/f/m = #7408 */
    { 0x00e077, 0x00e077, RTFLOAT32U_INIT_C(1,0x2f9f,255), RTFLOAT32U_INIT_C(0,0x3bf,255), RTFLOAT32U_INIT_C(1,0x402f9f,255) }, /* #72/3/d/f/u = #7409 */
    { 0x00e077, 0x00e077, RTFLOAT32U_INIT_C(1,0x2f9f,255), RTFLOAT32U_INIT_C(0,0x3bf,255), RTFLOAT32U_INIT_C(1,0x402f9f,255) }, /* #72/3/d/f/u = #7410 */
    { 0x00fb77, 0x00fb77, RTFLOAT32U_INIT_C(1,0x2f9f,255), RTFLOAT32U_INIT_C(0,0x3bf,255), RTFLOAT32U_INIT_C(1,0x402f9f,255) }, /* #72/3/d/f/u0x1 = #7411 */
    { 0x00faf7, 0x00faf7, RTFLOAT32U_INIT_C(1,0x2f9f,255), RTFLOAT32U_INIT_C(0,0x3bf,255), RTFLOAT32U_INIT_C(1,0x402f9f,255) }, /* #72/3/d/f/u0x2 = #7412 */
    { 0x00f9f7, 0x00f9f7, RTFLOAT32U_INIT_C(1,0x2f9f,255), RTFLOAT32U_INIT_C(0,0x3bf,255), RTFLOAT32U_INIT_C(1,0x402f9f,255) }, /* #72/3/d/f/u0x4 = #7413 */
    { 0x00f3f7, 0x00f3f7, RTFLOAT32U_INIT_C(1,0x2f9f,255), RTFLOAT32U_INIT_C(0,0x3bf,255), RTFLOAT32U_INIT_C(1,0x402f9f,255) }, /* #72/3/d/f/u0x10 = #7414 */
    { 0x00ebf7, 0x00ebf7, RTFLOAT32U_INIT_C(1,0x2f9f,255), RTFLOAT32U_INIT_C(0,0x3bf,255), RTFLOAT32U_INIT_C(1,0x402f9f,255) }, /* #72/3/d/f/u0x20 = #7415 */
    { 0x001f9f, 0x001f9f, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x3103af,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #73/0/0/0/m = #7416 */
    { 0x00001f, 0x00001f, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x3103af,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #73/0/0/0/u = #7417 */
    { 0x00001f, 0x00001f, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x3103af,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #73/0/0/0/u = #7418 */
    { 0x000f1f, 0x000f1f, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x3103af,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #73/0/0/0/u0x1 = #7419 */
    { 0x000e9f, 0x000e9f, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x3103af,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #73/0/0/0/u0x2 = #7420 */
    { 0x000d9f, 0x000d9f, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x3103af,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #73/0/0/0/u0x4 = #7421 */
    { 0x000b9f, 0x000b9f, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x3103af,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #73/0/0/0/u0x8 = #7422 */
    { 0x00079f, 0x00079f, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x3103af,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #73/0/0/0/u0x10 = #7423 */
    { 0x009f9f, 0x009f9f, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x3103af,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #73/0/0/f/m = #7424 */
    { 0x00801f, 0x00801f, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x3103af,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #73/0/0/f/u = #7425 */
    { 0x00801f, 0x00801f, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x3103af,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #73/0/0/f/u = #7426 */
    { 0x008f1f, 0x008f1f, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x3103af,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #73/0/0/f/u0x1 = #7427 */
    { 0x008e9f, 0x008e9f, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x3103af,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #73/0/0/f/u0x2 = #7428 */
    { 0x008d9f, 0x008d9f, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x3103af,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #73/0/0/f/u0x4 = #7429 */
    { 0x008b9f, 0x008b9f, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x3103af,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #73/0/0/f/u0x8 = #7430 */
    { 0x00879f, 0x00879f, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x3103af,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #73/0/0/f/u0x10 = #7431 */
    { 0x001fdf, 0x001fdf, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x3103af,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #73/0/d/0/m = #7432 */
    { 0x00005f, 0x00005f, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x3103af,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #73/0/d/0/u = #7433 */
    { 0x00005f, 0x00005f, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x3103af,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #73/0/d/0/u = #7434 */
    { 0x000f5f, 0x000f5f, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x3103af,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #73/0/d/0/u0x1 = #7435 */
    { 0x000edf, 0x000edf, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x3103af,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #73/0/d/0/u0x2 = #7436 */
    { 0x000ddf, 0x000ddf, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x3103af,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #73/0/d/0/u0x4 = #7437 */
    { 0x000bdf, 0x000bdf, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x3103af,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #73/0/d/0/u0x8 = #7438 */
    { 0x0007df, 0x0007df, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x3103af,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #73/0/d/0/u0x10 = #7439 */
    { 0x009fdf, 0x009fdf, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x3103af,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #73/0/d/f/m = #7440 */
    { 0x00805f, 0x00805f, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x3103af,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #73/0/d/f/u = #7441 */
    { 0x00805f, 0x00805f, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x3103af,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #73/0/d/f/u = #7442 */
    { 0x008f5f, 0x008f5f, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x3103af,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #73/0/d/f/u0x1 = #7443 */
    { 0x008edf, 0x008edf, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x3103af,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #73/0/d/f/u0x2 = #7444 */
    { 0x008ddf, 0x008ddf, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x3103af,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #73/0/d/f/u0x4 = #7445 */
    { 0x008bdf, 0x008bdf, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x3103af,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #73/0/d/f/u0x8 = #7446 */
    { 0x0087df, 0x0087df, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x3103af,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #73/0/d/f/u0x10 = #7447 */
    { 0x003f9f, 0x003f9f, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x3103af,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #73/1/0/0/m = #7448 */
    { 0x00201f, 0x00201f, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x3103af,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #73/1/0/0/u = #7449 */
    { 0x00201f, 0x00201f, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x3103af,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #73/1/0/0/u = #7450 */
    { 0x002f1f, 0x002f1f, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x3103af,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #73/1/0/0/u0x1 = #7451 */
    { 0x002e9f, 0x002e9f, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x3103af,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #73/1/0/0/u0x2 = #7452 */
    { 0x002d9f, 0x002d9f, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x3103af,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #73/1/0/0/u0x4 = #7453 */
    { 0x002b9f, 0x002b9f, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x3103af,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #73/1/0/0/u0x8 = #7454 */
    { 0x00279f, 0x00279f, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x3103af,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #73/1/0/0/u0x10 = #7455 */
    { 0x00bf9f, 0x00bf9f, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x3103af,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #73/1/0/f/m = #7456 */
    { 0x00a01f, 0x00a01f, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x3103af,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #73/1/0/f/u = #7457 */
    { 0x00a01f, 0x00a01f, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x3103af,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #73/1/0/f/u = #7458 */
    { 0x00af1f, 0x00af1f, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x3103af,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #73/1/0/f/u0x1 = #7459 */
    { 0x00ae9f, 0x00ae9f, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x3103af,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #73/1/0/f/u0x2 = #7460 */
    { 0x00ad9f, 0x00ad9f, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x3103af,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #73/1/0/f/u0x4 = #7461 */
    { 0x00ab9f, 0x00ab9f, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x3103af,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #73/1/0/f/u0x8 = #7462 */
    { 0x00a79f, 0x00a79f, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x3103af,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #73/1/0/f/u0x10 = #7463 */
    { 0x003fdf, 0x003fdf, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x3103af,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #73/1/d/0/m = #7464 */
    { 0x00205f, 0x00205f, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x3103af,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #73/1/d/0/u = #7465 */
    { 0x00205f, 0x00205f, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x3103af,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #73/1/d/0/u = #7466 */
    { 0x002f5f, 0x002f5f, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x3103af,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #73/1/d/0/u0x1 = #7467 */
    { 0x002edf, 0x002edf, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x3103af,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #73/1/d/0/u0x2 = #7468 */
    { 0x002ddf, 0x002ddf, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x3103af,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #73/1/d/0/u0x4 = #7469 */
    { 0x002bdf, 0x002bdf, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x3103af,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #73/1/d/0/u0x8 = #7470 */
    { 0x0027df, 0x0027df, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x3103af,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #73/1/d/0/u0x10 = #7471 */
    { 0x00bfdf, 0x00bfdf, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x3103af,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #73/1/d/f/m = #7472 */
    { 0x00a05f, 0x00a05f, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x3103af,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #73/1/d/f/u = #7473 */
    { 0x00a05f, 0x00a05f, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x3103af,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #73/1/d/f/u = #7474 */
    { 0x00af5f, 0x00af5f, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x3103af,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #73/1/d/f/u0x1 = #7475 */
    { 0x00aedf, 0x00aedf, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x3103af,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #73/1/d/f/u0x2 = #7476 */
    { 0x00addf, 0x00addf, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x3103af,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #73/1/d/f/u0x4 = #7477 */
    { 0x00abdf, 0x00abdf, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x3103af,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #73/1/d/f/u0x8 = #7478 */
    { 0x00a7df, 0x00a7df, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x3103af,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #73/1/d/f/u0x10 = #7479 */
    { 0x005f9f, 0x005f9f, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x3103af,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #73/2/0/0/m = #7480 */
    { 0x00401f, 0x00401f, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x3103af,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #73/2/0/0/u = #7481 */
    { 0x00401f, 0x00401f, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x3103af,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #73/2/0/0/u = #7482 */
    { 0x004f1f, 0x004f1f, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x3103af,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #73/2/0/0/u0x1 = #7483 */
    { 0x004e9f, 0x004e9f, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x3103af,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #73/2/0/0/u0x2 = #7484 */
    { 0x004d9f, 0x004d9f, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x3103af,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #73/2/0/0/u0x4 = #7485 */
    { 0x004b9f, 0x004b9f, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x3103af,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #73/2/0/0/u0x8 = #7486 */
    { 0x00479f, 0x00479f, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x3103af,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #73/2/0/0/u0x10 = #7487 */
    { 0x00df9f, 0x00df9f, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x3103af,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #73/2/0/f/m = #7488 */
    { 0x00c01f, 0x00c01f, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x3103af,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #73/2/0/f/u = #7489 */
    { 0x00c01f, 0x00c01f, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x3103af,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #73/2/0/f/u = #7490 */
    { 0x00cf1f, 0x00cf1f, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x3103af,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #73/2/0/f/u0x1 = #7491 */
    { 0x00ce9f, 0x00ce9f, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x3103af,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #73/2/0/f/u0x2 = #7492 */
    { 0x00cd9f, 0x00cd9f, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x3103af,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #73/2/0/f/u0x4 = #7493 */
    { 0x00cb9f, 0x00cb9f, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x3103af,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #73/2/0/f/u0x8 = #7494 */
    { 0x00c79f, 0x00c79f, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x3103af,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #73/2/0/f/u0x10 = #7495 */
    { 0x005fdf, 0x005fdf, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x3103af,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #73/2/d/0/m = #7496 */
    { 0x00405f, 0x00405f, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x3103af,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #73/2/d/0/u = #7497 */
    { 0x00405f, 0x00405f, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x3103af,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #73/2/d/0/u = #7498 */
    { 0x004f5f, 0x004f5f, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x3103af,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #73/2/d/0/u0x1 = #7499 */
    { 0x004edf, 0x004edf, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x3103af,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #73/2/d/0/u0x2 = #7500 */
    { 0x004ddf, 0x004ddf, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x3103af,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #73/2/d/0/u0x4 = #7501 */
    { 0x004bdf, 0x004bdf, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x3103af,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #73/2/d/0/u0x8 = #7502 */
    { 0x0047df, 0x0047df, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x3103af,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #73/2/d/0/u0x10 = #7503 */
    { 0x00dfdf, 0x00dfdf, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x3103af,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #73/2/d/f/m = #7504 */
    { 0x00c05f, 0x00c05f, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x3103af,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #73/2/d/f/u = #7505 */
    { 0x00c05f, 0x00c05f, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x3103af,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #73/2/d/f/u = #7506 */
    { 0x00cf5f, 0x00cf5f, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x3103af,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #73/2/d/f/u0x1 = #7507 */
    { 0x00cedf, 0x00cedf, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x3103af,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #73/2/d/f/u0x2 = #7508 */
    { 0x00cddf, 0x00cddf, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x3103af,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #73/2/d/f/u0x4 = #7509 */
    { 0x00cbdf, 0x00cbdf, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x3103af,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #73/2/d/f/u0x8 = #7510 */
    { 0x00c7df, 0x00c7df, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x3103af,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #73/2/d/f/u0x10 = #7511 */
    { 0x007f9f, 0x007f9f, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x3103af,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #73/3/0/0/m = #7512 */
    { 0x00601f, 0x00601f, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x3103af,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #73/3/0/0/u = #7513 */
    { 0x00601f, 0x00601f, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x3103af,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #73/3/0/0/u = #7514 */
    { 0x006f1f, 0x006f1f, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x3103af,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #73/3/0/0/u0x1 = #7515 */
    { 0x006e9f, 0x006e9f, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x3103af,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #73/3/0/0/u0x2 = #7516 */
    { 0x006d9f, 0x006d9f, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x3103af,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #73/3/0/0/u0x4 = #7517 */
    { 0x006b9f, 0x006b9f, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x3103af,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #73/3/0/0/u0x8 = #7518 */
    { 0x00679f, 0x00679f, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x3103af,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #73/3/0/0/u0x10 = #7519 */
    { 0x00ff9f, 0x00ff9f, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x3103af,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #73/3/0/f/m = #7520 */
    { 0x00e01f, 0x00e01f, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x3103af,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #73/3/0/f/u = #7521 */
    { 0x00e01f, 0x00e01f, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x3103af,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #73/3/0/f/u = #7522 */
    { 0x00ef1f, 0x00ef1f, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x3103af,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #73/3/0/f/u0x1 = #7523 */
    { 0x00ee9f, 0x00ee9f, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x3103af,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #73/3/0/f/u0x2 = #7524 */
    { 0x00ed9f, 0x00ed9f, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x3103af,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #73/3/0/f/u0x4 = #7525 */
    { 0x00eb9f, 0x00eb9f, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x3103af,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #73/3/0/f/u0x8 = #7526 */
    { 0x00e79f, 0x00e79f, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x3103af,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #73/3/0/f/u0x10 = #7527 */
    { 0x007fdf, 0x007fdf, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x3103af,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #73/3/d/0/m = #7528 */
    { 0x00605f, 0x00605f, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x3103af,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #73/3/d/0/u = #7529 */
    { 0x00605f, 0x00605f, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x3103af,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #73/3/d/0/u = #7530 */
    { 0x006f5f, 0x006f5f, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x3103af,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #73/3/d/0/u0x1 = #7531 */
    { 0x006edf, 0x006edf, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x3103af,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #73/3/d/0/u0x2 = #7532 */
    { 0x006ddf, 0x006ddf, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x3103af,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #73/3/d/0/u0x4 = #7533 */
    { 0x006bdf, 0x006bdf, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x3103af,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #73/3/d/0/u0x8 = #7534 */
    { 0x0067df, 0x0067df, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x3103af,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #73/3/d/0/u0x10 = #7535 */
    { 0x00ffdf, 0x00ffdf, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x3103af,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #73/3/d/f/m = #7536 */
    { 0x00e05f, 0x00e05f, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x3103af,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #73/3/d/f/u = #7537 */
    { 0x00e05f, 0x00e05f, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x3103af,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #73/3/d/f/u = #7538 */
    { 0x00ef5f, 0x00ef5f, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x3103af,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #73/3/d/f/u0x1 = #7539 */
    { 0x00eedf, 0x00eedf, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x3103af,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #73/3/d/f/u0x2 = #7540 */
    { 0x00eddf, 0x00eddf, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x3103af,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #73/3/d/f/u0x4 = #7541 */
    { 0x00ebdf, 0x00ebdf, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x3103af,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #73/3/d/f/u0x8 = #7542 */
    { 0x00e7df, 0x00e7df, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x3103af,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #73/3/d/f/u0x10 = #7543 */
    { 0x001fb7, 0x001fb7, RTFLOAT32U_INIT_C(1,0x1ef94,255), RTFLOAT32U_INIT_C(0,0x407f2a,255), RTFLOAT32U_INIT_C(1,0x41ef94,255) }, /* #74/0/0/0/m = #7544 */
    { 0x000037, 0x000037, RTFLOAT32U_INIT_C(1,0x1ef94,255), RTFLOAT32U_INIT_C(0,0x407f2a,255), RTFLOAT32U_INIT_C(1,0x41ef94,255) }, /* #74/0/0/0/u = #7545 */
    { 0x000037, 0x000037, RTFLOAT32U_INIT_C(1,0x1ef94,255), RTFLOAT32U_INIT_C(0,0x407f2a,255), RTFLOAT32U_INIT_C(1,0x41ef94,255) }, /* #74/0/0/0/u = #7546 */
    { 0x001b37, 0x001b37, RTFLOAT32U_INIT_C(1,0x1ef94,255), RTFLOAT32U_INIT_C(0,0x407f2a,255), RTFLOAT32U_INIT_C(1,0x41ef94,255) }, /* #74/0/0/0/u0x1 = #7547 */
    { 0x001ab7, 0x001ab7, RTFLOAT32U_INIT_C(1,0x1ef94,255), RTFLOAT32U_INIT_C(0,0x407f2a,255), RTFLOAT32U_INIT_C(1,0x41ef94,255) }, /* #74/0/0/0/u0x2 = #7548 */
    { 0x0019b7, 0x0019b7, RTFLOAT32U_INIT_C(1,0x1ef94,255), RTFLOAT32U_INIT_C(0,0x407f2a,255), RTFLOAT32U_INIT_C(1,0x41ef94,255) }, /* #74/0/0/0/u0x4 = #7549 */
    { 0x0013b7, 0x0013b7, RTFLOAT32U_INIT_C(1,0x1ef94,255), RTFLOAT32U_INIT_C(0,0x407f2a,255), RTFLOAT32U_INIT_C(1,0x41ef94,255) }, /* #74/0/0/0/u0x10 = #7550 */
    { 0x000bb7, 0x000bb7, RTFLOAT32U_INIT_C(1,0x1ef94,255), RTFLOAT32U_INIT_C(0,0x407f2a,255), RTFLOAT32U_INIT_C(1,0x41ef94,255) }, /* #74/0/0/0/u0x20 = #7551 */
    { 0x009fb7, 0x009fb7, RTFLOAT32U_INIT_C(1,0x1ef94,255), RTFLOAT32U_INIT_C(0,0x407f2a,255), RTFLOAT32U_INIT_C(1,0x41ef94,255) }, /* #74/0/0/f/m = #7552 */
    { 0x008037, 0x008037, RTFLOAT32U_INIT_C(1,0x1ef94,255), RTFLOAT32U_INIT_C(0,0x407f2a,255), RTFLOAT32U_INIT_C(1,0x41ef94,255) }, /* #74/0/0/f/u = #7553 */
    { 0x008037, 0x008037, RTFLOAT32U_INIT_C(1,0x1ef94,255), RTFLOAT32U_INIT_C(0,0x407f2a,255), RTFLOAT32U_INIT_C(1,0x41ef94,255) }, /* #74/0/0/f/u = #7554 */
    { 0x009b37, 0x009b37, RTFLOAT32U_INIT_C(1,0x1ef94,255), RTFLOAT32U_INIT_C(0,0x407f2a,255), RTFLOAT32U_INIT_C(1,0x41ef94,255) }, /* #74/0/0/f/u0x1 = #7555 */
    { 0x009ab7, 0x009ab7, RTFLOAT32U_INIT_C(1,0x1ef94,255), RTFLOAT32U_INIT_C(0,0x407f2a,255), RTFLOAT32U_INIT_C(1,0x41ef94,255) }, /* #74/0/0/f/u0x2 = #7556 */
    { 0x0099b7, 0x0099b7, RTFLOAT32U_INIT_C(1,0x1ef94,255), RTFLOAT32U_INIT_C(0,0x407f2a,255), RTFLOAT32U_INIT_C(1,0x41ef94,255) }, /* #74/0/0/f/u0x4 = #7557 */
    { 0x0093b7, 0x0093b7, RTFLOAT32U_INIT_C(1,0x1ef94,255), RTFLOAT32U_INIT_C(0,0x407f2a,255), RTFLOAT32U_INIT_C(1,0x41ef94,255) }, /* #74/0/0/f/u0x10 = #7558 */
    { 0x008bb7, 0x008bb7, RTFLOAT32U_INIT_C(1,0x1ef94,255), RTFLOAT32U_INIT_C(0,0x407f2a,255), RTFLOAT32U_INIT_C(1,0x41ef94,255) }, /* #74/0/0/f/u0x20 = #7559 */
    { 0x001ff7, 0x001ff7, RTFLOAT32U_INIT_C(1,0x1ef94,255), RTFLOAT32U_INIT_C(0,0x407f2a,255), RTFLOAT32U_INIT_C(1,0x41ef94,255) }, /* #74/0/d/0/m = #7560 */
    { 0x000077, 0x000077, RTFLOAT32U_INIT_C(1,0x1ef94,255), RTFLOAT32U_INIT_C(0,0x407f2a,255), RTFLOAT32U_INIT_C(1,0x41ef94,255) }, /* #74/0/d/0/u = #7561 */
    { 0x000077, 0x000077, RTFLOAT32U_INIT_C(1,0x1ef94,255), RTFLOAT32U_INIT_C(0,0x407f2a,255), RTFLOAT32U_INIT_C(1,0x41ef94,255) }, /* #74/0/d/0/u = #7562 */
    { 0x001b77, 0x001b77, RTFLOAT32U_INIT_C(1,0x1ef94,255), RTFLOAT32U_INIT_C(0,0x407f2a,255), RTFLOAT32U_INIT_C(1,0x41ef94,255) }, /* #74/0/d/0/u0x1 = #7563 */
    { 0x001af7, 0x001af7, RTFLOAT32U_INIT_C(1,0x1ef94,255), RTFLOAT32U_INIT_C(0,0x407f2a,255), RTFLOAT32U_INIT_C(1,0x41ef94,255) }, /* #74/0/d/0/u0x2 = #7564 */
    { 0x0019f7, 0x0019f7, RTFLOAT32U_INIT_C(1,0x1ef94,255), RTFLOAT32U_INIT_C(0,0x407f2a,255), RTFLOAT32U_INIT_C(1,0x41ef94,255) }, /* #74/0/d/0/u0x4 = #7565 */
    { 0x0013f7, 0x0013f7, RTFLOAT32U_INIT_C(1,0x1ef94,255), RTFLOAT32U_INIT_C(0,0x407f2a,255), RTFLOAT32U_INIT_C(1,0x41ef94,255) }, /* #74/0/d/0/u0x10 = #7566 */
    { 0x000bf7, 0x000bf7, RTFLOAT32U_INIT_C(1,0x1ef94,255), RTFLOAT32U_INIT_C(0,0x407f2a,255), RTFLOAT32U_INIT_C(1,0x41ef94,255) }, /* #74/0/d/0/u0x20 = #7567 */
    { 0x009ff7, 0x009ff7, RTFLOAT32U_INIT_C(1,0x1ef94,255), RTFLOAT32U_INIT_C(0,0x407f2a,255), RTFLOAT32U_INIT_C(1,0x41ef94,255) }, /* #74/0/d/f/m = #7568 */
    { 0x008077, 0x008077, RTFLOAT32U_INIT_C(1,0x1ef94,255), RTFLOAT32U_INIT_C(0,0x407f2a,255), RTFLOAT32U_INIT_C(1,0x41ef94,255) }, /* #74/0/d/f/u = #7569 */
    { 0x008077, 0x008077, RTFLOAT32U_INIT_C(1,0x1ef94,255), RTFLOAT32U_INIT_C(0,0x407f2a,255), RTFLOAT32U_INIT_C(1,0x41ef94,255) }, /* #74/0/d/f/u = #7570 */
    { 0x009b77, 0x009b77, RTFLOAT32U_INIT_C(1,0x1ef94,255), RTFLOAT32U_INIT_C(0,0x407f2a,255), RTFLOAT32U_INIT_C(1,0x41ef94,255) }, /* #74/0/d/f/u0x1 = #7571 */
    { 0x009af7, 0x009af7, RTFLOAT32U_INIT_C(1,0x1ef94,255), RTFLOAT32U_INIT_C(0,0x407f2a,255), RTFLOAT32U_INIT_C(1,0x41ef94,255) }, /* #74/0/d/f/u0x2 = #7572 */
    { 0x0099f7, 0x0099f7, RTFLOAT32U_INIT_C(1,0x1ef94,255), RTFLOAT32U_INIT_C(0,0x407f2a,255), RTFLOAT32U_INIT_C(1,0x41ef94,255) }, /* #74/0/d/f/u0x4 = #7573 */
    { 0x0093f7, 0x0093f7, RTFLOAT32U_INIT_C(1,0x1ef94,255), RTFLOAT32U_INIT_C(0,0x407f2a,255), RTFLOAT32U_INIT_C(1,0x41ef94,255) }, /* #74/0/d/f/u0x10 = #7574 */
    { 0x008bf7, 0x008bf7, RTFLOAT32U_INIT_C(1,0x1ef94,255), RTFLOAT32U_INIT_C(0,0x407f2a,255), RTFLOAT32U_INIT_C(1,0x41ef94,255) }, /* #74/0/d/f/u0x20 = #7575 */
    { 0x003fb7, 0x003fb7, RTFLOAT32U_INIT_C(1,0x1ef94,255), RTFLOAT32U_INIT_C(0,0x407f2a,255), RTFLOAT32U_INIT_C(1,0x41ef94,255) }, /* #74/1/0/0/m = #7576 */
    { 0x002037, 0x002037, RTFLOAT32U_INIT_C(1,0x1ef94,255), RTFLOAT32U_INIT_C(0,0x407f2a,255), RTFLOAT32U_INIT_C(1,0x41ef94,255) }, /* #74/1/0/0/u = #7577 */
    { 0x002037, 0x002037, RTFLOAT32U_INIT_C(1,0x1ef94,255), RTFLOAT32U_INIT_C(0,0x407f2a,255), RTFLOAT32U_INIT_C(1,0x41ef94,255) }, /* #74/1/0/0/u = #7578 */
    { 0x003b37, 0x003b37, RTFLOAT32U_INIT_C(1,0x1ef94,255), RTFLOAT32U_INIT_C(0,0x407f2a,255), RTFLOAT32U_INIT_C(1,0x41ef94,255) }, /* #74/1/0/0/u0x1 = #7579 */
    { 0x003ab7, 0x003ab7, RTFLOAT32U_INIT_C(1,0x1ef94,255), RTFLOAT32U_INIT_C(0,0x407f2a,255), RTFLOAT32U_INIT_C(1,0x41ef94,255) }, /* #74/1/0/0/u0x2 = #7580 */
    { 0x0039b7, 0x0039b7, RTFLOAT32U_INIT_C(1,0x1ef94,255), RTFLOAT32U_INIT_C(0,0x407f2a,255), RTFLOAT32U_INIT_C(1,0x41ef94,255) }, /* #74/1/0/0/u0x4 = #7581 */
    { 0x0033b7, 0x0033b7, RTFLOAT32U_INIT_C(1,0x1ef94,255), RTFLOAT32U_INIT_C(0,0x407f2a,255), RTFLOAT32U_INIT_C(1,0x41ef94,255) }, /* #74/1/0/0/u0x10 = #7582 */
    { 0x002bb7, 0x002bb7, RTFLOAT32U_INIT_C(1,0x1ef94,255), RTFLOAT32U_INIT_C(0,0x407f2a,255), RTFLOAT32U_INIT_C(1,0x41ef94,255) }, /* #74/1/0/0/u0x20 = #7583 */
    { 0x00bfb7, 0x00bfb7, RTFLOAT32U_INIT_C(1,0x1ef94,255), RTFLOAT32U_INIT_C(0,0x407f2a,255), RTFLOAT32U_INIT_C(1,0x41ef94,255) }, /* #74/1/0/f/m = #7584 */
    { 0x00a037, 0x00a037, RTFLOAT32U_INIT_C(1,0x1ef94,255), RTFLOAT32U_INIT_C(0,0x407f2a,255), RTFLOAT32U_INIT_C(1,0x41ef94,255) }, /* #74/1/0/f/u = #7585 */
    { 0x00a037, 0x00a037, RTFLOAT32U_INIT_C(1,0x1ef94,255), RTFLOAT32U_INIT_C(0,0x407f2a,255), RTFLOAT32U_INIT_C(1,0x41ef94,255) }, /* #74/1/0/f/u = #7586 */
    { 0x00bb37, 0x00bb37, RTFLOAT32U_INIT_C(1,0x1ef94,255), RTFLOAT32U_INIT_C(0,0x407f2a,255), RTFLOAT32U_INIT_C(1,0x41ef94,255) }, /* #74/1/0/f/u0x1 = #7587 */
    { 0x00bab7, 0x00bab7, RTFLOAT32U_INIT_C(1,0x1ef94,255), RTFLOAT32U_INIT_C(0,0x407f2a,255), RTFLOAT32U_INIT_C(1,0x41ef94,255) }, /* #74/1/0/f/u0x2 = #7588 */
    { 0x00b9b7, 0x00b9b7, RTFLOAT32U_INIT_C(1,0x1ef94,255), RTFLOAT32U_INIT_C(0,0x407f2a,255), RTFLOAT32U_INIT_C(1,0x41ef94,255) }, /* #74/1/0/f/u0x4 = #7589 */
    { 0x00b3b7, 0x00b3b7, RTFLOAT32U_INIT_C(1,0x1ef94,255), RTFLOAT32U_INIT_C(0,0x407f2a,255), RTFLOAT32U_INIT_C(1,0x41ef94,255) }, /* #74/1/0/f/u0x10 = #7590 */
    { 0x00abb7, 0x00abb7, RTFLOAT32U_INIT_C(1,0x1ef94,255), RTFLOAT32U_INIT_C(0,0x407f2a,255), RTFLOAT32U_INIT_C(1,0x41ef94,255) }, /* #74/1/0/f/u0x20 = #7591 */
    { 0x003ff7, 0x003ff7, RTFLOAT32U_INIT_C(1,0x1ef94,255), RTFLOAT32U_INIT_C(0,0x407f2a,255), RTFLOAT32U_INIT_C(1,0x41ef94,255) }, /* #74/1/d/0/m = #7592 */
    { 0x002077, 0x002077, RTFLOAT32U_INIT_C(1,0x1ef94,255), RTFLOAT32U_INIT_C(0,0x407f2a,255), RTFLOAT32U_INIT_C(1,0x41ef94,255) }, /* #74/1/d/0/u = #7593 */
    { 0x002077, 0x002077, RTFLOAT32U_INIT_C(1,0x1ef94,255), RTFLOAT32U_INIT_C(0,0x407f2a,255), RTFLOAT32U_INIT_C(1,0x41ef94,255) }, /* #74/1/d/0/u = #7594 */
    { 0x003b77, 0x003b77, RTFLOAT32U_INIT_C(1,0x1ef94,255), RTFLOAT32U_INIT_C(0,0x407f2a,255), RTFLOAT32U_INIT_C(1,0x41ef94,255) }, /* #74/1/d/0/u0x1 = #7595 */
    { 0x003af7, 0x003af7, RTFLOAT32U_INIT_C(1,0x1ef94,255), RTFLOAT32U_INIT_C(0,0x407f2a,255), RTFLOAT32U_INIT_C(1,0x41ef94,255) }, /* #74/1/d/0/u0x2 = #7596 */
    { 0x0039f7, 0x0039f7, RTFLOAT32U_INIT_C(1,0x1ef94,255), RTFLOAT32U_INIT_C(0,0x407f2a,255), RTFLOAT32U_INIT_C(1,0x41ef94,255) }, /* #74/1/d/0/u0x4 = #7597 */
    { 0x0033f7, 0x0033f7, RTFLOAT32U_INIT_C(1,0x1ef94,255), RTFLOAT32U_INIT_C(0,0x407f2a,255), RTFLOAT32U_INIT_C(1,0x41ef94,255) }, /* #74/1/d/0/u0x10 = #7598 */
    { 0x002bf7, 0x002bf7, RTFLOAT32U_INIT_C(1,0x1ef94,255), RTFLOAT32U_INIT_C(0,0x407f2a,255), RTFLOAT32U_INIT_C(1,0x41ef94,255) }, /* #74/1/d/0/u0x20 = #7599 */
    { 0x00bff7, 0x00bff7, RTFLOAT32U_INIT_C(1,0x1ef94,255), RTFLOAT32U_INIT_C(0,0x407f2a,255), RTFLOAT32U_INIT_C(1,0x41ef94,255) }, /* #74/1/d/f/m = #7600 */
    { 0x00a077, 0x00a077, RTFLOAT32U_INIT_C(1,0x1ef94,255), RTFLOAT32U_INIT_C(0,0x407f2a,255), RTFLOAT32U_INIT_C(1,0x41ef94,255) }, /* #74/1/d/f/u = #7601 */
    { 0x00a077, 0x00a077, RTFLOAT32U_INIT_C(1,0x1ef94,255), RTFLOAT32U_INIT_C(0,0x407f2a,255), RTFLOAT32U_INIT_C(1,0x41ef94,255) }, /* #74/1/d/f/u = #7602 */
    { 0x00bb77, 0x00bb77, RTFLOAT32U_INIT_C(1,0x1ef94,255), RTFLOAT32U_INIT_C(0,0x407f2a,255), RTFLOAT32U_INIT_C(1,0x41ef94,255) }, /* #74/1/d/f/u0x1 = #7603 */
    { 0x00baf7, 0x00baf7, RTFLOAT32U_INIT_C(1,0x1ef94,255), RTFLOAT32U_INIT_C(0,0x407f2a,255), RTFLOAT32U_INIT_C(1,0x41ef94,255) }, /* #74/1/d/f/u0x2 = #7604 */
    { 0x00b9f7, 0x00b9f7, RTFLOAT32U_INIT_C(1,0x1ef94,255), RTFLOAT32U_INIT_C(0,0x407f2a,255), RTFLOAT32U_INIT_C(1,0x41ef94,255) }, /* #74/1/d/f/u0x4 = #7605 */
    { 0x00b3f7, 0x00b3f7, RTFLOAT32U_INIT_C(1,0x1ef94,255), RTFLOAT32U_INIT_C(0,0x407f2a,255), RTFLOAT32U_INIT_C(1,0x41ef94,255) }, /* #74/1/d/f/u0x10 = #7606 */
    { 0x00abf7, 0x00abf7, RTFLOAT32U_INIT_C(1,0x1ef94,255), RTFLOAT32U_INIT_C(0,0x407f2a,255), RTFLOAT32U_INIT_C(1,0x41ef94,255) }, /* #74/1/d/f/u0x20 = #7607 */
    { 0x005fb7, 0x005fb7, RTFLOAT32U_INIT_C(1,0x1ef94,255), RTFLOAT32U_INIT_C(0,0x407f2a,255), RTFLOAT32U_INIT_C(1,0x41ef94,255) }, /* #74/2/0/0/m = #7608 */
    { 0x004037, 0x004037, RTFLOAT32U_INIT_C(1,0x1ef94,255), RTFLOAT32U_INIT_C(0,0x407f2a,255), RTFLOAT32U_INIT_C(1,0x41ef94,255) }, /* #74/2/0/0/u = #7609 */
    { 0x004037, 0x004037, RTFLOAT32U_INIT_C(1,0x1ef94,255), RTFLOAT32U_INIT_C(0,0x407f2a,255), RTFLOAT32U_INIT_C(1,0x41ef94,255) }, /* #74/2/0/0/u = #7610 */
    { 0x005b37, 0x005b37, RTFLOAT32U_INIT_C(1,0x1ef94,255), RTFLOAT32U_INIT_C(0,0x407f2a,255), RTFLOAT32U_INIT_C(1,0x41ef94,255) }, /* #74/2/0/0/u0x1 = #7611 */
    { 0x005ab7, 0x005ab7, RTFLOAT32U_INIT_C(1,0x1ef94,255), RTFLOAT32U_INIT_C(0,0x407f2a,255), RTFLOAT32U_INIT_C(1,0x41ef94,255) }, /* #74/2/0/0/u0x2 = #7612 */
    { 0x0059b7, 0x0059b7, RTFLOAT32U_INIT_C(1,0x1ef94,255), RTFLOAT32U_INIT_C(0,0x407f2a,255), RTFLOAT32U_INIT_C(1,0x41ef94,255) }, /* #74/2/0/0/u0x4 = #7613 */
    { 0x0053b7, 0x0053b7, RTFLOAT32U_INIT_C(1,0x1ef94,255), RTFLOAT32U_INIT_C(0,0x407f2a,255), RTFLOAT32U_INIT_C(1,0x41ef94,255) }, /* #74/2/0/0/u0x10 = #7614 */
    { 0x004bb7, 0x004bb7, RTFLOAT32U_INIT_C(1,0x1ef94,255), RTFLOAT32U_INIT_C(0,0x407f2a,255), RTFLOAT32U_INIT_C(1,0x41ef94,255) }, /* #74/2/0/0/u0x20 = #7615 */
    { 0x00dfb7, 0x00dfb7, RTFLOAT32U_INIT_C(1,0x1ef94,255), RTFLOAT32U_INIT_C(0,0x407f2a,255), RTFLOAT32U_INIT_C(1,0x41ef94,255) }, /* #74/2/0/f/m = #7616 */
    { 0x00c037, 0x00c037, RTFLOAT32U_INIT_C(1,0x1ef94,255), RTFLOAT32U_INIT_C(0,0x407f2a,255), RTFLOAT32U_INIT_C(1,0x41ef94,255) }, /* #74/2/0/f/u = #7617 */
    { 0x00c037, 0x00c037, RTFLOAT32U_INIT_C(1,0x1ef94,255), RTFLOAT32U_INIT_C(0,0x407f2a,255), RTFLOAT32U_INIT_C(1,0x41ef94,255) }, /* #74/2/0/f/u = #7618 */
    { 0x00db37, 0x00db37, RTFLOAT32U_INIT_C(1,0x1ef94,255), RTFLOAT32U_INIT_C(0,0x407f2a,255), RTFLOAT32U_INIT_C(1,0x41ef94,255) }, /* #74/2/0/f/u0x1 = #7619 */
    { 0x00dab7, 0x00dab7, RTFLOAT32U_INIT_C(1,0x1ef94,255), RTFLOAT32U_INIT_C(0,0x407f2a,255), RTFLOAT32U_INIT_C(1,0x41ef94,255) }, /* #74/2/0/f/u0x2 = #7620 */
    { 0x00d9b7, 0x00d9b7, RTFLOAT32U_INIT_C(1,0x1ef94,255), RTFLOAT32U_INIT_C(0,0x407f2a,255), RTFLOAT32U_INIT_C(1,0x41ef94,255) }, /* #74/2/0/f/u0x4 = #7621 */
    { 0x00d3b7, 0x00d3b7, RTFLOAT32U_INIT_C(1,0x1ef94,255), RTFLOAT32U_INIT_C(0,0x407f2a,255), RTFLOAT32U_INIT_C(1,0x41ef94,255) }, /* #74/2/0/f/u0x10 = #7622 */
    { 0x00cbb7, 0x00cbb7, RTFLOAT32U_INIT_C(1,0x1ef94,255), RTFLOAT32U_INIT_C(0,0x407f2a,255), RTFLOAT32U_INIT_C(1,0x41ef94,255) }, /* #74/2/0/f/u0x20 = #7623 */
    { 0x005ff7, 0x005ff7, RTFLOAT32U_INIT_C(1,0x1ef94,255), RTFLOAT32U_INIT_C(0,0x407f2a,255), RTFLOAT32U_INIT_C(1,0x41ef94,255) }, /* #74/2/d/0/m = #7624 */
    { 0x004077, 0x004077, RTFLOAT32U_INIT_C(1,0x1ef94,255), RTFLOAT32U_INIT_C(0,0x407f2a,255), RTFLOAT32U_INIT_C(1,0x41ef94,255) }, /* #74/2/d/0/u = #7625 */
    { 0x004077, 0x004077, RTFLOAT32U_INIT_C(1,0x1ef94,255), RTFLOAT32U_INIT_C(0,0x407f2a,255), RTFLOAT32U_INIT_C(1,0x41ef94,255) }, /* #74/2/d/0/u = #7626 */
    { 0x005b77, 0x005b77, RTFLOAT32U_INIT_C(1,0x1ef94,255), RTFLOAT32U_INIT_C(0,0x407f2a,255), RTFLOAT32U_INIT_C(1,0x41ef94,255) }, /* #74/2/d/0/u0x1 = #7627 */
    { 0x005af7, 0x005af7, RTFLOAT32U_INIT_C(1,0x1ef94,255), RTFLOAT32U_INIT_C(0,0x407f2a,255), RTFLOAT32U_INIT_C(1,0x41ef94,255) }, /* #74/2/d/0/u0x2 = #7628 */
    { 0x0059f7, 0x0059f7, RTFLOAT32U_INIT_C(1,0x1ef94,255), RTFLOAT32U_INIT_C(0,0x407f2a,255), RTFLOAT32U_INIT_C(1,0x41ef94,255) }, /* #74/2/d/0/u0x4 = #7629 */
    { 0x0053f7, 0x0053f7, RTFLOAT32U_INIT_C(1,0x1ef94,255), RTFLOAT32U_INIT_C(0,0x407f2a,255), RTFLOAT32U_INIT_C(1,0x41ef94,255) }, /* #74/2/d/0/u0x10 = #7630 */
    { 0x004bf7, 0x004bf7, RTFLOAT32U_INIT_C(1,0x1ef94,255), RTFLOAT32U_INIT_C(0,0x407f2a,255), RTFLOAT32U_INIT_C(1,0x41ef94,255) }, /* #74/2/d/0/u0x20 = #7631 */
    { 0x00dff7, 0x00dff7, RTFLOAT32U_INIT_C(1,0x1ef94,255), RTFLOAT32U_INIT_C(0,0x407f2a,255), RTFLOAT32U_INIT_C(1,0x41ef94,255) }, /* #74/2/d/f/m = #7632 */
    { 0x00c077, 0x00c077, RTFLOAT32U_INIT_C(1,0x1ef94,255), RTFLOAT32U_INIT_C(0,0x407f2a,255), RTFLOAT32U_INIT_C(1,0x41ef94,255) }, /* #74/2/d/f/u = #7633 */
    { 0x00c077, 0x00c077, RTFLOAT32U_INIT_C(1,0x1ef94,255), RTFLOAT32U_INIT_C(0,0x407f2a,255), RTFLOAT32U_INIT_C(1,0x41ef94,255) }, /* #74/2/d/f/u = #7634 */
    { 0x00db77, 0x00db77, RTFLOAT32U_INIT_C(1,0x1ef94,255), RTFLOAT32U_INIT_C(0,0x407f2a,255), RTFLOAT32U_INIT_C(1,0x41ef94,255) }, /* #74/2/d/f/u0x1 = #7635 */
    { 0x00daf7, 0x00daf7, RTFLOAT32U_INIT_C(1,0x1ef94,255), RTFLOAT32U_INIT_C(0,0x407f2a,255), RTFLOAT32U_INIT_C(1,0x41ef94,255) }, /* #74/2/d/f/u0x2 = #7636 */
    { 0x00d9f7, 0x00d9f7, RTFLOAT32U_INIT_C(1,0x1ef94,255), RTFLOAT32U_INIT_C(0,0x407f2a,255), RTFLOAT32U_INIT_C(1,0x41ef94,255) }, /* #74/2/d/f/u0x4 = #7637 */
    { 0x00d3f7, 0x00d3f7, RTFLOAT32U_INIT_C(1,0x1ef94,255), RTFLOAT32U_INIT_C(0,0x407f2a,255), RTFLOAT32U_INIT_C(1,0x41ef94,255) }, /* #74/2/d/f/u0x10 = #7638 */
    { 0x00cbf7, 0x00cbf7, RTFLOAT32U_INIT_C(1,0x1ef94,255), RTFLOAT32U_INIT_C(0,0x407f2a,255), RTFLOAT32U_INIT_C(1,0x41ef94,255) }, /* #74/2/d/f/u0x20 = #7639 */
    { 0x007fb7, 0x007fb7, RTFLOAT32U_INIT_C(1,0x1ef94,255), RTFLOAT32U_INIT_C(0,0x407f2a,255), RTFLOAT32U_INIT_C(1,0x41ef94,255) }, /* #74/3/0/0/m = #7640 */
    { 0x006037, 0x006037, RTFLOAT32U_INIT_C(1,0x1ef94,255), RTFLOAT32U_INIT_C(0,0x407f2a,255), RTFLOAT32U_INIT_C(1,0x41ef94,255) }, /* #74/3/0/0/u = #7641 */
    { 0x006037, 0x006037, RTFLOAT32U_INIT_C(1,0x1ef94,255), RTFLOAT32U_INIT_C(0,0x407f2a,255), RTFLOAT32U_INIT_C(1,0x41ef94,255) }, /* #74/3/0/0/u = #7642 */
    { 0x007b37, 0x007b37, RTFLOAT32U_INIT_C(1,0x1ef94,255), RTFLOAT32U_INIT_C(0,0x407f2a,255), RTFLOAT32U_INIT_C(1,0x41ef94,255) }, /* #74/3/0/0/u0x1 = #7643 */
    { 0x007ab7, 0x007ab7, RTFLOAT32U_INIT_C(1,0x1ef94,255), RTFLOAT32U_INIT_C(0,0x407f2a,255), RTFLOAT32U_INIT_C(1,0x41ef94,255) }, /* #74/3/0/0/u0x2 = #7644 */
    { 0x0079b7, 0x0079b7, RTFLOAT32U_INIT_C(1,0x1ef94,255), RTFLOAT32U_INIT_C(0,0x407f2a,255), RTFLOAT32U_INIT_C(1,0x41ef94,255) }, /* #74/3/0/0/u0x4 = #7645 */
    { 0x0073b7, 0x0073b7, RTFLOAT32U_INIT_C(1,0x1ef94,255), RTFLOAT32U_INIT_C(0,0x407f2a,255), RTFLOAT32U_INIT_C(1,0x41ef94,255) }, /* #74/3/0/0/u0x10 = #7646 */
    { 0x006bb7, 0x006bb7, RTFLOAT32U_INIT_C(1,0x1ef94,255), RTFLOAT32U_INIT_C(0,0x407f2a,255), RTFLOAT32U_INIT_C(1,0x41ef94,255) }, /* #74/3/0/0/u0x20 = #7647 */
    { 0x00ffb7, 0x00ffb7, RTFLOAT32U_INIT_C(1,0x1ef94,255), RTFLOAT32U_INIT_C(0,0x407f2a,255), RTFLOAT32U_INIT_C(1,0x41ef94,255) }, /* #74/3/0/f/m = #7648 */
    { 0x00e037, 0x00e037, RTFLOAT32U_INIT_C(1,0x1ef94,255), RTFLOAT32U_INIT_C(0,0x407f2a,255), RTFLOAT32U_INIT_C(1,0x41ef94,255) }, /* #74/3/0/f/u = #7649 */
    { 0x00e037, 0x00e037, RTFLOAT32U_INIT_C(1,0x1ef94,255), RTFLOAT32U_INIT_C(0,0x407f2a,255), RTFLOAT32U_INIT_C(1,0x41ef94,255) }, /* #74/3/0/f/u = #7650 */
    { 0x00fb37, 0x00fb37, RTFLOAT32U_INIT_C(1,0x1ef94,255), RTFLOAT32U_INIT_C(0,0x407f2a,255), RTFLOAT32U_INIT_C(1,0x41ef94,255) }, /* #74/3/0/f/u0x1 = #7651 */
    { 0x00fab7, 0x00fab7, RTFLOAT32U_INIT_C(1,0x1ef94,255), RTFLOAT32U_INIT_C(0,0x407f2a,255), RTFLOAT32U_INIT_C(1,0x41ef94,255) }, /* #74/3/0/f/u0x2 = #7652 */
    { 0x00f9b7, 0x00f9b7, RTFLOAT32U_INIT_C(1,0x1ef94,255), RTFLOAT32U_INIT_C(0,0x407f2a,255), RTFLOAT32U_INIT_C(1,0x41ef94,255) }, /* #74/3/0/f/u0x4 = #7653 */
    { 0x00f3b7, 0x00f3b7, RTFLOAT32U_INIT_C(1,0x1ef94,255), RTFLOAT32U_INIT_C(0,0x407f2a,255), RTFLOAT32U_INIT_C(1,0x41ef94,255) }, /* #74/3/0/f/u0x10 = #7654 */
    { 0x00ebb7, 0x00ebb7, RTFLOAT32U_INIT_C(1,0x1ef94,255), RTFLOAT32U_INIT_C(0,0x407f2a,255), RTFLOAT32U_INIT_C(1,0x41ef94,255) }, /* #74/3/0/f/u0x20 = #7655 */
    { 0x007ff7, 0x007ff7, RTFLOAT32U_INIT_C(1,0x1ef94,255), RTFLOAT32U_INIT_C(0,0x407f2a,255), RTFLOAT32U_INIT_C(1,0x41ef94,255) }, /* #74/3/d/0/m = #7656 */
    { 0x006077, 0x006077, RTFLOAT32U_INIT_C(1,0x1ef94,255), RTFLOAT32U_INIT_C(0,0x407f2a,255), RTFLOAT32U_INIT_C(1,0x41ef94,255) }, /* #74/3/d/0/u = #7657 */
    { 0x006077, 0x006077, RTFLOAT32U_INIT_C(1,0x1ef94,255), RTFLOAT32U_INIT_C(0,0x407f2a,255), RTFLOAT32U_INIT_C(1,0x41ef94,255) }, /* #74/3/d/0/u = #7658 */
    { 0x007b77, 0x007b77, RTFLOAT32U_INIT_C(1,0x1ef94,255), RTFLOAT32U_INIT_C(0,0x407f2a,255), RTFLOAT32U_INIT_C(1,0x41ef94,255) }, /* #74/3/d/0/u0x1 = #7659 */
    { 0x007af7, 0x007af7, RTFLOAT32U_INIT_C(1,0x1ef94,255), RTFLOAT32U_INIT_C(0,0x407f2a,255), RTFLOAT32U_INIT_C(1,0x41ef94,255) }, /* #74/3/d/0/u0x2 = #7660 */
    { 0x0079f7, 0x0079f7, RTFLOAT32U_INIT_C(1,0x1ef94,255), RTFLOAT32U_INIT_C(0,0x407f2a,255), RTFLOAT32U_INIT_C(1,0x41ef94,255) }, /* #74/3/d/0/u0x4 = #7661 */
    { 0x0073f7, 0x0073f7, RTFLOAT32U_INIT_C(1,0x1ef94,255), RTFLOAT32U_INIT_C(0,0x407f2a,255), RTFLOAT32U_INIT_C(1,0x41ef94,255) }, /* #74/3/d/0/u0x10 = #7662 */
    { 0x006bf7, 0x006bf7, RTFLOAT32U_INIT_C(1,0x1ef94,255), RTFLOAT32U_INIT_C(0,0x407f2a,255), RTFLOAT32U_INIT_C(1,0x41ef94,255) }, /* #74/3/d/0/u0x20 = #7663 */
    { 0x00fff7, 0x00fff7, RTFLOAT32U_INIT_C(1,0x1ef94,255), RTFLOAT32U_INIT_C(0,0x407f2a,255), RTFLOAT32U_INIT_C(1,0x41ef94,255) }, /* #74/3/d/f/m = #7664 */
    { 0x00e077, 0x00e077, RTFLOAT32U_INIT_C(1,0x1ef94,255), RTFLOAT32U_INIT_C(0,0x407f2a,255), RTFLOAT32U_INIT_C(1,0x41ef94,255) }, /* #74/3/d/f/u = #7665 */
    { 0x00e077, 0x00e077, RTFLOAT32U_INIT_C(1,0x1ef94,255), RTFLOAT32U_INIT_C(0,0x407f2a,255), RTFLOAT32U_INIT_C(1,0x41ef94,255) }, /* #74/3/d/f/u = #7666 */
    { 0x00fb77, 0x00fb77, RTFLOAT32U_INIT_C(1,0x1ef94,255), RTFLOAT32U_INIT_C(0,0x407f2a,255), RTFLOAT32U_INIT_C(1,0x41ef94,255) }, /* #74/3/d/f/u0x1 = #7667 */
    { 0x00faf7, 0x00faf7, RTFLOAT32U_INIT_C(1,0x1ef94,255), RTFLOAT32U_INIT_C(0,0x407f2a,255), RTFLOAT32U_INIT_C(1,0x41ef94,255) }, /* #74/3/d/f/u0x2 = #7668 */
    { 0x00f9f7, 0x00f9f7, RTFLOAT32U_INIT_C(1,0x1ef94,255), RTFLOAT32U_INIT_C(0,0x407f2a,255), RTFLOAT32U_INIT_C(1,0x41ef94,255) }, /* #74/3/d/f/u0x4 = #7669 */
    { 0x00f3f7, 0x00f3f7, RTFLOAT32U_INIT_C(1,0x1ef94,255), RTFLOAT32U_INIT_C(0,0x407f2a,255), RTFLOAT32U_INIT_C(1,0x41ef94,255) }, /* #74/3/d/f/u0x10 = #7670 */
    { 0x00ebf7, 0x00ebf7, RTFLOAT32U_INIT_C(1,0x1ef94,255), RTFLOAT32U_INIT_C(0,0x407f2a,255), RTFLOAT32U_INIT_C(1,0x41ef94,255) }, /* #74/3/d/f/u0x20 = #7671 */
    { 0x001f8f, 0x001f8f, RTFLOAT32U_INIT_C(1,0x2e0097,191), RTFLOAT32U_INIT_C(1,0x626704,255), RTFLOAT32U_INIT_C(1,0x626704,255) }, /* #75/0/0/0/m = #7672 */
    { 0x00000f, 0x00000f, RTFLOAT32U_INIT_C(1,0x2e0097,191), RTFLOAT32U_INIT_C(1,0x626704,255), RTFLOAT32U_INIT_C(1,0x626704,255) }, /* #75/0/0/0/u = #7673 */
    { 0x00000f, 0x00000f, RTFLOAT32U_INIT_C(1,0x2e0097,191), RTFLOAT32U_INIT_C(1,0x626704,255), RTFLOAT32U_INIT_C(1,0x626704,255) }, /* #75/0/0/0/u = #7674 */
    { 0x00070f, 0x00070f, RTFLOAT32U_INIT_C(1,0x2e0097,191), RTFLOAT32U_INIT_C(1,0x626704,255), RTFLOAT32U_INIT_C(1,0x626704,255) }, /* #75/0/0/0/u0x1 = #7675 */
    { 0x00068f, 0x00068f, RTFLOAT32U_INIT_C(1,0x2e0097,191), RTFLOAT32U_INIT_C(1,0x626704,255), RTFLOAT32U_INIT_C(1,0x626704,255) }, /* #75/0/0/0/u0x2 = #7676 */
    { 0x00058f, 0x00058f, RTFLOAT32U_INIT_C(1,0x2e0097,191), RTFLOAT32U_INIT_C(1,0x626704,255), RTFLOAT32U_INIT_C(1,0x626704,255) }, /* #75/0/0/0/u0x4 = #7677 */
    { 0x00038f, 0x00038f, RTFLOAT32U_INIT_C(1,0x2e0097,191), RTFLOAT32U_INIT_C(1,0x626704,255), RTFLOAT32U_INIT_C(1,0x626704,255) }, /* #75/0/0/0/u0x8 = #7678 */
    { 0x009f8f, 0x009f8f, RTFLOAT32U_INIT_C(1,0x2e0097,191), RTFLOAT32U_INIT_C(1,0x626704,255), RTFLOAT32U_INIT_C(1,0x626704,255) }, /* #75/0/0/f/m = #7679 */
    { 0x00800f, 0x00800f, RTFLOAT32U_INIT_C(1,0x2e0097,191), RTFLOAT32U_INIT_C(1,0x626704,255), RTFLOAT32U_INIT_C(1,0x626704,255) }, /* #75/0/0/f/u = #7680 */
    { 0x00800f, 0x00800f, RTFLOAT32U_INIT_C(1,0x2e0097,191), RTFLOAT32U_INIT_C(1,0x626704,255), RTFLOAT32U_INIT_C(1,0x626704,255) }, /* #75/0/0/f/u = #7681 */
    { 0x00870f, 0x00870f, RTFLOAT32U_INIT_C(1,0x2e0097,191), RTFLOAT32U_INIT_C(1,0x626704,255), RTFLOAT32U_INIT_C(1,0x626704,255) }, /* #75/0/0/f/u0x1 = #7682 */
    { 0x00868f, 0x00868f, RTFLOAT32U_INIT_C(1,0x2e0097,191), RTFLOAT32U_INIT_C(1,0x626704,255), RTFLOAT32U_INIT_C(1,0x626704,255) }, /* #75/0/0/f/u0x2 = #7683 */
    { 0x00858f, 0x00858f, RTFLOAT32U_INIT_C(1,0x2e0097,191), RTFLOAT32U_INIT_C(1,0x626704,255), RTFLOAT32U_INIT_C(1,0x626704,255) }, /* #75/0/0/f/u0x4 = #7684 */
    { 0x00838f, 0x00838f, RTFLOAT32U_INIT_C(1,0x2e0097,191), RTFLOAT32U_INIT_C(1,0x626704,255), RTFLOAT32U_INIT_C(1,0x626704,255) }, /* #75/0/0/f/u0x8 = #7685 */
    { 0x001fcf, 0x001fcf, RTFLOAT32U_INIT_C(1,0x2e0097,191), RTFLOAT32U_INIT_C(1,0x626704,255), RTFLOAT32U_INIT_C(1,0x626704,255) }, /* #75/0/d/0/m = #7686 */
    { 0x00004f, 0x00004f, RTFLOAT32U_INIT_C(1,0x2e0097,191), RTFLOAT32U_INIT_C(1,0x626704,255), RTFLOAT32U_INIT_C(1,0x626704,255) }, /* #75/0/d/0/u = #7687 */
    { 0x00004f, 0x00004f, RTFLOAT32U_INIT_C(1,0x2e0097,191), RTFLOAT32U_INIT_C(1,0x626704,255), RTFLOAT32U_INIT_C(1,0x626704,255) }, /* #75/0/d/0/u = #7688 */
    { 0x00074f, 0x00074f, RTFLOAT32U_INIT_C(1,0x2e0097,191), RTFLOAT32U_INIT_C(1,0x626704,255), RTFLOAT32U_INIT_C(1,0x626704,255) }, /* #75/0/d/0/u0x1 = #7689 */
    { 0x0006cf, 0x0006cf, RTFLOAT32U_INIT_C(1,0x2e0097,191), RTFLOAT32U_INIT_C(1,0x626704,255), RTFLOAT32U_INIT_C(1,0x626704,255) }, /* #75/0/d/0/u0x2 = #7690 */
    { 0x0005cf, 0x0005cf, RTFLOAT32U_INIT_C(1,0x2e0097,191), RTFLOAT32U_INIT_C(1,0x626704,255), RTFLOAT32U_INIT_C(1,0x626704,255) }, /* #75/0/d/0/u0x4 = #7691 */
    { 0x0003cf, 0x0003cf, RTFLOAT32U_INIT_C(1,0x2e0097,191), RTFLOAT32U_INIT_C(1,0x626704,255), RTFLOAT32U_INIT_C(1,0x626704,255) }, /* #75/0/d/0/u0x8 = #7692 */
    { 0x009fcf, 0x009fcf, RTFLOAT32U_INIT_C(1,0x2e0097,191), RTFLOAT32U_INIT_C(1,0x626704,255), RTFLOAT32U_INIT_C(1,0x626704,255) }, /* #75/0/d/f/m = #7693 */
    { 0x00804f, 0x00804f, RTFLOAT32U_INIT_C(1,0x2e0097,191), RTFLOAT32U_INIT_C(1,0x626704,255), RTFLOAT32U_INIT_C(1,0x626704,255) }, /* #75/0/d/f/u = #7694 */
    { 0x00804f, 0x00804f, RTFLOAT32U_INIT_C(1,0x2e0097,191), RTFLOAT32U_INIT_C(1,0x626704,255), RTFLOAT32U_INIT_C(1,0x626704,255) }, /* #75/0/d/f/u = #7695 */
    { 0x00874f, 0x00874f, RTFLOAT32U_INIT_C(1,0x2e0097,191), RTFLOAT32U_INIT_C(1,0x626704,255), RTFLOAT32U_INIT_C(1,0x626704,255) }, /* #75/0/d/f/u0x1 = #7696 */
    { 0x0086cf, 0x0086cf, RTFLOAT32U_INIT_C(1,0x2e0097,191), RTFLOAT32U_INIT_C(1,0x626704,255), RTFLOAT32U_INIT_C(1,0x626704,255) }, /* #75/0/d/f/u0x2 = #7697 */
    { 0x0085cf, 0x0085cf, RTFLOAT32U_INIT_C(1,0x2e0097,191), RTFLOAT32U_INIT_C(1,0x626704,255), RTFLOAT32U_INIT_C(1,0x626704,255) }, /* #75/0/d/f/u0x4 = #7698 */
    { 0x0083cf, 0x0083cf, RTFLOAT32U_INIT_C(1,0x2e0097,191), RTFLOAT32U_INIT_C(1,0x626704,255), RTFLOAT32U_INIT_C(1,0x626704,255) }, /* #75/0/d/f/u0x8 = #7699 */
    { 0x003f8f, 0x003f8f, RTFLOAT32U_INIT_C(1,0x2e0097,191), RTFLOAT32U_INIT_C(1,0x626704,255), RTFLOAT32U_INIT_C(1,0x626704,255) }, /* #75/1/0/0/m = #7700 */
    { 0x00200f, 0x00200f, RTFLOAT32U_INIT_C(1,0x2e0097,191), RTFLOAT32U_INIT_C(1,0x626704,255), RTFLOAT32U_INIT_C(1,0x626704,255) }, /* #75/1/0/0/u = #7701 */
    { 0x00200f, 0x00200f, RTFLOAT32U_INIT_C(1,0x2e0097,191), RTFLOAT32U_INIT_C(1,0x626704,255), RTFLOAT32U_INIT_C(1,0x626704,255) }, /* #75/1/0/0/u = #7702 */
    { 0x00270f, 0x00270f, RTFLOAT32U_INIT_C(1,0x2e0097,191), RTFLOAT32U_INIT_C(1,0x626704,255), RTFLOAT32U_INIT_C(1,0x626704,255) }, /* #75/1/0/0/u0x1 = #7703 */
    { 0x00268f, 0x00268f, RTFLOAT32U_INIT_C(1,0x2e0097,191), RTFLOAT32U_INIT_C(1,0x626704,255), RTFLOAT32U_INIT_C(1,0x626704,255) }, /* #75/1/0/0/u0x2 = #7704 */
    { 0x00258f, 0x00258f, RTFLOAT32U_INIT_C(1,0x2e0097,191), RTFLOAT32U_INIT_C(1,0x626704,255), RTFLOAT32U_INIT_C(1,0x626704,255) }, /* #75/1/0/0/u0x4 = #7705 */
    { 0x00238f, 0x00238f, RTFLOAT32U_INIT_C(1,0x2e0097,191), RTFLOAT32U_INIT_C(1,0x626704,255), RTFLOAT32U_INIT_C(1,0x626704,255) }, /* #75/1/0/0/u0x8 = #7706 */
    { 0x00bf8f, 0x00bf8f, RTFLOAT32U_INIT_C(1,0x2e0097,191), RTFLOAT32U_INIT_C(1,0x626704,255), RTFLOAT32U_INIT_C(1,0x626704,255) }, /* #75/1/0/f/m = #7707 */
    { 0x00a00f, 0x00a00f, RTFLOAT32U_INIT_C(1,0x2e0097,191), RTFLOAT32U_INIT_C(1,0x626704,255), RTFLOAT32U_INIT_C(1,0x626704,255) }, /* #75/1/0/f/u = #7708 */
    { 0x00a00f, 0x00a00f, RTFLOAT32U_INIT_C(1,0x2e0097,191), RTFLOAT32U_INIT_C(1,0x626704,255), RTFLOAT32U_INIT_C(1,0x626704,255) }, /* #75/1/0/f/u = #7709 */
    { 0x00a70f, 0x00a70f, RTFLOAT32U_INIT_C(1,0x2e0097,191), RTFLOAT32U_INIT_C(1,0x626704,255), RTFLOAT32U_INIT_C(1,0x626704,255) }, /* #75/1/0/f/u0x1 = #7710 */
    { 0x00a68f, 0x00a68f, RTFLOAT32U_INIT_C(1,0x2e0097,191), RTFLOAT32U_INIT_C(1,0x626704,255), RTFLOAT32U_INIT_C(1,0x626704,255) }, /* #75/1/0/f/u0x2 = #7711 */
    { 0x00a58f, 0x00a58f, RTFLOAT32U_INIT_C(1,0x2e0097,191), RTFLOAT32U_INIT_C(1,0x626704,255), RTFLOAT32U_INIT_C(1,0x626704,255) }, /* #75/1/0/f/u0x4 = #7712 */
    { 0x00a38f, 0x00a38f, RTFLOAT32U_INIT_C(1,0x2e0097,191), RTFLOAT32U_INIT_C(1,0x626704,255), RTFLOAT32U_INIT_C(1,0x626704,255) }, /* #75/1/0/f/u0x8 = #7713 */
    { 0x003fcf, 0x003fcf, RTFLOAT32U_INIT_C(1,0x2e0097,191), RTFLOAT32U_INIT_C(1,0x626704,255), RTFLOAT32U_INIT_C(1,0x626704,255) }, /* #75/1/d/0/m = #7714 */
    { 0x00204f, 0x00204f, RTFLOAT32U_INIT_C(1,0x2e0097,191), RTFLOAT32U_INIT_C(1,0x626704,255), RTFLOAT32U_INIT_C(1,0x626704,255) }, /* #75/1/d/0/u = #7715 */
    { 0x00204f, 0x00204f, RTFLOAT32U_INIT_C(1,0x2e0097,191), RTFLOAT32U_INIT_C(1,0x626704,255), RTFLOAT32U_INIT_C(1,0x626704,255) }, /* #75/1/d/0/u = #7716 */
    { 0x00274f, 0x00274f, RTFLOAT32U_INIT_C(1,0x2e0097,191), RTFLOAT32U_INIT_C(1,0x626704,255), RTFLOAT32U_INIT_C(1,0x626704,255) }, /* #75/1/d/0/u0x1 = #7717 */
    { 0x0026cf, 0x0026cf, RTFLOAT32U_INIT_C(1,0x2e0097,191), RTFLOAT32U_INIT_C(1,0x626704,255), RTFLOAT32U_INIT_C(1,0x626704,255) }, /* #75/1/d/0/u0x2 = #7718 */
    { 0x0025cf, 0x0025cf, RTFLOAT32U_INIT_C(1,0x2e0097,191), RTFLOAT32U_INIT_C(1,0x626704,255), RTFLOAT32U_INIT_C(1,0x626704,255) }, /* #75/1/d/0/u0x4 = #7719 */
    { 0x0023cf, 0x0023cf, RTFLOAT32U_INIT_C(1,0x2e0097,191), RTFLOAT32U_INIT_C(1,0x626704,255), RTFLOAT32U_INIT_C(1,0x626704,255) }, /* #75/1/d/0/u0x8 = #7720 */
    { 0x00bfcf, 0x00bfcf, RTFLOAT32U_INIT_C(1,0x2e0097,191), RTFLOAT32U_INIT_C(1,0x626704,255), RTFLOAT32U_INIT_C(1,0x626704,255) }, /* #75/1/d/f/m = #7721 */
    { 0x00a04f, 0x00a04f, RTFLOAT32U_INIT_C(1,0x2e0097,191), RTFLOAT32U_INIT_C(1,0x626704,255), RTFLOAT32U_INIT_C(1,0x626704,255) }, /* #75/1/d/f/u = #7722 */
    { 0x00a04f, 0x00a04f, RTFLOAT32U_INIT_C(1,0x2e0097,191), RTFLOAT32U_INIT_C(1,0x626704,255), RTFLOAT32U_INIT_C(1,0x626704,255) }, /* #75/1/d/f/u = #7723 */
    { 0x00a74f, 0x00a74f, RTFLOAT32U_INIT_C(1,0x2e0097,191), RTFLOAT32U_INIT_C(1,0x626704,255), RTFLOAT32U_INIT_C(1,0x626704,255) }, /* #75/1/d/f/u0x1 = #7724 */
    { 0x00a6cf, 0x00a6cf, RTFLOAT32U_INIT_C(1,0x2e0097,191), RTFLOAT32U_INIT_C(1,0x626704,255), RTFLOAT32U_INIT_C(1,0x626704,255) }, /* #75/1/d/f/u0x2 = #7725 */
    { 0x00a5cf, 0x00a5cf, RTFLOAT32U_INIT_C(1,0x2e0097,191), RTFLOAT32U_INIT_C(1,0x626704,255), RTFLOAT32U_INIT_C(1,0x626704,255) }, /* #75/1/d/f/u0x4 = #7726 */
    { 0x00a3cf, 0x00a3cf, RTFLOAT32U_INIT_C(1,0x2e0097,191), RTFLOAT32U_INIT_C(1,0x626704,255), RTFLOAT32U_INIT_C(1,0x626704,255) }, /* #75/1/d/f/u0x8 = #7727 */
    { 0x005f8f, 0x005f8f, RTFLOAT32U_INIT_C(1,0x2e0097,191), RTFLOAT32U_INIT_C(1,0x626704,255), RTFLOAT32U_INIT_C(1,0x626704,255) }, /* #75/2/0/0/m = #7728 */
    { 0x00400f, 0x00400f, RTFLOAT32U_INIT_C(1,0x2e0097,191), RTFLOAT32U_INIT_C(1,0x626704,255), RTFLOAT32U_INIT_C(1,0x626704,255) }, /* #75/2/0/0/u = #7729 */
    { 0x00400f, 0x00400f, RTFLOAT32U_INIT_C(1,0x2e0097,191), RTFLOAT32U_INIT_C(1,0x626704,255), RTFLOAT32U_INIT_C(1,0x626704,255) }, /* #75/2/0/0/u = #7730 */
    { 0x00470f, 0x00470f, RTFLOAT32U_INIT_C(1,0x2e0097,191), RTFLOAT32U_INIT_C(1,0x626704,255), RTFLOAT32U_INIT_C(1,0x626704,255) }, /* #75/2/0/0/u0x1 = #7731 */
    { 0x00468f, 0x00468f, RTFLOAT32U_INIT_C(1,0x2e0097,191), RTFLOAT32U_INIT_C(1,0x626704,255), RTFLOAT32U_INIT_C(1,0x626704,255) }, /* #75/2/0/0/u0x2 = #7732 */
    { 0x00458f, 0x00458f, RTFLOAT32U_INIT_C(1,0x2e0097,191), RTFLOAT32U_INIT_C(1,0x626704,255), RTFLOAT32U_INIT_C(1,0x626704,255) }, /* #75/2/0/0/u0x4 = #7733 */
    { 0x00438f, 0x00438f, RTFLOAT32U_INIT_C(1,0x2e0097,191), RTFLOAT32U_INIT_C(1,0x626704,255), RTFLOAT32U_INIT_C(1,0x626704,255) }, /* #75/2/0/0/u0x8 = #7734 */
    { 0x00df8f, 0x00df8f, RTFLOAT32U_INIT_C(1,0x2e0097,191), RTFLOAT32U_INIT_C(1,0x626704,255), RTFLOAT32U_INIT_C(1,0x626704,255) }, /* #75/2/0/f/m = #7735 */
    { 0x00c00f, 0x00c00f, RTFLOAT32U_INIT_C(1,0x2e0097,191), RTFLOAT32U_INIT_C(1,0x626704,255), RTFLOAT32U_INIT_C(1,0x626704,255) }, /* #75/2/0/f/u = #7736 */
    { 0x00c00f, 0x00c00f, RTFLOAT32U_INIT_C(1,0x2e0097,191), RTFLOAT32U_INIT_C(1,0x626704,255), RTFLOAT32U_INIT_C(1,0x626704,255) }, /* #75/2/0/f/u = #7737 */
    { 0x00c70f, 0x00c70f, RTFLOAT32U_INIT_C(1,0x2e0097,191), RTFLOAT32U_INIT_C(1,0x626704,255), RTFLOAT32U_INIT_C(1,0x626704,255) }, /* #75/2/0/f/u0x1 = #7738 */
    { 0x00c68f, 0x00c68f, RTFLOAT32U_INIT_C(1,0x2e0097,191), RTFLOAT32U_INIT_C(1,0x626704,255), RTFLOAT32U_INIT_C(1,0x626704,255) }, /* #75/2/0/f/u0x2 = #7739 */
    { 0x00c58f, 0x00c58f, RTFLOAT32U_INIT_C(1,0x2e0097,191), RTFLOAT32U_INIT_C(1,0x626704,255), RTFLOAT32U_INIT_C(1,0x626704,255) }, /* #75/2/0/f/u0x4 = #7740 */
    { 0x00c38f, 0x00c38f, RTFLOAT32U_INIT_C(1,0x2e0097,191), RTFLOAT32U_INIT_C(1,0x626704,255), RTFLOAT32U_INIT_C(1,0x626704,255) }, /* #75/2/0/f/u0x8 = #7741 */
    { 0x005fcf, 0x005fcf, RTFLOAT32U_INIT_C(1,0x2e0097,191), RTFLOAT32U_INIT_C(1,0x626704,255), RTFLOAT32U_INIT_C(1,0x626704,255) }, /* #75/2/d/0/m = #7742 */
    { 0x00404f, 0x00404f, RTFLOAT32U_INIT_C(1,0x2e0097,191), RTFLOAT32U_INIT_C(1,0x626704,255), RTFLOAT32U_INIT_C(1,0x626704,255) }, /* #75/2/d/0/u = #7743 */
    { 0x00404f, 0x00404f, RTFLOAT32U_INIT_C(1,0x2e0097,191), RTFLOAT32U_INIT_C(1,0x626704,255), RTFLOAT32U_INIT_C(1,0x626704,255) }, /* #75/2/d/0/u = #7744 */
    { 0x00474f, 0x00474f, RTFLOAT32U_INIT_C(1,0x2e0097,191), RTFLOAT32U_INIT_C(1,0x626704,255), RTFLOAT32U_INIT_C(1,0x626704,255) }, /* #75/2/d/0/u0x1 = #7745 */
    { 0x0046cf, 0x0046cf, RTFLOAT32U_INIT_C(1,0x2e0097,191), RTFLOAT32U_INIT_C(1,0x626704,255), RTFLOAT32U_INIT_C(1,0x626704,255) }, /* #75/2/d/0/u0x2 = #7746 */
    { 0x0045cf, 0x0045cf, RTFLOAT32U_INIT_C(1,0x2e0097,191), RTFLOAT32U_INIT_C(1,0x626704,255), RTFLOAT32U_INIT_C(1,0x626704,255) }, /* #75/2/d/0/u0x4 = #7747 */
    { 0x0043cf, 0x0043cf, RTFLOAT32U_INIT_C(1,0x2e0097,191), RTFLOAT32U_INIT_C(1,0x626704,255), RTFLOAT32U_INIT_C(1,0x626704,255) }, /* #75/2/d/0/u0x8 = #7748 */
    { 0x00dfcf, 0x00dfcf, RTFLOAT32U_INIT_C(1,0x2e0097,191), RTFLOAT32U_INIT_C(1,0x626704,255), RTFLOAT32U_INIT_C(1,0x626704,255) }, /* #75/2/d/f/m = #7749 */
    { 0x00c04f, 0x00c04f, RTFLOAT32U_INIT_C(1,0x2e0097,191), RTFLOAT32U_INIT_C(1,0x626704,255), RTFLOAT32U_INIT_C(1,0x626704,255) }, /* #75/2/d/f/u = #7750 */
    { 0x00c04f, 0x00c04f, RTFLOAT32U_INIT_C(1,0x2e0097,191), RTFLOAT32U_INIT_C(1,0x626704,255), RTFLOAT32U_INIT_C(1,0x626704,255) }, /* #75/2/d/f/u = #7751 */
    { 0x00c74f, 0x00c74f, RTFLOAT32U_INIT_C(1,0x2e0097,191), RTFLOAT32U_INIT_C(1,0x626704,255), RTFLOAT32U_INIT_C(1,0x626704,255) }, /* #75/2/d/f/u0x1 = #7752 */
    { 0x00c6cf, 0x00c6cf, RTFLOAT32U_INIT_C(1,0x2e0097,191), RTFLOAT32U_INIT_C(1,0x626704,255), RTFLOAT32U_INIT_C(1,0x626704,255) }, /* #75/2/d/f/u0x2 = #7753 */
    { 0x00c5cf, 0x00c5cf, RTFLOAT32U_INIT_C(1,0x2e0097,191), RTFLOAT32U_INIT_C(1,0x626704,255), RTFLOAT32U_INIT_C(1,0x626704,255) }, /* #75/2/d/f/u0x4 = #7754 */
    { 0x00c3cf, 0x00c3cf, RTFLOAT32U_INIT_C(1,0x2e0097,191), RTFLOAT32U_INIT_C(1,0x626704,255), RTFLOAT32U_INIT_C(1,0x626704,255) }, /* #75/2/d/f/u0x8 = #7755 */
    { 0x007f8f, 0x007f8f, RTFLOAT32U_INIT_C(1,0x2e0097,191), RTFLOAT32U_INIT_C(1,0x626704,255), RTFLOAT32U_INIT_C(1,0x626704,255) }, /* #75/3/0/0/m = #7756 */
    { 0x00600f, 0x00600f, RTFLOAT32U_INIT_C(1,0x2e0097,191), RTFLOAT32U_INIT_C(1,0x626704,255), RTFLOAT32U_INIT_C(1,0x626704,255) }, /* #75/3/0/0/u = #7757 */
    { 0x00600f, 0x00600f, RTFLOAT32U_INIT_C(1,0x2e0097,191), RTFLOAT32U_INIT_C(1,0x626704,255), RTFLOAT32U_INIT_C(1,0x626704,255) }, /* #75/3/0/0/u = #7758 */
    { 0x00670f, 0x00670f, RTFLOAT32U_INIT_C(1,0x2e0097,191), RTFLOAT32U_INIT_C(1,0x626704,255), RTFLOAT32U_INIT_C(1,0x626704,255) }, /* #75/3/0/0/u0x1 = #7759 */
    { 0x00668f, 0x00668f, RTFLOAT32U_INIT_C(1,0x2e0097,191), RTFLOAT32U_INIT_C(1,0x626704,255), RTFLOAT32U_INIT_C(1,0x626704,255) }, /* #75/3/0/0/u0x2 = #7760 */
    { 0x00658f, 0x00658f, RTFLOAT32U_INIT_C(1,0x2e0097,191), RTFLOAT32U_INIT_C(1,0x626704,255), RTFLOAT32U_INIT_C(1,0x626704,255) }, /* #75/3/0/0/u0x4 = #7761 */
    { 0x00638f, 0x00638f, RTFLOAT32U_INIT_C(1,0x2e0097,191), RTFLOAT32U_INIT_C(1,0x626704,255), RTFLOAT32U_INIT_C(1,0x626704,255) }, /* #75/3/0/0/u0x8 = #7762 */
    { 0x00ff8f, 0x00ff8f, RTFLOAT32U_INIT_C(1,0x2e0097,191), RTFLOAT32U_INIT_C(1,0x626704,255), RTFLOAT32U_INIT_C(1,0x626704,255) }, /* #75/3/0/f/m = #7763 */
    { 0x00e00f, 0x00e00f, RTFLOAT32U_INIT_C(1,0x2e0097,191), RTFLOAT32U_INIT_C(1,0x626704,255), RTFLOAT32U_INIT_C(1,0x626704,255) }, /* #75/3/0/f/u = #7764 */
    { 0x00e00f, 0x00e00f, RTFLOAT32U_INIT_C(1,0x2e0097,191), RTFLOAT32U_INIT_C(1,0x626704,255), RTFLOAT32U_INIT_C(1,0x626704,255) }, /* #75/3/0/f/u = #7765 */
    { 0x00e70f, 0x00e70f, RTFLOAT32U_INIT_C(1,0x2e0097,191), RTFLOAT32U_INIT_C(1,0x626704,255), RTFLOAT32U_INIT_C(1,0x626704,255) }, /* #75/3/0/f/u0x1 = #7766 */
    { 0x00e68f, 0x00e68f, RTFLOAT32U_INIT_C(1,0x2e0097,191), RTFLOAT32U_INIT_C(1,0x626704,255), RTFLOAT32U_INIT_C(1,0x626704,255) }, /* #75/3/0/f/u0x2 = #7767 */
    { 0x00e58f, 0x00e58f, RTFLOAT32U_INIT_C(1,0x2e0097,191), RTFLOAT32U_INIT_C(1,0x626704,255), RTFLOAT32U_INIT_C(1,0x626704,255) }, /* #75/3/0/f/u0x4 = #7768 */
    { 0x00e38f, 0x00e38f, RTFLOAT32U_INIT_C(1,0x2e0097,191), RTFLOAT32U_INIT_C(1,0x626704,255), RTFLOAT32U_INIT_C(1,0x626704,255) }, /* #75/3/0/f/u0x8 = #7769 */
    { 0x007fcf, 0x007fcf, RTFLOAT32U_INIT_C(1,0x2e0097,191), RTFLOAT32U_INIT_C(1,0x626704,255), RTFLOAT32U_INIT_C(1,0x626704,255) }, /* #75/3/d/0/m = #7770 */
    { 0x00604f, 0x00604f, RTFLOAT32U_INIT_C(1,0x2e0097,191), RTFLOAT32U_INIT_C(1,0x626704,255), RTFLOAT32U_INIT_C(1,0x626704,255) }, /* #75/3/d/0/u = #7771 */
    { 0x00604f, 0x00604f, RTFLOAT32U_INIT_C(1,0x2e0097,191), RTFLOAT32U_INIT_C(1,0x626704,255), RTFLOAT32U_INIT_C(1,0x626704,255) }, /* #75/3/d/0/u = #7772 */
    { 0x00674f, 0x00674f, RTFLOAT32U_INIT_C(1,0x2e0097,191), RTFLOAT32U_INIT_C(1,0x626704,255), RTFLOAT32U_INIT_C(1,0x626704,255) }, /* #75/3/d/0/u0x1 = #7773 */
    { 0x0066cf, 0x0066cf, RTFLOAT32U_INIT_C(1,0x2e0097,191), RTFLOAT32U_INIT_C(1,0x626704,255), RTFLOAT32U_INIT_C(1,0x626704,255) }, /* #75/3/d/0/u0x2 = #7774 */
    { 0x0065cf, 0x0065cf, RTFLOAT32U_INIT_C(1,0x2e0097,191), RTFLOAT32U_INIT_C(1,0x626704,255), RTFLOAT32U_INIT_C(1,0x626704,255) }, /* #75/3/d/0/u0x4 = #7775 */
    { 0x0063cf, 0x0063cf, RTFLOAT32U_INIT_C(1,0x2e0097,191), RTFLOAT32U_INIT_C(1,0x626704,255), RTFLOAT32U_INIT_C(1,0x626704,255) }, /* #75/3/d/0/u0x8 = #7776 */
    { 0x00ffcf, 0x00ffcf, RTFLOAT32U_INIT_C(1,0x2e0097,191), RTFLOAT32U_INIT_C(1,0x626704,255), RTFLOAT32U_INIT_C(1,0x626704,255) }, /* #75/3/d/f/m = #7777 */
    { 0x00e04f, 0x00e04f, RTFLOAT32U_INIT_C(1,0x2e0097,191), RTFLOAT32U_INIT_C(1,0x626704,255), RTFLOAT32U_INIT_C(1,0x626704,255) }, /* #75/3/d/f/u = #7778 */
    { 0x00e04f, 0x00e04f, RTFLOAT32U_INIT_C(1,0x2e0097,191), RTFLOAT32U_INIT_C(1,0x626704,255), RTFLOAT32U_INIT_C(1,0x626704,255) }, /* #75/3/d/f/u = #7779 */
    { 0x00e74f, 0x00e74f, RTFLOAT32U_INIT_C(1,0x2e0097,191), RTFLOAT32U_INIT_C(1,0x626704,255), RTFLOAT32U_INIT_C(1,0x626704,255) }, /* #75/3/d/f/u0x1 = #7780 */
    { 0x00e6cf, 0x00e6cf, RTFLOAT32U_INIT_C(1,0x2e0097,191), RTFLOAT32U_INIT_C(1,0x626704,255), RTFLOAT32U_INIT_C(1,0x626704,255) }, /* #75/3/d/f/u0x2 = #7781 */
    { 0x00e5cf, 0x00e5cf, RTFLOAT32U_INIT_C(1,0x2e0097,191), RTFLOAT32U_INIT_C(1,0x626704,255), RTFLOAT32U_INIT_C(1,0x626704,255) }, /* #75/3/d/f/u0x4 = #7782 */
    { 0x00e3cf, 0x00e3cf, RTFLOAT32U_INIT_C(1,0x2e0097,191), RTFLOAT32U_INIT_C(1,0x626704,255), RTFLOAT32U_INIT_C(1,0x626704,255) }, /* #75/3/d/f/u0x8 = #7783 */
    { 0x001fad, 0x001faf, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x6,0), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #76/0/0/0/m = #7784 */
    { 0x00002d, 0x00002f, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x6,0), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #76/0/0/0/u = #7785 */
    { 0x00002f, 0x00002f, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x6,0), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #76/0/0/0/u = #7786 */
    { 0x00172f, 0x00172f, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x6,0), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #76/0/0/0/u0x1 = #7787 */
    { 0x0016af, 0x0016af, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x6,0), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #76/0/0/0/u0x2 = #7788 */
    { 0x0015af, 0x0015af, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x6,0), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #76/0/0/0/u0x4 = #7789 */
    { 0x0013af, 0x0013af, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x6,0), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #76/0/0/0/u0x8 = #7790 */
    { 0x0007af, 0x0007af, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x6,0), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #76/0/0/0/u0x20 = #7791 */
    { 0x009fad, 0x009faf, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x6,0), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #76/0/0/f/m = #7792 */
    { 0x00802d, 0x00802f, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x6,0), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #76/0/0/f/u = #7793 */
    { 0x00802f, 0x00802f, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x6,0), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #76/0/0/f/u = #7794 */
    { 0x00972f, 0x00972f, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x6,0), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #76/0/0/f/u0x1 = #7795 */
    { 0x0096af, 0x0096af, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x6,0), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #76/0/0/f/u0x2 = #7796 */
    { 0x0095af, 0x0095af, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x6,0), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #76/0/0/f/u0x4 = #7797 */
    { 0x0093af, 0x0093af, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x6,0), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #76/0/0/f/u0x8 = #7798 */
    { 0x0087af, 0x0087af, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x6,0), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #76/0/0/f/u0x20 = #7799 */
    { 0x001fed, 0x001fed, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x6,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #76/0/d/0/m = #7800 */
    { 0x00006d, 0x00006d, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x6,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #76/0/d/0/u = #7801 */
    { 0x00006d, 0x00006d, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x6,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #76/0/d/0/u = #7802 */
    { 0x00166d, 0x00166d, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x6,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #76/0/d/0/u0x1 = #7803 */
    { 0x0014ed, 0x0014ed, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x6,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #76/0/d/0/u0x4 = #7804 */
    { 0x0012ed, 0x0012ed, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x6,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #76/0/d/0/u0x8 = #7805 */
    { 0x0006ed, 0x0006ed, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x6,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #76/0/d/0/u0x20 = #7806 */
    { 0x009fed, 0x009fed, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x6,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #76/0/d/f/m = #7807 */
    { 0x00806d, 0x00806d, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x6,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #76/0/d/f/u = #7808 */
    { 0x00806d, 0x00806d, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x6,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #76/0/d/f/u = #7809 */
    { 0x00966d, 0x00966d, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x6,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #76/0/d/f/u0x1 = #7810 */
    { 0x0094ed, 0x0094ed, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x6,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #76/0/d/f/u0x4 = #7811 */
    { 0x0092ed, 0x0092ed, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x6,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #76/0/d/f/u0x8 = #7812 */
    { 0x0086ed, 0x0086ed, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x6,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #76/0/d/f/u0x20 = #7813 */
    { 0x003fad, 0x003faf, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x6,0), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #76/1/0/0/m = #7814 */
    { 0x00202d, 0x00202f, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x6,0), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #76/1/0/0/u = #7815 */
    { 0x00202f, 0x00202f, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x6,0), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #76/1/0/0/u = #7816 */
    { 0x00372f, 0x00372f, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x6,0), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #76/1/0/0/u0x1 = #7817 */
    { 0x0036af, 0x0036af, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x6,0), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #76/1/0/0/u0x2 = #7818 */
    { 0x0035af, 0x0035af, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x6,0), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #76/1/0/0/u0x4 = #7819 */
    { 0x0033af, 0x0033af, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x6,0), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #76/1/0/0/u0x8 = #7820 */
    { 0x0027af, 0x0027af, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x6,0), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #76/1/0/0/u0x20 = #7821 */
    { 0x00bfad, 0x00bfaf, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x6,0), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #76/1/0/f/m = #7822 */
    { 0x00a02d, 0x00a02f, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x6,0), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #76/1/0/f/u = #7823 */
    { 0x00a02f, 0x00a02f, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x6,0), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #76/1/0/f/u = #7824 */
    { 0x00b72f, 0x00b72f, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x6,0), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #76/1/0/f/u0x1 = #7825 */
    { 0x00b6af, 0x00b6af, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x6,0), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #76/1/0/f/u0x2 = #7826 */
    { 0x00b5af, 0x00b5af, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x6,0), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #76/1/0/f/u0x4 = #7827 */
    { 0x00b3af, 0x00b3af, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x6,0), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #76/1/0/f/u0x8 = #7828 */
    { 0x00a7af, 0x00a7af, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x6,0), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #76/1/0/f/u0x20 = #7829 */
    { 0x003fed, 0x003fed, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x6,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #76/1/d/0/m = #7830 */
    { 0x00206d, 0x00206d, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x6,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #76/1/d/0/u = #7831 */
    { 0x00206d, 0x00206d, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x6,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #76/1/d/0/u = #7832 */
    { 0x00366d, 0x00366d, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x6,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #76/1/d/0/u0x1 = #7833 */
    { 0x0034ed, 0x0034ed, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x6,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #76/1/d/0/u0x4 = #7834 */
    { 0x0032ed, 0x0032ed, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x6,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #76/1/d/0/u0x8 = #7835 */
    { 0x0026ed, 0x0026ed, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x6,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #76/1/d/0/u0x20 = #7836 */
    { 0x00bfed, 0x00bfed, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x6,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #76/1/d/f/m = #7837 */
    { 0x00a06d, 0x00a06d, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x6,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #76/1/d/f/u = #7838 */
    { 0x00a06d, 0x00a06d, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x6,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #76/1/d/f/u = #7839 */
    { 0x00b66d, 0x00b66d, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x6,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #76/1/d/f/u0x1 = #7840 */
    { 0x00b4ed, 0x00b4ed, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x6,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #76/1/d/f/u0x4 = #7841 */
    { 0x00b2ed, 0x00b2ed, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x6,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #76/1/d/f/u0x8 = #7842 */
    { 0x00a6ed, 0x00a6ed, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x6,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #76/1/d/f/u0x20 = #7843 */
    { 0x005fad, 0x005faf, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x6,0), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #76/2/0/0/m = #7844 */
    { 0x00402d, 0x00402f, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x6,0), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #76/2/0/0/u = #7845 */
    { 0x00402f, 0x00402f, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x6,0), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #76/2/0/0/u = #7846 */
    { 0x00572f, 0x00572f, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x6,0), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #76/2/0/0/u0x1 = #7847 */
    { 0x0056af, 0x0056af, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x6,0), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #76/2/0/0/u0x2 = #7848 */
    { 0x0055af, 0x0055af, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x6,0), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #76/2/0/0/u0x4 = #7849 */
    { 0x0053af, 0x0053af, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x6,0), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #76/2/0/0/u0x8 = #7850 */
    { 0x0047af, 0x0047af, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x6,0), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #76/2/0/0/u0x20 = #7851 */
    { 0x00dfad, 0x00dfaf, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x6,0), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #76/2/0/f/m = #7852 */
    { 0x00c02d, 0x00c02f, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x6,0), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #76/2/0/f/u = #7853 */
    { 0x00c02f, 0x00c02f, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x6,0), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #76/2/0/f/u = #7854 */
    { 0x00d72f, 0x00d72f, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x6,0), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #76/2/0/f/u0x1 = #7855 */
    { 0x00d6af, 0x00d6af, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x6,0), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #76/2/0/f/u0x2 = #7856 */
    { 0x00d5af, 0x00d5af, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x6,0), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #76/2/0/f/u0x4 = #7857 */
    { 0x00d3af, 0x00d3af, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x6,0), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #76/2/0/f/u0x8 = #7858 */
    { 0x00c7af, 0x00c7af, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x6,0), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #76/2/0/f/u0x20 = #7859 */
    { 0x005fed, 0x005fed, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x6,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #76/2/d/0/m = #7860 */
    { 0x00406d, 0x00406d, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x6,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #76/2/d/0/u = #7861 */
    { 0x00406d, 0x00406d, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x6,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #76/2/d/0/u = #7862 */
    { 0x00566d, 0x00566d, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x6,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #76/2/d/0/u0x1 = #7863 */
    { 0x0054ed, 0x0054ed, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x6,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #76/2/d/0/u0x4 = #7864 */
    { 0x0052ed, 0x0052ed, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x6,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #76/2/d/0/u0x8 = #7865 */
    { 0x0046ed, 0x0046ed, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x6,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #76/2/d/0/u0x20 = #7866 */
    { 0x00dfed, 0x00dfed, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x6,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #76/2/d/f/m = #7867 */
    { 0x00c06d, 0x00c06d, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x6,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #76/2/d/f/u = #7868 */
    { 0x00c06d, 0x00c06d, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x6,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #76/2/d/f/u = #7869 */
    { 0x00d66d, 0x00d66d, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x6,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #76/2/d/f/u0x1 = #7870 */
    { 0x00d4ed, 0x00d4ed, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x6,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #76/2/d/f/u0x4 = #7871 */
    { 0x00d2ed, 0x00d2ed, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x6,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #76/2/d/f/u0x8 = #7872 */
    { 0x00c6ed, 0x00c6ed, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x6,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #76/2/d/f/u0x20 = #7873 */
    { 0x007fad, 0x007faf, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x6,0), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #76/3/0/0/m = #7874 */
    { 0x00602d, 0x00602f, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x6,0), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #76/3/0/0/u = #7875 */
    { 0x00602f, 0x00602f, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x6,0), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #76/3/0/0/u = #7876 */
    { 0x00772f, 0x00772f, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x6,0), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #76/3/0/0/u0x1 = #7877 */
    { 0x0076af, 0x0076af, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x6,0), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #76/3/0/0/u0x2 = #7878 */
    { 0x0075af, 0x0075af, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x6,0), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #76/3/0/0/u0x4 = #7879 */
    { 0x0073af, 0x0073af, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x6,0), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #76/3/0/0/u0x8 = #7880 */
    { 0x0067af, 0x0067af, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x6,0), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #76/3/0/0/u0x20 = #7881 */
    { 0x00ffad, 0x00ffaf, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x6,0), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #76/3/0/f/m = #7882 */
    { 0x00e02d, 0x00e02f, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x6,0), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #76/3/0/f/u = #7883 */
    { 0x00e02f, 0x00e02f, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x6,0), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #76/3/0/f/u = #7884 */
    { 0x00f72f, 0x00f72f, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x6,0), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #76/3/0/f/u0x1 = #7885 */
    { 0x00f6af, 0x00f6af, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x6,0), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #76/3/0/f/u0x2 = #7886 */
    { 0x00f5af, 0x00f5af, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x6,0), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #76/3/0/f/u0x4 = #7887 */
    { 0x00f3af, 0x00f3af, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x6,0), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #76/3/0/f/u0x8 = #7888 */
    { 0x00e7af, 0x00e7af, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x6,0), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #76/3/0/f/u0x20 = #7889 */
    { 0x007fed, 0x007fed, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x6,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #76/3/d/0/m = #7890 */
    { 0x00606d, 0x00606d, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x6,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #76/3/d/0/u = #7891 */
    { 0x00606d, 0x00606d, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x6,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #76/3/d/0/u = #7892 */
    { 0x00766d, 0x00766d, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x6,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #76/3/d/0/u0x1 = #7893 */
    { 0x0074ed, 0x0074ed, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x6,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #76/3/d/0/u0x4 = #7894 */
    { 0x0072ed, 0x0072ed, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x6,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #76/3/d/0/u0x8 = #7895 */
    { 0x0066ed, 0x0066ed, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x6,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #76/3/d/0/u0x20 = #7896 */
    { 0x00ffed, 0x00ffed, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x6,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #76/3/d/f/m = #7897 */
    { 0x00e06d, 0x00e06d, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x6,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #76/3/d/f/u = #7898 */
    { 0x00e06d, 0x00e06d, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x6,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #76/3/d/f/u = #7899 */
    { 0x00f66d, 0x00f66d, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x6,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #76/3/d/f/u0x1 = #7900 */
    { 0x00f4ed, 0x00f4ed, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x6,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #76/3/d/f/u0x4 = #7901 */
    { 0x00f2ed, 0x00f2ed, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x6,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #76/3/d/f/u0x8 = #7902 */
    { 0x00e6ed, 0x00e6ed, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x6,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #76/3/d/f/u0x20 = #7903 */
    { 0x001fb2, 0x001fb2, RTFLOAT32U_INIT_C(1,0x21bf57,229), RTFLOAT32U_INIT_C(0,0x4f65f9,0), RTFLOAT32U_INIT_C(1,0x48a9e7,102) }, /* #77/0/0/0/m = #7904 */
    { 0x000032, 0x000032, RTFLOAT32U_INIT_C(1,0x21bf57,229), RTFLOAT32U_INIT_C(0,0x4f65f9,0), RTFLOAT32U_INIT_C(1,0x48a9e7,102) }, /* #77/0/0/0/u = #7905 */
    { 0x000032, 0x000032, RTFLOAT32U_INIT_C(1,0x21bf57,229), RTFLOAT32U_INIT_C(0,0x4f65f9,0), RTFLOAT32U_INIT_C(1,0x48a9e7,102) }, /* #77/0/0/0/u = #7906 */
    { 0x001832, 0x001832, RTFLOAT32U_INIT_C(1,0x21bf57,229), RTFLOAT32U_INIT_C(0,0x4f65f9,0), RTFLOAT32U_INIT_C(1,0x48a9e7,102) }, /* #77/0/0/0/u0x2 = #7907 */
    { 0x001132, 0x001132, RTFLOAT32U_INIT_C(1,0x21bf57,229), RTFLOAT32U_INIT_C(0,0x4f65f9,0), RTFLOAT32U_INIT_C(1,0x48a9e7,102) }, /* #77/0/0/0/u0x10 = #7908 */
    { 0x000932, 0x000932, RTFLOAT32U_INIT_C(1,0x21bf57,229), RTFLOAT32U_INIT_C(0,0x4f65f9,0), RTFLOAT32U_INIT_C(1,0x48a9e7,102) }, /* #77/0/0/0/u0x20 = #7909 */
    { 0x009fb2, 0x009fb2, RTFLOAT32U_INIT_C(1,0x21bf57,229), RTFLOAT32U_INIT_C(0,0x4f65f9,0), RTFLOAT32U_INIT_C(1,0x48a9e7,102) }, /* #77/0/0/f/m = #7910 */
    { 0x008032, 0x008032, RTFLOAT32U_INIT_C(1,0x21bf57,229), RTFLOAT32U_INIT_C(0,0x4f65f9,0), RTFLOAT32U_INIT_C(1,0x48a9e7,102) }, /* #77/0/0/f/u = #7911 */
    { 0x008032, 0x008032, RTFLOAT32U_INIT_C(1,0x21bf57,229), RTFLOAT32U_INIT_C(0,0x4f65f9,0), RTFLOAT32U_INIT_C(1,0x48a9e7,102) }, /* #77/0/0/f/u = #7912 */
    { 0x009832, 0x009832, RTFLOAT32U_INIT_C(1,0x21bf57,229), RTFLOAT32U_INIT_C(0,0x4f65f9,0), RTFLOAT32U_INIT_C(1,0x48a9e7,102) }, /* #77/0/0/f/u0x2 = #7913 */
    { 0x009132, 0x009132, RTFLOAT32U_INIT_C(1,0x21bf57,229), RTFLOAT32U_INIT_C(0,0x4f65f9,0), RTFLOAT32U_INIT_C(1,0x48a9e7,102) }, /* #77/0/0/f/u0x10 = #7914 */
    { 0x008932, 0x008932, RTFLOAT32U_INIT_C(1,0x21bf57,229), RTFLOAT32U_INIT_C(0,0x4f65f9,0), RTFLOAT32U_INIT_C(1,0x48a9e7,102) }, /* #77/0/0/f/u0x20 = #7915 */
    { 0x001ff2, 0x001ff2, RTFLOAT32U_INIT_C(1,0x21bf57,229), RTFLOAT32U_INIT_C(0,0x4f65f9,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #77/0/d/0/m = #7916 */
    { 0x000072, 0x000072, RTFLOAT32U_INIT_C(1,0x21bf57,229), RTFLOAT32U_INIT_C(0,0x4f65f9,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #77/0/d/0/u = #7917 */
    { 0x000072, 0x000072, RTFLOAT32U_INIT_C(1,0x21bf57,229), RTFLOAT32U_INIT_C(0,0x4f65f9,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #77/0/d/0/u = #7918 */
    { 0x001872, 0x001872, RTFLOAT32U_INIT_C(1,0x21bf57,229), RTFLOAT32U_INIT_C(0,0x4f65f9,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #77/0/d/0/u0x2 = #7919 */
    { 0x001172, 0x001172, RTFLOAT32U_INIT_C(1,0x21bf57,229), RTFLOAT32U_INIT_C(0,0x4f65f9,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #77/0/d/0/u0x10 = #7920 */
    { 0x000972, 0x000972, RTFLOAT32U_INIT_C(1,0x21bf57,229), RTFLOAT32U_INIT_C(0,0x4f65f9,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #77/0/d/0/u0x20 = #7921 */
    { 0x009ff2, 0x009ff2, RTFLOAT32U_INIT_C(1,0x21bf57,229), RTFLOAT32U_INIT_C(0,0x4f65f9,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #77/0/d/f/m = #7922 */
    { 0x008072, 0x008072, RTFLOAT32U_INIT_C(1,0x21bf57,229), RTFLOAT32U_INIT_C(0,0x4f65f9,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #77/0/d/f/u = #7923 */
    { 0x008072, 0x008072, RTFLOAT32U_INIT_C(1,0x21bf57,229), RTFLOAT32U_INIT_C(0,0x4f65f9,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #77/0/d/f/u = #7924 */
    { 0x009872, 0x009872, RTFLOAT32U_INIT_C(1,0x21bf57,229), RTFLOAT32U_INIT_C(0,0x4f65f9,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #77/0/d/f/u0x2 = #7925 */
    { 0x009172, 0x009172, RTFLOAT32U_INIT_C(1,0x21bf57,229), RTFLOAT32U_INIT_C(0,0x4f65f9,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #77/0/d/f/u0x10 = #7926 */
    { 0x008972, 0x008972, RTFLOAT32U_INIT_C(1,0x21bf57,229), RTFLOAT32U_INIT_C(0,0x4f65f9,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #77/0/d/f/u0x20 = #7927 */
    { 0x003fb2, 0x003fb2, RTFLOAT32U_INIT_C(1,0x21bf57,229), RTFLOAT32U_INIT_C(0,0x4f65f9,0), RTFLOAT32U_INIT_C(1,0x48a9e7,102) }, /* #77/1/0/0/m = #7928 */
    { 0x002032, 0x002032, RTFLOAT32U_INIT_C(1,0x21bf57,229), RTFLOAT32U_INIT_C(0,0x4f65f9,0), RTFLOAT32U_INIT_C(1,0x48a9e7,102) }, /* #77/1/0/0/u = #7929 */
    { 0x002032, 0x002032, RTFLOAT32U_INIT_C(1,0x21bf57,229), RTFLOAT32U_INIT_C(0,0x4f65f9,0), RTFLOAT32U_INIT_C(1,0x48a9e7,102) }, /* #77/1/0/0/u = #7930 */
    { 0x003832, 0x003832, RTFLOAT32U_INIT_C(1,0x21bf57,229), RTFLOAT32U_INIT_C(0,0x4f65f9,0), RTFLOAT32U_INIT_C(1,0x48a9e7,102) }, /* #77/1/0/0/u0x2 = #7931 */
    { 0x003132, 0x003132, RTFLOAT32U_INIT_C(1,0x21bf57,229), RTFLOAT32U_INIT_C(0,0x4f65f9,0), RTFLOAT32U_INIT_C(1,0x48a9e7,102) }, /* #77/1/0/0/u0x10 = #7932 */
    { 0x002932, 0x002932, RTFLOAT32U_INIT_C(1,0x21bf57,229), RTFLOAT32U_INIT_C(0,0x4f65f9,0), RTFLOAT32U_INIT_C(1,0x48a9e7,102) }, /* #77/1/0/0/u0x20 = #7933 */
    { 0x00bfb2, 0x00bfb2, RTFLOAT32U_INIT_C(1,0x21bf57,229), RTFLOAT32U_INIT_C(0,0x4f65f9,0), RTFLOAT32U_INIT_C(1,0x48a9e7,102) }, /* #77/1/0/f/m = #7934 */
    { 0x00a032, 0x00a032, RTFLOAT32U_INIT_C(1,0x21bf57,229), RTFLOAT32U_INIT_C(0,0x4f65f9,0), RTFLOAT32U_INIT_C(1,0x48a9e7,102) }, /* #77/1/0/f/u = #7935 */
    { 0x00a032, 0x00a032, RTFLOAT32U_INIT_C(1,0x21bf57,229), RTFLOAT32U_INIT_C(0,0x4f65f9,0), RTFLOAT32U_INIT_C(1,0x48a9e7,102) }, /* #77/1/0/f/u = #7936 */
    { 0x00b832, 0x00b832, RTFLOAT32U_INIT_C(1,0x21bf57,229), RTFLOAT32U_INIT_C(0,0x4f65f9,0), RTFLOAT32U_INIT_C(1,0x48a9e7,102) }, /* #77/1/0/f/u0x2 = #7937 */
    { 0x00b132, 0x00b132, RTFLOAT32U_INIT_C(1,0x21bf57,229), RTFLOAT32U_INIT_C(0,0x4f65f9,0), RTFLOAT32U_INIT_C(1,0x48a9e7,102) }, /* #77/1/0/f/u0x10 = #7938 */
    { 0x00a932, 0x00a932, RTFLOAT32U_INIT_C(1,0x21bf57,229), RTFLOAT32U_INIT_C(0,0x4f65f9,0), RTFLOAT32U_INIT_C(1,0x48a9e7,102) }, /* #77/1/0/f/u0x20 = #7939 */
    { 0x003ff2, 0x003ff2, RTFLOAT32U_INIT_C(1,0x21bf57,229), RTFLOAT32U_INIT_C(0,0x4f65f9,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #77/1/d/0/m = #7940 */
    { 0x002072, 0x002072, RTFLOAT32U_INIT_C(1,0x21bf57,229), RTFLOAT32U_INIT_C(0,0x4f65f9,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #77/1/d/0/u = #7941 */
    { 0x002072, 0x002072, RTFLOAT32U_INIT_C(1,0x21bf57,229), RTFLOAT32U_INIT_C(0,0x4f65f9,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #77/1/d/0/u = #7942 */
    { 0x003872, 0x003872, RTFLOAT32U_INIT_C(1,0x21bf57,229), RTFLOAT32U_INIT_C(0,0x4f65f9,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #77/1/d/0/u0x2 = #7943 */
    { 0x003172, 0x003172, RTFLOAT32U_INIT_C(1,0x21bf57,229), RTFLOAT32U_INIT_C(0,0x4f65f9,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #77/1/d/0/u0x10 = #7944 */
    { 0x002972, 0x002972, RTFLOAT32U_INIT_C(1,0x21bf57,229), RTFLOAT32U_INIT_C(0,0x4f65f9,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #77/1/d/0/u0x20 = #7945 */
    { 0x00bff2, 0x00bff2, RTFLOAT32U_INIT_C(1,0x21bf57,229), RTFLOAT32U_INIT_C(0,0x4f65f9,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #77/1/d/f/m = #7946 */
    { 0x00a072, 0x00a072, RTFLOAT32U_INIT_C(1,0x21bf57,229), RTFLOAT32U_INIT_C(0,0x4f65f9,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #77/1/d/f/u = #7947 */
    { 0x00a072, 0x00a072, RTFLOAT32U_INIT_C(1,0x21bf57,229), RTFLOAT32U_INIT_C(0,0x4f65f9,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #77/1/d/f/u = #7948 */
    { 0x00b872, 0x00b872, RTFLOAT32U_INIT_C(1,0x21bf57,229), RTFLOAT32U_INIT_C(0,0x4f65f9,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #77/1/d/f/u0x2 = #7949 */
    { 0x00b172, 0x00b172, RTFLOAT32U_INIT_C(1,0x21bf57,229), RTFLOAT32U_INIT_C(0,0x4f65f9,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #77/1/d/f/u0x10 = #7950 */
    { 0x00a972, 0x00a972, RTFLOAT32U_INIT_C(1,0x21bf57,229), RTFLOAT32U_INIT_C(0,0x4f65f9,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #77/1/d/f/u0x20 = #7951 */
    { 0x005fb2, 0x005fb2, RTFLOAT32U_INIT_C(1,0x21bf57,229), RTFLOAT32U_INIT_C(0,0x4f65f9,0), RTFLOAT32U_INIT_C(1,0x48a9e6,102) }, /* #77/2/0/0/m = #7952 */
    { 0x004032, 0x004032, RTFLOAT32U_INIT_C(1,0x21bf57,229), RTFLOAT32U_INIT_C(0,0x4f65f9,0), RTFLOAT32U_INIT_C(1,0x48a9e6,102) }, /* #77/2/0/0/u = #7953 */
    { 0x004032, 0x004032, RTFLOAT32U_INIT_C(1,0x21bf57,229), RTFLOAT32U_INIT_C(0,0x4f65f9,0), RTFLOAT32U_INIT_C(1,0x48a9e6,102) }, /* #77/2/0/0/u = #7954 */
    { 0x005832, 0x005832, RTFLOAT32U_INIT_C(1,0x21bf57,229), RTFLOAT32U_INIT_C(0,0x4f65f9,0), RTFLOAT32U_INIT_C(1,0x48a9e6,102) }, /* #77/2/0/0/u0x2 = #7955 */
    { 0x005132, 0x005132, RTFLOAT32U_INIT_C(1,0x21bf57,229), RTFLOAT32U_INIT_C(0,0x4f65f9,0), RTFLOAT32U_INIT_C(1,0x48a9e6,102) }, /* #77/2/0/0/u0x10 = #7956 */
    { 0x004932, 0x004932, RTFLOAT32U_INIT_C(1,0x21bf57,229), RTFLOAT32U_INIT_C(0,0x4f65f9,0), RTFLOAT32U_INIT_C(1,0x48a9e6,102) }, /* #77/2/0/0/u0x20 = #7957 */
    { 0x00dfb2, 0x00dfb2, RTFLOAT32U_INIT_C(1,0x21bf57,229), RTFLOAT32U_INIT_C(0,0x4f65f9,0), RTFLOAT32U_INIT_C(1,0x48a9e6,102) }, /* #77/2/0/f/m = #7958 */
    { 0x00c032, 0x00c032, RTFLOAT32U_INIT_C(1,0x21bf57,229), RTFLOAT32U_INIT_C(0,0x4f65f9,0), RTFLOAT32U_INIT_C(1,0x48a9e6,102) }, /* #77/2/0/f/u = #7959 */
    { 0x00c032, 0x00c032, RTFLOAT32U_INIT_C(1,0x21bf57,229), RTFLOAT32U_INIT_C(0,0x4f65f9,0), RTFLOAT32U_INIT_C(1,0x48a9e6,102) }, /* #77/2/0/f/u = #7960 */
    { 0x00d832, 0x00d832, RTFLOAT32U_INIT_C(1,0x21bf57,229), RTFLOAT32U_INIT_C(0,0x4f65f9,0), RTFLOAT32U_INIT_C(1,0x48a9e6,102) }, /* #77/2/0/f/u0x2 = #7961 */
    { 0x00d132, 0x00d132, RTFLOAT32U_INIT_C(1,0x21bf57,229), RTFLOAT32U_INIT_C(0,0x4f65f9,0), RTFLOAT32U_INIT_C(1,0x48a9e6,102) }, /* #77/2/0/f/u0x10 = #7962 */
    { 0x00c932, 0x00c932, RTFLOAT32U_INIT_C(1,0x21bf57,229), RTFLOAT32U_INIT_C(0,0x4f65f9,0), RTFLOAT32U_INIT_C(1,0x48a9e6,102) }, /* #77/2/0/f/u0x20 = #7963 */
    { 0x005ff2, 0x005ff2, RTFLOAT32U_INIT_C(1,0x21bf57,229), RTFLOAT32U_INIT_C(0,0x4f65f9,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #77/2/d/0/m = #7964 */
    { 0x004072, 0x004072, RTFLOAT32U_INIT_C(1,0x21bf57,229), RTFLOAT32U_INIT_C(0,0x4f65f9,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #77/2/d/0/u = #7965 */
    { 0x004072, 0x004072, RTFLOAT32U_INIT_C(1,0x21bf57,229), RTFLOAT32U_INIT_C(0,0x4f65f9,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #77/2/d/0/u = #7966 */
    { 0x005872, 0x005872, RTFLOAT32U_INIT_C(1,0x21bf57,229), RTFLOAT32U_INIT_C(0,0x4f65f9,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #77/2/d/0/u0x2 = #7967 */
    { 0x005172, 0x005172, RTFLOAT32U_INIT_C(1,0x21bf57,229), RTFLOAT32U_INIT_C(0,0x4f65f9,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #77/2/d/0/u0x10 = #7968 */
    { 0x004972, 0x004972, RTFLOAT32U_INIT_C(1,0x21bf57,229), RTFLOAT32U_INIT_C(0,0x4f65f9,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #77/2/d/0/u0x20 = #7969 */
    { 0x00dff2, 0x00dff2, RTFLOAT32U_INIT_C(1,0x21bf57,229), RTFLOAT32U_INIT_C(0,0x4f65f9,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #77/2/d/f/m = #7970 */
    { 0x00c072, 0x00c072, RTFLOAT32U_INIT_C(1,0x21bf57,229), RTFLOAT32U_INIT_C(0,0x4f65f9,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #77/2/d/f/u = #7971 */
    { 0x00c072, 0x00c072, RTFLOAT32U_INIT_C(1,0x21bf57,229), RTFLOAT32U_INIT_C(0,0x4f65f9,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #77/2/d/f/u = #7972 */
    { 0x00d872, 0x00d872, RTFLOAT32U_INIT_C(1,0x21bf57,229), RTFLOAT32U_INIT_C(0,0x4f65f9,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #77/2/d/f/u0x2 = #7973 */
    { 0x00d172, 0x00d172, RTFLOAT32U_INIT_C(1,0x21bf57,229), RTFLOAT32U_INIT_C(0,0x4f65f9,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #77/2/d/f/u0x10 = #7974 */
    { 0x00c972, 0x00c972, RTFLOAT32U_INIT_C(1,0x21bf57,229), RTFLOAT32U_INIT_C(0,0x4f65f9,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #77/2/d/f/u0x20 = #7975 */
    { 0x007fb2, 0x007fb2, RTFLOAT32U_INIT_C(1,0x21bf57,229), RTFLOAT32U_INIT_C(0,0x4f65f9,0), RTFLOAT32U_INIT_C(1,0x48a9e6,102) }, /* #77/3/0/0/m = #7976 */
    { 0x006032, 0x006032, RTFLOAT32U_INIT_C(1,0x21bf57,229), RTFLOAT32U_INIT_C(0,0x4f65f9,0), RTFLOAT32U_INIT_C(1,0x48a9e6,102) }, /* #77/3/0/0/u = #7977 */
    { 0x006032, 0x006032, RTFLOAT32U_INIT_C(1,0x21bf57,229), RTFLOAT32U_INIT_C(0,0x4f65f9,0), RTFLOAT32U_INIT_C(1,0x48a9e6,102) }, /* #77/3/0/0/u = #7978 */
    { 0x007832, 0x007832, RTFLOAT32U_INIT_C(1,0x21bf57,229), RTFLOAT32U_INIT_C(0,0x4f65f9,0), RTFLOAT32U_INIT_C(1,0x48a9e6,102) }, /* #77/3/0/0/u0x2 = #7979 */
    { 0x007132, 0x007132, RTFLOAT32U_INIT_C(1,0x21bf57,229), RTFLOAT32U_INIT_C(0,0x4f65f9,0), RTFLOAT32U_INIT_C(1,0x48a9e6,102) }, /* #77/3/0/0/u0x10 = #7980 */
    { 0x006932, 0x006932, RTFLOAT32U_INIT_C(1,0x21bf57,229), RTFLOAT32U_INIT_C(0,0x4f65f9,0), RTFLOAT32U_INIT_C(1,0x48a9e6,102) }, /* #77/3/0/0/u0x20 = #7981 */
    { 0x00ffb2, 0x00ffb2, RTFLOAT32U_INIT_C(1,0x21bf57,229), RTFLOAT32U_INIT_C(0,0x4f65f9,0), RTFLOAT32U_INIT_C(1,0x48a9e6,102) }, /* #77/3/0/f/m = #7982 */
    { 0x00e032, 0x00e032, RTFLOAT32U_INIT_C(1,0x21bf57,229), RTFLOAT32U_INIT_C(0,0x4f65f9,0), RTFLOAT32U_INIT_C(1,0x48a9e6,102) }, /* #77/3/0/f/u = #7983 */
    { 0x00e032, 0x00e032, RTFLOAT32U_INIT_C(1,0x21bf57,229), RTFLOAT32U_INIT_C(0,0x4f65f9,0), RTFLOAT32U_INIT_C(1,0x48a9e6,102) }, /* #77/3/0/f/u = #7984 */
    { 0x00f832, 0x00f832, RTFLOAT32U_INIT_C(1,0x21bf57,229), RTFLOAT32U_INIT_C(0,0x4f65f9,0), RTFLOAT32U_INIT_C(1,0x48a9e6,102) }, /* #77/3/0/f/u0x2 = #7985 */
    { 0x00f132, 0x00f132, RTFLOAT32U_INIT_C(1,0x21bf57,229), RTFLOAT32U_INIT_C(0,0x4f65f9,0), RTFLOAT32U_INIT_C(1,0x48a9e6,102) }, /* #77/3/0/f/u0x10 = #7986 */
    { 0x00e932, 0x00e932, RTFLOAT32U_INIT_C(1,0x21bf57,229), RTFLOAT32U_INIT_C(0,0x4f65f9,0), RTFLOAT32U_INIT_C(1,0x48a9e6,102) }, /* #77/3/0/f/u0x20 = #7987 */
    { 0x007ff2, 0x007ff2, RTFLOAT32U_INIT_C(1,0x21bf57,229), RTFLOAT32U_INIT_C(0,0x4f65f9,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #77/3/d/0/m = #7988 */
    { 0x006072, 0x006072, RTFLOAT32U_INIT_C(1,0x21bf57,229), RTFLOAT32U_INIT_C(0,0x4f65f9,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #77/3/d/0/u = #7989 */
    { 0x006072, 0x006072, RTFLOAT32U_INIT_C(1,0x21bf57,229), RTFLOAT32U_INIT_C(0,0x4f65f9,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #77/3/d/0/u = #7990 */
    { 0x007872, 0x007872, RTFLOAT32U_INIT_C(1,0x21bf57,229), RTFLOAT32U_INIT_C(0,0x4f65f9,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #77/3/d/0/u0x2 = #7991 */
    { 0x007172, 0x007172, RTFLOAT32U_INIT_C(1,0x21bf57,229), RTFLOAT32U_INIT_C(0,0x4f65f9,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #77/3/d/0/u0x10 = #7992 */
    { 0x006972, 0x006972, RTFLOAT32U_INIT_C(1,0x21bf57,229), RTFLOAT32U_INIT_C(0,0x4f65f9,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #77/3/d/0/u0x20 = #7993 */
    { 0x00fff2, 0x00fff2, RTFLOAT32U_INIT_C(1,0x21bf57,229), RTFLOAT32U_INIT_C(0,0x4f65f9,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #77/3/d/f/m = #7994 */
    { 0x00e072, 0x00e072, RTFLOAT32U_INIT_C(1,0x21bf57,229), RTFLOAT32U_INIT_C(0,0x4f65f9,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #77/3/d/f/u = #7995 */
    { 0x00e072, 0x00e072, RTFLOAT32U_INIT_C(1,0x21bf57,229), RTFLOAT32U_INIT_C(0,0x4f65f9,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #77/3/d/f/u = #7996 */
    { 0x00f872, 0x00f872, RTFLOAT32U_INIT_C(1,0x21bf57,229), RTFLOAT32U_INIT_C(0,0x4f65f9,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #77/3/d/f/u0x2 = #7997 */
    { 0x00f172, 0x00f172, RTFLOAT32U_INIT_C(1,0x21bf57,229), RTFLOAT32U_INIT_C(0,0x4f65f9,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #77/3/d/f/u0x10 = #7998 */
    { 0x00e972, 0x00e972, RTFLOAT32U_INIT_C(1,0x21bf57,229), RTFLOAT32U_INIT_C(0,0x4f65f9,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #77/3/d/f/u0x20 = #7999 */
    { 0x001f91, 0x001f91, RTFLOAT32U_INIT_C(1,0x23dfd4,164), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #78/0/0/0/m = #8000 */
    { 0x000011, 0x000011, RTFLOAT32U_INIT_C(1,0x23dfd4,164), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #78/0/0/0/u = #8001 */
    { 0x000011, 0x000011, RTFLOAT32U_INIT_C(1,0x23dfd4,164), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #78/0/0/0/u = #8002 */
    { 0x000811, 0x000811, RTFLOAT32U_INIT_C(1,0x23dfd4,164), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #78/0/0/0/u0x1 = #8003 */
    { 0x000091, 0x000091, RTFLOAT32U_INIT_C(1,0x23dfd4,164), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #78/0/0/0/u0x10 = #8004 */
    { 0x009f91, 0x009f91, RTFLOAT32U_INIT_C(1,0x23dfd4,164), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #78/0/0/f/m = #8005 */
    { 0x008011, 0x008011, RTFLOAT32U_INIT_C(1,0x23dfd4,164), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #78/0/0/f/u = #8006 */
    { 0x008011, 0x008011, RTFLOAT32U_INIT_C(1,0x23dfd4,164), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #78/0/0/f/u = #8007 */
    { 0x008811, 0x008811, RTFLOAT32U_INIT_C(1,0x23dfd4,164), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #78/0/0/f/u0x1 = #8008 */
    { 0x008091, 0x008091, RTFLOAT32U_INIT_C(1,0x23dfd4,164), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #78/0/0/f/u0x10 = #8009 */
    { 0x001fd1, 0x001fd1, RTFLOAT32U_INIT_C(1,0x23dfd4,164), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #78/0/d/0/m = #8010 */
    { 0x000051, 0x000051, RTFLOAT32U_INIT_C(1,0x23dfd4,164), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #78/0/d/0/u = #8011 */
    { 0x000051, 0x000051, RTFLOAT32U_INIT_C(1,0x23dfd4,164), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #78/0/d/0/u = #8012 */
    { 0x000851, 0x000851, RTFLOAT32U_INIT_C(1,0x23dfd4,164), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #78/0/d/0/u0x1 = #8013 */
    { 0x0000d1, 0x0000d1, RTFLOAT32U_INIT_C(1,0x23dfd4,164), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #78/0/d/0/u0x10 = #8014 */
    { 0x009fd1, 0x009fd1, RTFLOAT32U_INIT_C(1,0x23dfd4,164), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #78/0/d/f/m = #8015 */
    { 0x008051, 0x008051, RTFLOAT32U_INIT_C(1,0x23dfd4,164), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #78/0/d/f/u = #8016 */
    { 0x008051, 0x008051, RTFLOAT32U_INIT_C(1,0x23dfd4,164), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #78/0/d/f/u = #8017 */
    { 0x008851, 0x008851, RTFLOAT32U_INIT_C(1,0x23dfd4,164), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #78/0/d/f/u0x1 = #8018 */
    { 0x0080d1, 0x0080d1, RTFLOAT32U_INIT_C(1,0x23dfd4,164), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #78/0/d/f/u0x10 = #8019 */
    { 0x003f91, 0x003f91, RTFLOAT32U_INIT_C(1,0x23dfd4,164), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #78/1/0/0/m = #8020 */
    { 0x002011, 0x002011, RTFLOAT32U_INIT_C(1,0x23dfd4,164), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #78/1/0/0/u = #8021 */
    { 0x002011, 0x002011, RTFLOAT32U_INIT_C(1,0x23dfd4,164), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #78/1/0/0/u = #8022 */
    { 0x002811, 0x002811, RTFLOAT32U_INIT_C(1,0x23dfd4,164), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #78/1/0/0/u0x1 = #8023 */
    { 0x002091, 0x002091, RTFLOAT32U_INIT_C(1,0x23dfd4,164), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #78/1/0/0/u0x10 = #8024 */
    { 0x00bf91, 0x00bf91, RTFLOAT32U_INIT_C(1,0x23dfd4,164), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #78/1/0/f/m = #8025 */
    { 0x00a011, 0x00a011, RTFLOAT32U_INIT_C(1,0x23dfd4,164), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #78/1/0/f/u = #8026 */
    { 0x00a011, 0x00a011, RTFLOAT32U_INIT_C(1,0x23dfd4,164), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #78/1/0/f/u = #8027 */
    { 0x00a811, 0x00a811, RTFLOAT32U_INIT_C(1,0x23dfd4,164), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #78/1/0/f/u0x1 = #8028 */
    { 0x00a091, 0x00a091, RTFLOAT32U_INIT_C(1,0x23dfd4,164), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #78/1/0/f/u0x10 = #8029 */
    { 0x003fd1, 0x003fd1, RTFLOAT32U_INIT_C(1,0x23dfd4,164), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #78/1/d/0/m = #8030 */
    { 0x002051, 0x002051, RTFLOAT32U_INIT_C(1,0x23dfd4,164), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #78/1/d/0/u = #8031 */
    { 0x002051, 0x002051, RTFLOAT32U_INIT_C(1,0x23dfd4,164), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #78/1/d/0/u = #8032 */
    { 0x002851, 0x002851, RTFLOAT32U_INIT_C(1,0x23dfd4,164), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #78/1/d/0/u0x1 = #8033 */
    { 0x0020d1, 0x0020d1, RTFLOAT32U_INIT_C(1,0x23dfd4,164), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #78/1/d/0/u0x10 = #8034 */
    { 0x00bfd1, 0x00bfd1, RTFLOAT32U_INIT_C(1,0x23dfd4,164), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #78/1/d/f/m = #8035 */
    { 0x00a051, 0x00a051, RTFLOAT32U_INIT_C(1,0x23dfd4,164), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #78/1/d/f/u = #8036 */
    { 0x00a051, 0x00a051, RTFLOAT32U_INIT_C(1,0x23dfd4,164), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #78/1/d/f/u = #8037 */
    { 0x00a851, 0x00a851, RTFLOAT32U_INIT_C(1,0x23dfd4,164), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #78/1/d/f/u0x1 = #8038 */
    { 0x00a0d1, 0x00a0d1, RTFLOAT32U_INIT_C(1,0x23dfd4,164), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #78/1/d/f/u0x10 = #8039 */
    { 0x005f91, 0x005f91, RTFLOAT32U_INIT_C(1,0x23dfd4,164), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #78/2/0/0/m = #8040 */
    { 0x004011, 0x004011, RTFLOAT32U_INIT_C(1,0x23dfd4,164), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #78/2/0/0/u = #8041 */
    { 0x004011, 0x004011, RTFLOAT32U_INIT_C(1,0x23dfd4,164), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #78/2/0/0/u = #8042 */
    { 0x004811, 0x004811, RTFLOAT32U_INIT_C(1,0x23dfd4,164), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #78/2/0/0/u0x1 = #8043 */
    { 0x004091, 0x004091, RTFLOAT32U_INIT_C(1,0x23dfd4,164), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #78/2/0/0/u0x10 = #8044 */
    { 0x00df91, 0x00df91, RTFLOAT32U_INIT_C(1,0x23dfd4,164), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #78/2/0/f/m = #8045 */
    { 0x00c011, 0x00c011, RTFLOAT32U_INIT_C(1,0x23dfd4,164), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #78/2/0/f/u = #8046 */
    { 0x00c011, 0x00c011, RTFLOAT32U_INIT_C(1,0x23dfd4,164), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #78/2/0/f/u = #8047 */
    { 0x00c811, 0x00c811, RTFLOAT32U_INIT_C(1,0x23dfd4,164), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #78/2/0/f/u0x1 = #8048 */
    { 0x00c091, 0x00c091, RTFLOAT32U_INIT_C(1,0x23dfd4,164), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #78/2/0/f/u0x10 = #8049 */
    { 0x005fd1, 0x005fd1, RTFLOAT32U_INIT_C(1,0x23dfd4,164), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #78/2/d/0/m = #8050 */
    { 0x004051, 0x004051, RTFLOAT32U_INIT_C(1,0x23dfd4,164), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #78/2/d/0/u = #8051 */
    { 0x004051, 0x004051, RTFLOAT32U_INIT_C(1,0x23dfd4,164), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #78/2/d/0/u = #8052 */
    { 0x004851, 0x004851, RTFLOAT32U_INIT_C(1,0x23dfd4,164), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #78/2/d/0/u0x1 = #8053 */
    { 0x0040d1, 0x0040d1, RTFLOAT32U_INIT_C(1,0x23dfd4,164), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #78/2/d/0/u0x10 = #8054 */
    { 0x00dfd1, 0x00dfd1, RTFLOAT32U_INIT_C(1,0x23dfd4,164), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #78/2/d/f/m = #8055 */
    { 0x00c051, 0x00c051, RTFLOAT32U_INIT_C(1,0x23dfd4,164), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #78/2/d/f/u = #8056 */
    { 0x00c051, 0x00c051, RTFLOAT32U_INIT_C(1,0x23dfd4,164), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #78/2/d/f/u = #8057 */
    { 0x00c851, 0x00c851, RTFLOAT32U_INIT_C(1,0x23dfd4,164), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #78/2/d/f/u0x1 = #8058 */
    { 0x00c0d1, 0x00c0d1, RTFLOAT32U_INIT_C(1,0x23dfd4,164), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #78/2/d/f/u0x10 = #8059 */
    { 0x007f91, 0x007f91, RTFLOAT32U_INIT_C(1,0x23dfd4,164), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #78/3/0/0/m = #8060 */
    { 0x006011, 0x006011, RTFLOAT32U_INIT_C(1,0x23dfd4,164), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #78/3/0/0/u = #8061 */
    { 0x006011, 0x006011, RTFLOAT32U_INIT_C(1,0x23dfd4,164), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #78/3/0/0/u = #8062 */
    { 0x006811, 0x006811, RTFLOAT32U_INIT_C(1,0x23dfd4,164), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #78/3/0/0/u0x1 = #8063 */
    { 0x006091, 0x006091, RTFLOAT32U_INIT_C(1,0x23dfd4,164), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #78/3/0/0/u0x10 = #8064 */
    { 0x00ff91, 0x00ff91, RTFLOAT32U_INIT_C(1,0x23dfd4,164), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #78/3/0/f/m = #8065 */
    { 0x00e011, 0x00e011, RTFLOAT32U_INIT_C(1,0x23dfd4,164), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #78/3/0/f/u = #8066 */
    { 0x00e011, 0x00e011, RTFLOAT32U_INIT_C(1,0x23dfd4,164), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #78/3/0/f/u = #8067 */
    { 0x00e811, 0x00e811, RTFLOAT32U_INIT_C(1,0x23dfd4,164), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #78/3/0/f/u0x1 = #8068 */
    { 0x00e091, 0x00e091, RTFLOAT32U_INIT_C(1,0x23dfd4,164), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #78/3/0/f/u0x10 = #8069 */
    { 0x007fd1, 0x007fd1, RTFLOAT32U_INIT_C(1,0x23dfd4,164), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #78/3/d/0/m = #8070 */
    { 0x006051, 0x006051, RTFLOAT32U_INIT_C(1,0x23dfd4,164), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #78/3/d/0/u = #8071 */
    { 0x006051, 0x006051, RTFLOAT32U_INIT_C(1,0x23dfd4,164), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #78/3/d/0/u = #8072 */
    { 0x006851, 0x006851, RTFLOAT32U_INIT_C(1,0x23dfd4,164), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #78/3/d/0/u0x1 = #8073 */
    { 0x0060d1, 0x0060d1, RTFLOAT32U_INIT_C(1,0x23dfd4,164), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #78/3/d/0/u0x10 = #8074 */
    { 0x00ffd1, 0x00ffd1, RTFLOAT32U_INIT_C(1,0x23dfd4,164), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #78/3/d/f/m = #8075 */
    { 0x00e051, 0x00e051, RTFLOAT32U_INIT_C(1,0x23dfd4,164), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #78/3/d/f/u = #8076 */
    { 0x00e051, 0x00e051, RTFLOAT32U_INIT_C(1,0x23dfd4,164), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #78/3/d/f/u = #8077 */
    { 0x00e851, 0x00e851, RTFLOAT32U_INIT_C(1,0x23dfd4,164), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #78/3/d/f/u0x1 = #8078 */
    { 0x00e0d1, 0x00e0d1, RTFLOAT32U_INIT_C(1,0x23dfd4,164), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #78/3/d/f/u0x10 = #8079 */
    { 0x001f8c, 0x001f8c, RTFLOAT32U_INIT_C(0,0x26c8ea,112), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #79/0/0/0/m = #8080 */
    { 0x00000c, 0x00000c, RTFLOAT32U_INIT_C(0,0x26c8ea,112), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #79/0/0/0/u = #8081 */
    { 0x00000c, 0x00000c, RTFLOAT32U_INIT_C(0,0x26c8ea,112), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #79/0/0/0/u = #8082 */
    { 0x00040c, 0x00040c, RTFLOAT32U_INIT_C(0,0x26c8ea,112), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #79/0/0/0/u0x4 = #8083 */
    { 0x00020c, 0x00020c, RTFLOAT32U_INIT_C(0,0x26c8ea,112), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #79/0/0/0/u0x8 = #8084 */
    { 0x009f8c, 0x009f8c, RTFLOAT32U_INIT_C(0,0x26c8ea,112), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #79/0/0/f/m = #8085 */
    { 0x00800c, 0x00800c, RTFLOAT32U_INIT_C(0,0x26c8ea,112), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #79/0/0/f/u = #8086 */
    { 0x00800c, 0x00800c, RTFLOAT32U_INIT_C(0,0x26c8ea,112), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #79/0/0/f/u = #8087 */
    { 0x00840c, 0x00840c, RTFLOAT32U_INIT_C(0,0x26c8ea,112), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #79/0/0/f/u0x4 = #8088 */
    { 0x00820c, 0x00820c, RTFLOAT32U_INIT_C(0,0x26c8ea,112), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #79/0/0/f/u0x8 = #8089 */
    { 0x001fcc, 0x001fcc, RTFLOAT32U_INIT_C(0,0x26c8ea,112), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #79/0/d/0/m = #8090 */
    { 0x00004c, 0x00004c, RTFLOAT32U_INIT_C(0,0x26c8ea,112), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #79/0/d/0/u = #8091 */
    { 0x00004c, 0x00004c, RTFLOAT32U_INIT_C(0,0x26c8ea,112), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #79/0/d/0/u = #8092 */
    { 0x00044c, 0x00044c, RTFLOAT32U_INIT_C(0,0x26c8ea,112), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #79/0/d/0/u0x4 = #8093 */
    { 0x00024c, 0x00024c, RTFLOAT32U_INIT_C(0,0x26c8ea,112), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #79/0/d/0/u0x8 = #8094 */
    { 0x009fcc, 0x009fcc, RTFLOAT32U_INIT_C(0,0x26c8ea,112), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #79/0/d/f/m = #8095 */
    { 0x00804c, 0x00804c, RTFLOAT32U_INIT_C(0,0x26c8ea,112), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #79/0/d/f/u = #8096 */
    { 0x00804c, 0x00804c, RTFLOAT32U_INIT_C(0,0x26c8ea,112), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #79/0/d/f/u = #8097 */
    { 0x00844c, 0x00844c, RTFLOAT32U_INIT_C(0,0x26c8ea,112), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #79/0/d/f/u0x4 = #8098 */
    { 0x00824c, 0x00824c, RTFLOAT32U_INIT_C(0,0x26c8ea,112), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #79/0/d/f/u0x8 = #8099 */
    { 0x003f8c, 0x003f8c, RTFLOAT32U_INIT_C(0,0x26c8ea,112), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #79/1/0/0/m = #8100 */
    { 0x00200c, 0x00200c, RTFLOAT32U_INIT_C(0,0x26c8ea,112), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #79/1/0/0/u = #8101 */
    { 0x00200c, 0x00200c, RTFLOAT32U_INIT_C(0,0x26c8ea,112), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #79/1/0/0/u = #8102 */
    { 0x00240c, 0x00240c, RTFLOAT32U_INIT_C(0,0x26c8ea,112), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #79/1/0/0/u0x4 = #8103 */
    { 0x00220c, 0x00220c, RTFLOAT32U_INIT_C(0,0x26c8ea,112), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #79/1/0/0/u0x8 = #8104 */
    { 0x00bf8c, 0x00bf8c, RTFLOAT32U_INIT_C(0,0x26c8ea,112), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #79/1/0/f/m = #8105 */
    { 0x00a00c, 0x00a00c, RTFLOAT32U_INIT_C(0,0x26c8ea,112), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #79/1/0/f/u = #8106 */
    { 0x00a00c, 0x00a00c, RTFLOAT32U_INIT_C(0,0x26c8ea,112), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #79/1/0/f/u = #8107 */
    { 0x00a40c, 0x00a40c, RTFLOAT32U_INIT_C(0,0x26c8ea,112), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #79/1/0/f/u0x4 = #8108 */
    { 0x00a20c, 0x00a20c, RTFLOAT32U_INIT_C(0,0x26c8ea,112), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #79/1/0/f/u0x8 = #8109 */
    { 0x003fcc, 0x003fcc, RTFLOAT32U_INIT_C(0,0x26c8ea,112), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #79/1/d/0/m = #8110 */
    { 0x00204c, 0x00204c, RTFLOAT32U_INIT_C(0,0x26c8ea,112), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #79/1/d/0/u = #8111 */
    { 0x00204c, 0x00204c, RTFLOAT32U_INIT_C(0,0x26c8ea,112), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #79/1/d/0/u = #8112 */
    { 0x00244c, 0x00244c, RTFLOAT32U_INIT_C(0,0x26c8ea,112), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #79/1/d/0/u0x4 = #8113 */
    { 0x00224c, 0x00224c, RTFLOAT32U_INIT_C(0,0x26c8ea,112), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #79/1/d/0/u0x8 = #8114 */
    { 0x00bfcc, 0x00bfcc, RTFLOAT32U_INIT_C(0,0x26c8ea,112), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #79/1/d/f/m = #8115 */
    { 0x00a04c, 0x00a04c, RTFLOAT32U_INIT_C(0,0x26c8ea,112), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #79/1/d/f/u = #8116 */
    { 0x00a04c, 0x00a04c, RTFLOAT32U_INIT_C(0,0x26c8ea,112), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #79/1/d/f/u = #8117 */
    { 0x00a44c, 0x00a44c, RTFLOAT32U_INIT_C(0,0x26c8ea,112), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #79/1/d/f/u0x4 = #8118 */
    { 0x00a24c, 0x00a24c, RTFLOAT32U_INIT_C(0,0x26c8ea,112), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #79/1/d/f/u0x8 = #8119 */
    { 0x005f8c, 0x005f8c, RTFLOAT32U_INIT_C(0,0x26c8ea,112), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #79/2/0/0/m = #8120 */
    { 0x00400c, 0x00400c, RTFLOAT32U_INIT_C(0,0x26c8ea,112), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #79/2/0/0/u = #8121 */
    { 0x00400c, 0x00400c, RTFLOAT32U_INIT_C(0,0x26c8ea,112), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #79/2/0/0/u = #8122 */
    { 0x00440c, 0x00440c, RTFLOAT32U_INIT_C(0,0x26c8ea,112), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #79/2/0/0/u0x4 = #8123 */
    { 0x00420c, 0x00420c, RTFLOAT32U_INIT_C(0,0x26c8ea,112), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #79/2/0/0/u0x8 = #8124 */
    { 0x00df8c, 0x00df8c, RTFLOAT32U_INIT_C(0,0x26c8ea,112), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #79/2/0/f/m = #8125 */
    { 0x00c00c, 0x00c00c, RTFLOAT32U_INIT_C(0,0x26c8ea,112), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #79/2/0/f/u = #8126 */
    { 0x00c00c, 0x00c00c, RTFLOAT32U_INIT_C(0,0x26c8ea,112), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #79/2/0/f/u = #8127 */
    { 0x00c40c, 0x00c40c, RTFLOAT32U_INIT_C(0,0x26c8ea,112), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #79/2/0/f/u0x4 = #8128 */
    { 0x00c20c, 0x00c20c, RTFLOAT32U_INIT_C(0,0x26c8ea,112), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #79/2/0/f/u0x8 = #8129 */
    { 0x005fcc, 0x005fcc, RTFLOAT32U_INIT_C(0,0x26c8ea,112), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #79/2/d/0/m = #8130 */
    { 0x00404c, 0x00404c, RTFLOAT32U_INIT_C(0,0x26c8ea,112), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #79/2/d/0/u = #8131 */
    { 0x00404c, 0x00404c, RTFLOAT32U_INIT_C(0,0x26c8ea,112), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #79/2/d/0/u = #8132 */
    { 0x00444c, 0x00444c, RTFLOAT32U_INIT_C(0,0x26c8ea,112), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #79/2/d/0/u0x4 = #8133 */
    { 0x00424c, 0x00424c, RTFLOAT32U_INIT_C(0,0x26c8ea,112), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #79/2/d/0/u0x8 = #8134 */
    { 0x00dfcc, 0x00dfcc, RTFLOAT32U_INIT_C(0,0x26c8ea,112), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #79/2/d/f/m = #8135 */
    { 0x00c04c, 0x00c04c, RTFLOAT32U_INIT_C(0,0x26c8ea,112), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #79/2/d/f/u = #8136 */
    { 0x00c04c, 0x00c04c, RTFLOAT32U_INIT_C(0,0x26c8ea,112), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #79/2/d/f/u = #8137 */
    { 0x00c44c, 0x00c44c, RTFLOAT32U_INIT_C(0,0x26c8ea,112), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #79/2/d/f/u0x4 = #8138 */
    { 0x00c24c, 0x00c24c, RTFLOAT32U_INIT_C(0,0x26c8ea,112), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #79/2/d/f/u0x8 = #8139 */
    { 0x007f8c, 0x007f8c, RTFLOAT32U_INIT_C(0,0x26c8ea,112), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #79/3/0/0/m = #8140 */
    { 0x00600c, 0x00600c, RTFLOAT32U_INIT_C(0,0x26c8ea,112), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #79/3/0/0/u = #8141 */
    { 0x00600c, 0x00600c, RTFLOAT32U_INIT_C(0,0x26c8ea,112), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #79/3/0/0/u = #8142 */
    { 0x00640c, 0x00640c, RTFLOAT32U_INIT_C(0,0x26c8ea,112), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #79/3/0/0/u0x4 = #8143 */
    { 0x00620c, 0x00620c, RTFLOAT32U_INIT_C(0,0x26c8ea,112), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #79/3/0/0/u0x8 = #8144 */
    { 0x00ff8c, 0x00ff8c, RTFLOAT32U_INIT_C(0,0x26c8ea,112), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #79/3/0/f/m = #8145 */
    { 0x00e00c, 0x00e00c, RTFLOAT32U_INIT_C(0,0x26c8ea,112), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #79/3/0/f/u = #8146 */
    { 0x00e00c, 0x00e00c, RTFLOAT32U_INIT_C(0,0x26c8ea,112), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #79/3/0/f/u = #8147 */
    { 0x00e40c, 0x00e40c, RTFLOAT32U_INIT_C(0,0x26c8ea,112), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #79/3/0/f/u0x4 = #8148 */
    { 0x00e20c, 0x00e20c, RTFLOAT32U_INIT_C(0,0x26c8ea,112), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #79/3/0/f/u0x8 = #8149 */
    { 0x007fcc, 0x007fcc, RTFLOAT32U_INIT_C(0,0x26c8ea,112), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #79/3/d/0/m = #8150 */
    { 0x00604c, 0x00604c, RTFLOAT32U_INIT_C(0,0x26c8ea,112), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #79/3/d/0/u = #8151 */
    { 0x00604c, 0x00604c, RTFLOAT32U_INIT_C(0,0x26c8ea,112), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #79/3/d/0/u = #8152 */
    { 0x00644c, 0x00644c, RTFLOAT32U_INIT_C(0,0x26c8ea,112), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #79/3/d/0/u0x4 = #8153 */
    { 0x00624c, 0x00624c, RTFLOAT32U_INIT_C(0,0x26c8ea,112), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #79/3/d/0/u0x8 = #8154 */
    { 0x00ffcc, 0x00ffcc, RTFLOAT32U_INIT_C(0,0x26c8ea,112), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #79/3/d/f/m = #8155 */
    { 0x00e04c, 0x00e04c, RTFLOAT32U_INIT_C(0,0x26c8ea,112), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #79/3/d/f/u = #8156 */
    { 0x00e04c, 0x00e04c, RTFLOAT32U_INIT_C(0,0x26c8ea,112), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #79/3/d/f/u = #8157 */
    { 0x00e44c, 0x00e44c, RTFLOAT32U_INIT_C(0,0x26c8ea,112), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #79/3/d/f/u0x4 = #8158 */
    { 0x00e24c, 0x00e24c, RTFLOAT32U_INIT_C(0,0x26c8ea,112), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #79/3/d/f/u0x8 = #8159 */
    { 0x001f9f, 0x001f9f, RTFLOAT32U_INIT_C(0,0x3a934e,255), RTFLOAT32U_INIT_C(1,0x2d45b2,160), RTFLOAT32U_INIT_C(0,0x7a934e,255) }, /* #80/0/0/0/m = #8160 */
    { 0x00001f, 0x00001f, RTFLOAT32U_INIT_C(0,0x3a934e,255), RTFLOAT32U_INIT_C(1,0x2d45b2,160), RTFLOAT32U_INIT_C(0,0x7a934e,255) }, /* #80/0/0/0/u = #8161 */
    { 0x00001f, 0x00001f, RTFLOAT32U_INIT_C(0,0x3a934e,255), RTFLOAT32U_INIT_C(1,0x2d45b2,160), RTFLOAT32U_INIT_C(0,0x7a934e,255) }, /* #80/0/0/0/u = #8162 */
    { 0x000f1f, 0x000f1f, RTFLOAT32U_INIT_C(0,0x3a934e,255), RTFLOAT32U_INIT_C(1,0x2d45b2,160), RTFLOAT32U_INIT_C(0,0x7a934e,255) }, /* #80/0/0/0/u0x1 = #8163 */
    { 0x000e9f, 0x000e9f, RTFLOAT32U_INIT_C(0,0x3a934e,255), RTFLOAT32U_INIT_C(1,0x2d45b2,160), RTFLOAT32U_INIT_C(0,0x7a934e,255) }, /* #80/0/0/0/u0x2 = #8164 */
    { 0x000d9f, 0x000d9f, RTFLOAT32U_INIT_C(0,0x3a934e,255), RTFLOAT32U_INIT_C(1,0x2d45b2,160), RTFLOAT32U_INIT_C(0,0x7a934e,255) }, /* #80/0/0/0/u0x4 = #8165 */
    { 0x000b9f, 0x000b9f, RTFLOAT32U_INIT_C(0,0x3a934e,255), RTFLOAT32U_INIT_C(1,0x2d45b2,160), RTFLOAT32U_INIT_C(0,0x7a934e,255) }, /* #80/0/0/0/u0x8 = #8166 */
    { 0x00079f, 0x00079f, RTFLOAT32U_INIT_C(0,0x3a934e,255), RTFLOAT32U_INIT_C(1,0x2d45b2,160), RTFLOAT32U_INIT_C(0,0x7a934e,255) }, /* #80/0/0/0/u0x10 = #8167 */
    { 0x009f9f, 0x009f9f, RTFLOAT32U_INIT_C(0,0x3a934e,255), RTFLOAT32U_INIT_C(1,0x2d45b2,160), RTFLOAT32U_INIT_C(0,0x7a934e,255) }, /* #80/0/0/f/m = #8168 */
    { 0x00801f, 0x00801f, RTFLOAT32U_INIT_C(0,0x3a934e,255), RTFLOAT32U_INIT_C(1,0x2d45b2,160), RTFLOAT32U_INIT_C(0,0x7a934e,255) }, /* #80/0/0/f/u = #8169 */
    { 0x00801f, 0x00801f, RTFLOAT32U_INIT_C(0,0x3a934e,255), RTFLOAT32U_INIT_C(1,0x2d45b2,160), RTFLOAT32U_INIT_C(0,0x7a934e,255) }, /* #80/0/0/f/u = #8170 */
    { 0x008f1f, 0x008f1f, RTFLOAT32U_INIT_C(0,0x3a934e,255), RTFLOAT32U_INIT_C(1,0x2d45b2,160), RTFLOAT32U_INIT_C(0,0x7a934e,255) }, /* #80/0/0/f/u0x1 = #8171 */
    { 0x008e9f, 0x008e9f, RTFLOAT32U_INIT_C(0,0x3a934e,255), RTFLOAT32U_INIT_C(1,0x2d45b2,160), RTFLOAT32U_INIT_C(0,0x7a934e,255) }, /* #80/0/0/f/u0x2 = #8172 */
    { 0x008d9f, 0x008d9f, RTFLOAT32U_INIT_C(0,0x3a934e,255), RTFLOAT32U_INIT_C(1,0x2d45b2,160), RTFLOAT32U_INIT_C(0,0x7a934e,255) }, /* #80/0/0/f/u0x4 = #8173 */
    { 0x008b9f, 0x008b9f, RTFLOAT32U_INIT_C(0,0x3a934e,255), RTFLOAT32U_INIT_C(1,0x2d45b2,160), RTFLOAT32U_INIT_C(0,0x7a934e,255) }, /* #80/0/0/f/u0x8 = #8174 */
    { 0x00879f, 0x00879f, RTFLOAT32U_INIT_C(0,0x3a934e,255), RTFLOAT32U_INIT_C(1,0x2d45b2,160), RTFLOAT32U_INIT_C(0,0x7a934e,255) }, /* #80/0/0/f/u0x10 = #8175 */
    { 0x001fdf, 0x001fdf, RTFLOAT32U_INIT_C(0,0x3a934e,255), RTFLOAT32U_INIT_C(1,0x2d45b2,160), RTFLOAT32U_INIT_C(0,0x7a934e,255) }, /* #80/0/d/0/m = #8176 */
    { 0x00005f, 0x00005f, RTFLOAT32U_INIT_C(0,0x3a934e,255), RTFLOAT32U_INIT_C(1,0x2d45b2,160), RTFLOAT32U_INIT_C(0,0x7a934e,255) }, /* #80/0/d/0/u = #8177 */
    { 0x00005f, 0x00005f, RTFLOAT32U_INIT_C(0,0x3a934e,255), RTFLOAT32U_INIT_C(1,0x2d45b2,160), RTFLOAT32U_INIT_C(0,0x7a934e,255) }, /* #80/0/d/0/u = #8178 */
    { 0x000f5f, 0x000f5f, RTFLOAT32U_INIT_C(0,0x3a934e,255), RTFLOAT32U_INIT_C(1,0x2d45b2,160), RTFLOAT32U_INIT_C(0,0x7a934e,255) }, /* #80/0/d/0/u0x1 = #8179 */
    { 0x000edf, 0x000edf, RTFLOAT32U_INIT_C(0,0x3a934e,255), RTFLOAT32U_INIT_C(1,0x2d45b2,160), RTFLOAT32U_INIT_C(0,0x7a934e,255) }, /* #80/0/d/0/u0x2 = #8180 */
    { 0x000ddf, 0x000ddf, RTFLOAT32U_INIT_C(0,0x3a934e,255), RTFLOAT32U_INIT_C(1,0x2d45b2,160), RTFLOAT32U_INIT_C(0,0x7a934e,255) }, /* #80/0/d/0/u0x4 = #8181 */
    { 0x000bdf, 0x000bdf, RTFLOAT32U_INIT_C(0,0x3a934e,255), RTFLOAT32U_INIT_C(1,0x2d45b2,160), RTFLOAT32U_INIT_C(0,0x7a934e,255) }, /* #80/0/d/0/u0x8 = #8182 */
    { 0x0007df, 0x0007df, RTFLOAT32U_INIT_C(0,0x3a934e,255), RTFLOAT32U_INIT_C(1,0x2d45b2,160), RTFLOAT32U_INIT_C(0,0x7a934e,255) }, /* #80/0/d/0/u0x10 = #8183 */
    { 0x009fdf, 0x009fdf, RTFLOAT32U_INIT_C(0,0x3a934e,255), RTFLOAT32U_INIT_C(1,0x2d45b2,160), RTFLOAT32U_INIT_C(0,0x7a934e,255) }, /* #80/0/d/f/m = #8184 */
    { 0x00805f, 0x00805f, RTFLOAT32U_INIT_C(0,0x3a934e,255), RTFLOAT32U_INIT_C(1,0x2d45b2,160), RTFLOAT32U_INIT_C(0,0x7a934e,255) }, /* #80/0/d/f/u = #8185 */
    { 0x00805f, 0x00805f, RTFLOAT32U_INIT_C(0,0x3a934e,255), RTFLOAT32U_INIT_C(1,0x2d45b2,160), RTFLOAT32U_INIT_C(0,0x7a934e,255) }, /* #80/0/d/f/u = #8186 */
    { 0x008f5f, 0x008f5f, RTFLOAT32U_INIT_C(0,0x3a934e,255), RTFLOAT32U_INIT_C(1,0x2d45b2,160), RTFLOAT32U_INIT_C(0,0x7a934e,255) }, /* #80/0/d/f/u0x1 = #8187 */
    { 0x008edf, 0x008edf, RTFLOAT32U_INIT_C(0,0x3a934e,255), RTFLOAT32U_INIT_C(1,0x2d45b2,160), RTFLOAT32U_INIT_C(0,0x7a934e,255) }, /* #80/0/d/f/u0x2 = #8188 */
    { 0x008ddf, 0x008ddf, RTFLOAT32U_INIT_C(0,0x3a934e,255), RTFLOAT32U_INIT_C(1,0x2d45b2,160), RTFLOAT32U_INIT_C(0,0x7a934e,255) }, /* #80/0/d/f/u0x4 = #8189 */
    { 0x008bdf, 0x008bdf, RTFLOAT32U_INIT_C(0,0x3a934e,255), RTFLOAT32U_INIT_C(1,0x2d45b2,160), RTFLOAT32U_INIT_C(0,0x7a934e,255) }, /* #80/0/d/f/u0x8 = #8190 */
    { 0x0087df, 0x0087df, RTFLOAT32U_INIT_C(0,0x3a934e,255), RTFLOAT32U_INIT_C(1,0x2d45b2,160), RTFLOAT32U_INIT_C(0,0x7a934e,255) }, /* #80/0/d/f/u0x10 = #8191 */
    { 0x003f9f, 0x003f9f, RTFLOAT32U_INIT_C(0,0x3a934e,255), RTFLOAT32U_INIT_C(1,0x2d45b2,160), RTFLOAT32U_INIT_C(0,0x7a934e,255) }, /* #80/1/0/0/m = #8192 */
    { 0x00201f, 0x00201f, RTFLOAT32U_INIT_C(0,0x3a934e,255), RTFLOAT32U_INIT_C(1,0x2d45b2,160), RTFLOAT32U_INIT_C(0,0x7a934e,255) }, /* #80/1/0/0/u = #8193 */
    { 0x00201f, 0x00201f, RTFLOAT32U_INIT_C(0,0x3a934e,255), RTFLOAT32U_INIT_C(1,0x2d45b2,160), RTFLOAT32U_INIT_C(0,0x7a934e,255) }, /* #80/1/0/0/u = #8194 */
    { 0x002f1f, 0x002f1f, RTFLOAT32U_INIT_C(0,0x3a934e,255), RTFLOAT32U_INIT_C(1,0x2d45b2,160), RTFLOAT32U_INIT_C(0,0x7a934e,255) }, /* #80/1/0/0/u0x1 = #8195 */
    { 0x002e9f, 0x002e9f, RTFLOAT32U_INIT_C(0,0x3a934e,255), RTFLOAT32U_INIT_C(1,0x2d45b2,160), RTFLOAT32U_INIT_C(0,0x7a934e,255) }, /* #80/1/0/0/u0x2 = #8196 */
    { 0x002d9f, 0x002d9f, RTFLOAT32U_INIT_C(0,0x3a934e,255), RTFLOAT32U_INIT_C(1,0x2d45b2,160), RTFLOAT32U_INIT_C(0,0x7a934e,255) }, /* #80/1/0/0/u0x4 = #8197 */
    { 0x002b9f, 0x002b9f, RTFLOAT32U_INIT_C(0,0x3a934e,255), RTFLOAT32U_INIT_C(1,0x2d45b2,160), RTFLOAT32U_INIT_C(0,0x7a934e,255) }, /* #80/1/0/0/u0x8 = #8198 */
    { 0x00279f, 0x00279f, RTFLOAT32U_INIT_C(0,0x3a934e,255), RTFLOAT32U_INIT_C(1,0x2d45b2,160), RTFLOAT32U_INIT_C(0,0x7a934e,255) }, /* #80/1/0/0/u0x10 = #8199 */
    { 0x00bf9f, 0x00bf9f, RTFLOAT32U_INIT_C(0,0x3a934e,255), RTFLOAT32U_INIT_C(1,0x2d45b2,160), RTFLOAT32U_INIT_C(0,0x7a934e,255) }, /* #80/1/0/f/m = #8200 */
    { 0x00a01f, 0x00a01f, RTFLOAT32U_INIT_C(0,0x3a934e,255), RTFLOAT32U_INIT_C(1,0x2d45b2,160), RTFLOAT32U_INIT_C(0,0x7a934e,255) }, /* #80/1/0/f/u = #8201 */
    { 0x00a01f, 0x00a01f, RTFLOAT32U_INIT_C(0,0x3a934e,255), RTFLOAT32U_INIT_C(1,0x2d45b2,160), RTFLOAT32U_INIT_C(0,0x7a934e,255) }, /* #80/1/0/f/u = #8202 */
    { 0x00af1f, 0x00af1f, RTFLOAT32U_INIT_C(0,0x3a934e,255), RTFLOAT32U_INIT_C(1,0x2d45b2,160), RTFLOAT32U_INIT_C(0,0x7a934e,255) }, /* #80/1/0/f/u0x1 = #8203 */
    { 0x00ae9f, 0x00ae9f, RTFLOAT32U_INIT_C(0,0x3a934e,255), RTFLOAT32U_INIT_C(1,0x2d45b2,160), RTFLOAT32U_INIT_C(0,0x7a934e,255) }, /* #80/1/0/f/u0x2 = #8204 */
    { 0x00ad9f, 0x00ad9f, RTFLOAT32U_INIT_C(0,0x3a934e,255), RTFLOAT32U_INIT_C(1,0x2d45b2,160), RTFLOAT32U_INIT_C(0,0x7a934e,255) }, /* #80/1/0/f/u0x4 = #8205 */
    { 0x00ab9f, 0x00ab9f, RTFLOAT32U_INIT_C(0,0x3a934e,255), RTFLOAT32U_INIT_C(1,0x2d45b2,160), RTFLOAT32U_INIT_C(0,0x7a934e,255) }, /* #80/1/0/f/u0x8 = #8206 */
    { 0x00a79f, 0x00a79f, RTFLOAT32U_INIT_C(0,0x3a934e,255), RTFLOAT32U_INIT_C(1,0x2d45b2,160), RTFLOAT32U_INIT_C(0,0x7a934e,255) }, /* #80/1/0/f/u0x10 = #8207 */
    { 0x003fdf, 0x003fdf, RTFLOAT32U_INIT_C(0,0x3a934e,255), RTFLOAT32U_INIT_C(1,0x2d45b2,160), RTFLOAT32U_INIT_C(0,0x7a934e,255) }, /* #80/1/d/0/m = #8208 */
    { 0x00205f, 0x00205f, RTFLOAT32U_INIT_C(0,0x3a934e,255), RTFLOAT32U_INIT_C(1,0x2d45b2,160), RTFLOAT32U_INIT_C(0,0x7a934e,255) }, /* #80/1/d/0/u = #8209 */
    { 0x00205f, 0x00205f, RTFLOAT32U_INIT_C(0,0x3a934e,255), RTFLOAT32U_INIT_C(1,0x2d45b2,160), RTFLOAT32U_INIT_C(0,0x7a934e,255) }, /* #80/1/d/0/u = #8210 */
    { 0x002f5f, 0x002f5f, RTFLOAT32U_INIT_C(0,0x3a934e,255), RTFLOAT32U_INIT_C(1,0x2d45b2,160), RTFLOAT32U_INIT_C(0,0x7a934e,255) }, /* #80/1/d/0/u0x1 = #8211 */
    { 0x002edf, 0x002edf, RTFLOAT32U_INIT_C(0,0x3a934e,255), RTFLOAT32U_INIT_C(1,0x2d45b2,160), RTFLOAT32U_INIT_C(0,0x7a934e,255) }, /* #80/1/d/0/u0x2 = #8212 */
    { 0x002ddf, 0x002ddf, RTFLOAT32U_INIT_C(0,0x3a934e,255), RTFLOAT32U_INIT_C(1,0x2d45b2,160), RTFLOAT32U_INIT_C(0,0x7a934e,255) }, /* #80/1/d/0/u0x4 = #8213 */
    { 0x002bdf, 0x002bdf, RTFLOAT32U_INIT_C(0,0x3a934e,255), RTFLOAT32U_INIT_C(1,0x2d45b2,160), RTFLOAT32U_INIT_C(0,0x7a934e,255) }, /* #80/1/d/0/u0x8 = #8214 */
    { 0x0027df, 0x0027df, RTFLOAT32U_INIT_C(0,0x3a934e,255), RTFLOAT32U_INIT_C(1,0x2d45b2,160), RTFLOAT32U_INIT_C(0,0x7a934e,255) }, /* #80/1/d/0/u0x10 = #8215 */
    { 0x00bfdf, 0x00bfdf, RTFLOAT32U_INIT_C(0,0x3a934e,255), RTFLOAT32U_INIT_C(1,0x2d45b2,160), RTFLOAT32U_INIT_C(0,0x7a934e,255) }, /* #80/1/d/f/m = #8216 */
    { 0x00a05f, 0x00a05f, RTFLOAT32U_INIT_C(0,0x3a934e,255), RTFLOAT32U_INIT_C(1,0x2d45b2,160), RTFLOAT32U_INIT_C(0,0x7a934e,255) }, /* #80/1/d/f/u = #8217 */
    { 0x00a05f, 0x00a05f, RTFLOAT32U_INIT_C(0,0x3a934e,255), RTFLOAT32U_INIT_C(1,0x2d45b2,160), RTFLOAT32U_INIT_C(0,0x7a934e,255) }, /* #80/1/d/f/u = #8218 */
    { 0x00af5f, 0x00af5f, RTFLOAT32U_INIT_C(0,0x3a934e,255), RTFLOAT32U_INIT_C(1,0x2d45b2,160), RTFLOAT32U_INIT_C(0,0x7a934e,255) }, /* #80/1/d/f/u0x1 = #8219 */
    { 0x00aedf, 0x00aedf, RTFLOAT32U_INIT_C(0,0x3a934e,255), RTFLOAT32U_INIT_C(1,0x2d45b2,160), RTFLOAT32U_INIT_C(0,0x7a934e,255) }, /* #80/1/d/f/u0x2 = #8220 */
    { 0x00addf, 0x00addf, RTFLOAT32U_INIT_C(0,0x3a934e,255), RTFLOAT32U_INIT_C(1,0x2d45b2,160), RTFLOAT32U_INIT_C(0,0x7a934e,255) }, /* #80/1/d/f/u0x4 = #8221 */
    { 0x00abdf, 0x00abdf, RTFLOAT32U_INIT_C(0,0x3a934e,255), RTFLOAT32U_INIT_C(1,0x2d45b2,160), RTFLOAT32U_INIT_C(0,0x7a934e,255) }, /* #80/1/d/f/u0x8 = #8222 */
    { 0x00a7df, 0x00a7df, RTFLOAT32U_INIT_C(0,0x3a934e,255), RTFLOAT32U_INIT_C(1,0x2d45b2,160), RTFLOAT32U_INIT_C(0,0x7a934e,255) }, /* #80/1/d/f/u0x10 = #8223 */
    { 0x005f9f, 0x005f9f, RTFLOAT32U_INIT_C(0,0x3a934e,255), RTFLOAT32U_INIT_C(1,0x2d45b2,160), RTFLOAT32U_INIT_C(0,0x7a934e,255) }, /* #80/2/0/0/m = #8224 */
    { 0x00401f, 0x00401f, RTFLOAT32U_INIT_C(0,0x3a934e,255), RTFLOAT32U_INIT_C(1,0x2d45b2,160), RTFLOAT32U_INIT_C(0,0x7a934e,255) }, /* #80/2/0/0/u = #8225 */
    { 0x00401f, 0x00401f, RTFLOAT32U_INIT_C(0,0x3a934e,255), RTFLOAT32U_INIT_C(1,0x2d45b2,160), RTFLOAT32U_INIT_C(0,0x7a934e,255) }, /* #80/2/0/0/u = #8226 */
    { 0x004f1f, 0x004f1f, RTFLOAT32U_INIT_C(0,0x3a934e,255), RTFLOAT32U_INIT_C(1,0x2d45b2,160), RTFLOAT32U_INIT_C(0,0x7a934e,255) }, /* #80/2/0/0/u0x1 = #8227 */
    { 0x004e9f, 0x004e9f, RTFLOAT32U_INIT_C(0,0x3a934e,255), RTFLOAT32U_INIT_C(1,0x2d45b2,160), RTFLOAT32U_INIT_C(0,0x7a934e,255) }, /* #80/2/0/0/u0x2 = #8228 */
    { 0x004d9f, 0x004d9f, RTFLOAT32U_INIT_C(0,0x3a934e,255), RTFLOAT32U_INIT_C(1,0x2d45b2,160), RTFLOAT32U_INIT_C(0,0x7a934e,255) }, /* #80/2/0/0/u0x4 = #8229 */
    { 0x004b9f, 0x004b9f, RTFLOAT32U_INIT_C(0,0x3a934e,255), RTFLOAT32U_INIT_C(1,0x2d45b2,160), RTFLOAT32U_INIT_C(0,0x7a934e,255) }, /* #80/2/0/0/u0x8 = #8230 */
    { 0x00479f, 0x00479f, RTFLOAT32U_INIT_C(0,0x3a934e,255), RTFLOAT32U_INIT_C(1,0x2d45b2,160), RTFLOAT32U_INIT_C(0,0x7a934e,255) }, /* #80/2/0/0/u0x10 = #8231 */
    { 0x00df9f, 0x00df9f, RTFLOAT32U_INIT_C(0,0x3a934e,255), RTFLOAT32U_INIT_C(1,0x2d45b2,160), RTFLOAT32U_INIT_C(0,0x7a934e,255) }, /* #80/2/0/f/m = #8232 */
    { 0x00c01f, 0x00c01f, RTFLOAT32U_INIT_C(0,0x3a934e,255), RTFLOAT32U_INIT_C(1,0x2d45b2,160), RTFLOAT32U_INIT_C(0,0x7a934e,255) }, /* #80/2/0/f/u = #8233 */
    { 0x00c01f, 0x00c01f, RTFLOAT32U_INIT_C(0,0x3a934e,255), RTFLOAT32U_INIT_C(1,0x2d45b2,160), RTFLOAT32U_INIT_C(0,0x7a934e,255) }, /* #80/2/0/f/u = #8234 */
    { 0x00cf1f, 0x00cf1f, RTFLOAT32U_INIT_C(0,0x3a934e,255), RTFLOAT32U_INIT_C(1,0x2d45b2,160), RTFLOAT32U_INIT_C(0,0x7a934e,255) }, /* #80/2/0/f/u0x1 = #8235 */
    { 0x00ce9f, 0x00ce9f, RTFLOAT32U_INIT_C(0,0x3a934e,255), RTFLOAT32U_INIT_C(1,0x2d45b2,160), RTFLOAT32U_INIT_C(0,0x7a934e,255) }, /* #80/2/0/f/u0x2 = #8236 */
    { 0x00cd9f, 0x00cd9f, RTFLOAT32U_INIT_C(0,0x3a934e,255), RTFLOAT32U_INIT_C(1,0x2d45b2,160), RTFLOAT32U_INIT_C(0,0x7a934e,255) }, /* #80/2/0/f/u0x4 = #8237 */
    { 0x00cb9f, 0x00cb9f, RTFLOAT32U_INIT_C(0,0x3a934e,255), RTFLOAT32U_INIT_C(1,0x2d45b2,160), RTFLOAT32U_INIT_C(0,0x7a934e,255) }, /* #80/2/0/f/u0x8 = #8238 */
    { 0x00c79f, 0x00c79f, RTFLOAT32U_INIT_C(0,0x3a934e,255), RTFLOAT32U_INIT_C(1,0x2d45b2,160), RTFLOAT32U_INIT_C(0,0x7a934e,255) }, /* #80/2/0/f/u0x10 = #8239 */
    { 0x005fdf, 0x005fdf, RTFLOAT32U_INIT_C(0,0x3a934e,255), RTFLOAT32U_INIT_C(1,0x2d45b2,160), RTFLOAT32U_INIT_C(0,0x7a934e,255) }, /* #80/2/d/0/m = #8240 */
    { 0x00405f, 0x00405f, RTFLOAT32U_INIT_C(0,0x3a934e,255), RTFLOAT32U_INIT_C(1,0x2d45b2,160), RTFLOAT32U_INIT_C(0,0x7a934e,255) }, /* #80/2/d/0/u = #8241 */
    { 0x00405f, 0x00405f, RTFLOAT32U_INIT_C(0,0x3a934e,255), RTFLOAT32U_INIT_C(1,0x2d45b2,160), RTFLOAT32U_INIT_C(0,0x7a934e,255) }, /* #80/2/d/0/u = #8242 */
    { 0x004f5f, 0x004f5f, RTFLOAT32U_INIT_C(0,0x3a934e,255), RTFLOAT32U_INIT_C(1,0x2d45b2,160), RTFLOAT32U_INIT_C(0,0x7a934e,255) }, /* #80/2/d/0/u0x1 = #8243 */
    { 0x004edf, 0x004edf, RTFLOAT32U_INIT_C(0,0x3a934e,255), RTFLOAT32U_INIT_C(1,0x2d45b2,160), RTFLOAT32U_INIT_C(0,0x7a934e,255) }, /* #80/2/d/0/u0x2 = #8244 */
    { 0x004ddf, 0x004ddf, RTFLOAT32U_INIT_C(0,0x3a934e,255), RTFLOAT32U_INIT_C(1,0x2d45b2,160), RTFLOAT32U_INIT_C(0,0x7a934e,255) }, /* #80/2/d/0/u0x4 = #8245 */
    { 0x004bdf, 0x004bdf, RTFLOAT32U_INIT_C(0,0x3a934e,255), RTFLOAT32U_INIT_C(1,0x2d45b2,160), RTFLOAT32U_INIT_C(0,0x7a934e,255) }, /* #80/2/d/0/u0x8 = #8246 */
    { 0x0047df, 0x0047df, RTFLOAT32U_INIT_C(0,0x3a934e,255), RTFLOAT32U_INIT_C(1,0x2d45b2,160), RTFLOAT32U_INIT_C(0,0x7a934e,255) }, /* #80/2/d/0/u0x10 = #8247 */
    { 0x00dfdf, 0x00dfdf, RTFLOAT32U_INIT_C(0,0x3a934e,255), RTFLOAT32U_INIT_C(1,0x2d45b2,160), RTFLOAT32U_INIT_C(0,0x7a934e,255) }, /* #80/2/d/f/m = #8248 */
    { 0x00c05f, 0x00c05f, RTFLOAT32U_INIT_C(0,0x3a934e,255), RTFLOAT32U_INIT_C(1,0x2d45b2,160), RTFLOAT32U_INIT_C(0,0x7a934e,255) }, /* #80/2/d/f/u = #8249 */
    { 0x00c05f, 0x00c05f, RTFLOAT32U_INIT_C(0,0x3a934e,255), RTFLOAT32U_INIT_C(1,0x2d45b2,160), RTFLOAT32U_INIT_C(0,0x7a934e,255) }, /* #80/2/d/f/u = #8250 */
    { 0x00cf5f, 0x00cf5f, RTFLOAT32U_INIT_C(0,0x3a934e,255), RTFLOAT32U_INIT_C(1,0x2d45b2,160), RTFLOAT32U_INIT_C(0,0x7a934e,255) }, /* #80/2/d/f/u0x1 = #8251 */
    { 0x00cedf, 0x00cedf, RTFLOAT32U_INIT_C(0,0x3a934e,255), RTFLOAT32U_INIT_C(1,0x2d45b2,160), RTFLOAT32U_INIT_C(0,0x7a934e,255) }, /* #80/2/d/f/u0x2 = #8252 */
    { 0x00cddf, 0x00cddf, RTFLOAT32U_INIT_C(0,0x3a934e,255), RTFLOAT32U_INIT_C(1,0x2d45b2,160), RTFLOAT32U_INIT_C(0,0x7a934e,255) }, /* #80/2/d/f/u0x4 = #8253 */
    { 0x00cbdf, 0x00cbdf, RTFLOAT32U_INIT_C(0,0x3a934e,255), RTFLOAT32U_INIT_C(1,0x2d45b2,160), RTFLOAT32U_INIT_C(0,0x7a934e,255) }, /* #80/2/d/f/u0x8 = #8254 */
    { 0x00c7df, 0x00c7df, RTFLOAT32U_INIT_C(0,0x3a934e,255), RTFLOAT32U_INIT_C(1,0x2d45b2,160), RTFLOAT32U_INIT_C(0,0x7a934e,255) }, /* #80/2/d/f/u0x10 = #8255 */
    { 0x007f9f, 0x007f9f, RTFLOAT32U_INIT_C(0,0x3a934e,255), RTFLOAT32U_INIT_C(1,0x2d45b2,160), RTFLOAT32U_INIT_C(0,0x7a934e,255) }, /* #80/3/0/0/m = #8256 */
    { 0x00601f, 0x00601f, RTFLOAT32U_INIT_C(0,0x3a934e,255), RTFLOAT32U_INIT_C(1,0x2d45b2,160), RTFLOAT32U_INIT_C(0,0x7a934e,255) }, /* #80/3/0/0/u = #8257 */
    { 0x00601f, 0x00601f, RTFLOAT32U_INIT_C(0,0x3a934e,255), RTFLOAT32U_INIT_C(1,0x2d45b2,160), RTFLOAT32U_INIT_C(0,0x7a934e,255) }, /* #80/3/0/0/u = #8258 */
    { 0x006f1f, 0x006f1f, RTFLOAT32U_INIT_C(0,0x3a934e,255), RTFLOAT32U_INIT_C(1,0x2d45b2,160), RTFLOAT32U_INIT_C(0,0x7a934e,255) }, /* #80/3/0/0/u0x1 = #8259 */
    { 0x006e9f, 0x006e9f, RTFLOAT32U_INIT_C(0,0x3a934e,255), RTFLOAT32U_INIT_C(1,0x2d45b2,160), RTFLOAT32U_INIT_C(0,0x7a934e,255) }, /* #80/3/0/0/u0x2 = #8260 */
    { 0x006d9f, 0x006d9f, RTFLOAT32U_INIT_C(0,0x3a934e,255), RTFLOAT32U_INIT_C(1,0x2d45b2,160), RTFLOAT32U_INIT_C(0,0x7a934e,255) }, /* #80/3/0/0/u0x4 = #8261 */
    { 0x006b9f, 0x006b9f, RTFLOAT32U_INIT_C(0,0x3a934e,255), RTFLOAT32U_INIT_C(1,0x2d45b2,160), RTFLOAT32U_INIT_C(0,0x7a934e,255) }, /* #80/3/0/0/u0x8 = #8262 */
    { 0x00679f, 0x00679f, RTFLOAT32U_INIT_C(0,0x3a934e,255), RTFLOAT32U_INIT_C(1,0x2d45b2,160), RTFLOAT32U_INIT_C(0,0x7a934e,255) }, /* #80/3/0/0/u0x10 = #8263 */
    { 0x00ff9f, 0x00ff9f, RTFLOAT32U_INIT_C(0,0x3a934e,255), RTFLOAT32U_INIT_C(1,0x2d45b2,160), RTFLOAT32U_INIT_C(0,0x7a934e,255) }, /* #80/3/0/f/m = #8264 */
    { 0x00e01f, 0x00e01f, RTFLOAT32U_INIT_C(0,0x3a934e,255), RTFLOAT32U_INIT_C(1,0x2d45b2,160), RTFLOAT32U_INIT_C(0,0x7a934e,255) }, /* #80/3/0/f/u = #8265 */
    { 0x00e01f, 0x00e01f, RTFLOAT32U_INIT_C(0,0x3a934e,255), RTFLOAT32U_INIT_C(1,0x2d45b2,160), RTFLOAT32U_INIT_C(0,0x7a934e,255) }, /* #80/3/0/f/u = #8266 */
    { 0x00ef1f, 0x00ef1f, RTFLOAT32U_INIT_C(0,0x3a934e,255), RTFLOAT32U_INIT_C(1,0x2d45b2,160), RTFLOAT32U_INIT_C(0,0x7a934e,255) }, /* #80/3/0/f/u0x1 = #8267 */
    { 0x00ee9f, 0x00ee9f, RTFLOAT32U_INIT_C(0,0x3a934e,255), RTFLOAT32U_INIT_C(1,0x2d45b2,160), RTFLOAT32U_INIT_C(0,0x7a934e,255) }, /* #80/3/0/f/u0x2 = #8268 */
    { 0x00ed9f, 0x00ed9f, RTFLOAT32U_INIT_C(0,0x3a934e,255), RTFLOAT32U_INIT_C(1,0x2d45b2,160), RTFLOAT32U_INIT_C(0,0x7a934e,255) }, /* #80/3/0/f/u0x4 = #8269 */
    { 0x00eb9f, 0x00eb9f, RTFLOAT32U_INIT_C(0,0x3a934e,255), RTFLOAT32U_INIT_C(1,0x2d45b2,160), RTFLOAT32U_INIT_C(0,0x7a934e,255) }, /* #80/3/0/f/u0x8 = #8270 */
    { 0x00e79f, 0x00e79f, RTFLOAT32U_INIT_C(0,0x3a934e,255), RTFLOAT32U_INIT_C(1,0x2d45b2,160), RTFLOAT32U_INIT_C(0,0x7a934e,255) }, /* #80/3/0/f/u0x10 = #8271 */
    { 0x007fdf, 0x007fdf, RTFLOAT32U_INIT_C(0,0x3a934e,255), RTFLOAT32U_INIT_C(1,0x2d45b2,160), RTFLOAT32U_INIT_C(0,0x7a934e,255) }, /* #80/3/d/0/m = #8272 */
    { 0x00605f, 0x00605f, RTFLOAT32U_INIT_C(0,0x3a934e,255), RTFLOAT32U_INIT_C(1,0x2d45b2,160), RTFLOAT32U_INIT_C(0,0x7a934e,255) }, /* #80/3/d/0/u = #8273 */
    { 0x00605f, 0x00605f, RTFLOAT32U_INIT_C(0,0x3a934e,255), RTFLOAT32U_INIT_C(1,0x2d45b2,160), RTFLOAT32U_INIT_C(0,0x7a934e,255) }, /* #80/3/d/0/u = #8274 */
    { 0x006f5f, 0x006f5f, RTFLOAT32U_INIT_C(0,0x3a934e,255), RTFLOAT32U_INIT_C(1,0x2d45b2,160), RTFLOAT32U_INIT_C(0,0x7a934e,255) }, /* #80/3/d/0/u0x1 = #8275 */
    { 0x006edf, 0x006edf, RTFLOAT32U_INIT_C(0,0x3a934e,255), RTFLOAT32U_INIT_C(1,0x2d45b2,160), RTFLOAT32U_INIT_C(0,0x7a934e,255) }, /* #80/3/d/0/u0x2 = #8276 */
    { 0x006ddf, 0x006ddf, RTFLOAT32U_INIT_C(0,0x3a934e,255), RTFLOAT32U_INIT_C(1,0x2d45b2,160), RTFLOAT32U_INIT_C(0,0x7a934e,255) }, /* #80/3/d/0/u0x4 = #8277 */
    { 0x006bdf, 0x006bdf, RTFLOAT32U_INIT_C(0,0x3a934e,255), RTFLOAT32U_INIT_C(1,0x2d45b2,160), RTFLOAT32U_INIT_C(0,0x7a934e,255) }, /* #80/3/d/0/u0x8 = #8278 */
    { 0x0067df, 0x0067df, RTFLOAT32U_INIT_C(0,0x3a934e,255), RTFLOAT32U_INIT_C(1,0x2d45b2,160), RTFLOAT32U_INIT_C(0,0x7a934e,255) }, /* #80/3/d/0/u0x10 = #8279 */
    { 0x00ffdf, 0x00ffdf, RTFLOAT32U_INIT_C(0,0x3a934e,255), RTFLOAT32U_INIT_C(1,0x2d45b2,160), RTFLOAT32U_INIT_C(0,0x7a934e,255) }, /* #80/3/d/f/m = #8280 */
    { 0x00e05f, 0x00e05f, RTFLOAT32U_INIT_C(0,0x3a934e,255), RTFLOAT32U_INIT_C(1,0x2d45b2,160), RTFLOAT32U_INIT_C(0,0x7a934e,255) }, /* #80/3/d/f/u = #8281 */
    { 0x00e05f, 0x00e05f, RTFLOAT32U_INIT_C(0,0x3a934e,255), RTFLOAT32U_INIT_C(1,0x2d45b2,160), RTFLOAT32U_INIT_C(0,0x7a934e,255) }, /* #80/3/d/f/u = #8282 */
    { 0x00ef5f, 0x00ef5f, RTFLOAT32U_INIT_C(0,0x3a934e,255), RTFLOAT32U_INIT_C(1,0x2d45b2,160), RTFLOAT32U_INIT_C(0,0x7a934e,255) }, /* #80/3/d/f/u0x1 = #8283 */
    { 0x00eedf, 0x00eedf, RTFLOAT32U_INIT_C(0,0x3a934e,255), RTFLOAT32U_INIT_C(1,0x2d45b2,160), RTFLOAT32U_INIT_C(0,0x7a934e,255) }, /* #80/3/d/f/u0x2 = #8284 */
    { 0x00eddf, 0x00eddf, RTFLOAT32U_INIT_C(0,0x3a934e,255), RTFLOAT32U_INIT_C(1,0x2d45b2,160), RTFLOAT32U_INIT_C(0,0x7a934e,255) }, /* #80/3/d/f/u0x4 = #8285 */
    { 0x00ebdf, 0x00ebdf, RTFLOAT32U_INIT_C(0,0x3a934e,255), RTFLOAT32U_INIT_C(1,0x2d45b2,160), RTFLOAT32U_INIT_C(0,0x7a934e,255) }, /* #80/3/d/f/u0x8 = #8286 */
    { 0x00e7df, 0x00e7df, RTFLOAT32U_INIT_C(0,0x3a934e,255), RTFLOAT32U_INIT_C(1,0x2d45b2,160), RTFLOAT32U_INIT_C(0,0x7a934e,255) }, /* #80/3/d/f/u0x10 = #8287 */
    { 0x001f9b, 0x001f9b, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4ff1a3,121), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #81/0/0/0/m = #8288 */
    { 0x00001b, 0x00001b, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4ff1a3,121), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #81/0/0/0/u = #8289 */
    { 0x00001b, 0x00001b, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4ff1a3,121), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #81/0/0/0/u = #8290 */
    { 0x000d1b, 0x000d1b, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4ff1a3,121), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #81/0/0/0/u0x1 = #8291 */
    { 0x000c9b, 0x000c9b, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4ff1a3,121), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #81/0/0/0/u0x2 = #8292 */
    { 0x00099b, 0x00099b, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4ff1a3,121), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #81/0/0/0/u0x8 = #8293 */
    { 0x00059b, 0x00059b, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4ff1a3,121), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #81/0/0/0/u0x10 = #8294 */
    { 0x009f9b, 0x009f9b, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4ff1a3,121), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #81/0/0/f/m = #8295 */
    { 0x00801b, 0x00801b, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4ff1a3,121), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #81/0/0/f/u = #8296 */
    { 0x00801b, 0x00801b, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4ff1a3,121), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #81/0/0/f/u = #8297 */
    { 0x008d1b, 0x008d1b, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4ff1a3,121), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #81/0/0/f/u0x1 = #8298 */
    { 0x008c9b, 0x008c9b, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4ff1a3,121), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #81/0/0/f/u0x2 = #8299 */
    { 0x00899b, 0x00899b, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4ff1a3,121), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #81/0/0/f/u0x8 = #8300 */
    { 0x00859b, 0x00859b, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4ff1a3,121), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #81/0/0/f/u0x10 = #8301 */
    { 0x001fdb, 0x001fdb, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4ff1a3,121), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #81/0/d/0/m = #8302 */
    { 0x00005b, 0x00005b, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4ff1a3,121), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #81/0/d/0/u = #8303 */
    { 0x00005b, 0x00005b, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4ff1a3,121), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #81/0/d/0/u = #8304 */
    { 0x000d5b, 0x000d5b, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4ff1a3,121), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #81/0/d/0/u0x1 = #8305 */
    { 0x000cdb, 0x000cdb, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4ff1a3,121), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #81/0/d/0/u0x2 = #8306 */
    { 0x0009db, 0x0009db, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4ff1a3,121), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #81/0/d/0/u0x8 = #8307 */
    { 0x0005db, 0x0005db, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4ff1a3,121), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #81/0/d/0/u0x10 = #8308 */
    { 0x009fdb, 0x009fdb, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4ff1a3,121), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #81/0/d/f/m = #8309 */
    { 0x00805b, 0x00805b, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4ff1a3,121), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #81/0/d/f/u = #8310 */
    { 0x00805b, 0x00805b, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4ff1a3,121), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #81/0/d/f/u = #8311 */
    { 0x008d5b, 0x008d5b, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4ff1a3,121), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #81/0/d/f/u0x1 = #8312 */
    { 0x008cdb, 0x008cdb, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4ff1a3,121), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #81/0/d/f/u0x2 = #8313 */
    { 0x0089db, 0x0089db, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4ff1a3,121), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #81/0/d/f/u0x8 = #8314 */
    { 0x0085db, 0x0085db, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4ff1a3,121), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #81/0/d/f/u0x10 = #8315 */
    { 0x003f9b, 0x003f9b, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4ff1a3,121), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #81/1/0/0/m = #8316 */
    { 0x00201b, 0x00201b, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4ff1a3,121), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #81/1/0/0/u = #8317 */
    { 0x00201b, 0x00201b, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4ff1a3,121), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #81/1/0/0/u = #8318 */
    { 0x002d1b, 0x002d1b, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4ff1a3,121), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #81/1/0/0/u0x1 = #8319 */
    { 0x002c9b, 0x002c9b, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4ff1a3,121), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #81/1/0/0/u0x2 = #8320 */
    { 0x00299b, 0x00299b, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4ff1a3,121), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #81/1/0/0/u0x8 = #8321 */
    { 0x00259b, 0x00259b, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4ff1a3,121), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #81/1/0/0/u0x10 = #8322 */
    { 0x00bf9b, 0x00bf9b, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4ff1a3,121), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #81/1/0/f/m = #8323 */
    { 0x00a01b, 0x00a01b, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4ff1a3,121), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #81/1/0/f/u = #8324 */
    { 0x00a01b, 0x00a01b, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4ff1a3,121), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #81/1/0/f/u = #8325 */
    { 0x00ad1b, 0x00ad1b, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4ff1a3,121), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #81/1/0/f/u0x1 = #8326 */
    { 0x00ac9b, 0x00ac9b, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4ff1a3,121), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #81/1/0/f/u0x2 = #8327 */
    { 0x00a99b, 0x00a99b, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4ff1a3,121), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #81/1/0/f/u0x8 = #8328 */
    { 0x00a59b, 0x00a59b, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4ff1a3,121), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #81/1/0/f/u0x10 = #8329 */
    { 0x003fdb, 0x003fdb, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4ff1a3,121), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #81/1/d/0/m = #8330 */
    { 0x00205b, 0x00205b, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4ff1a3,121), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #81/1/d/0/u = #8331 */
    { 0x00205b, 0x00205b, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4ff1a3,121), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #81/1/d/0/u = #8332 */
    { 0x002d5b, 0x002d5b, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4ff1a3,121), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #81/1/d/0/u0x1 = #8333 */
    { 0x002cdb, 0x002cdb, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4ff1a3,121), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #81/1/d/0/u0x2 = #8334 */
    { 0x0029db, 0x0029db, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4ff1a3,121), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #81/1/d/0/u0x8 = #8335 */
    { 0x0025db, 0x0025db, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4ff1a3,121), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #81/1/d/0/u0x10 = #8336 */
    { 0x00bfdb, 0x00bfdb, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4ff1a3,121), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #81/1/d/f/m = #8337 */
    { 0x00a05b, 0x00a05b, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4ff1a3,121), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #81/1/d/f/u = #8338 */
    { 0x00a05b, 0x00a05b, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4ff1a3,121), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #81/1/d/f/u = #8339 */
    { 0x00ad5b, 0x00ad5b, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4ff1a3,121), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #81/1/d/f/u0x1 = #8340 */
    { 0x00acdb, 0x00acdb, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4ff1a3,121), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #81/1/d/f/u0x2 = #8341 */
    { 0x00a9db, 0x00a9db, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4ff1a3,121), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #81/1/d/f/u0x8 = #8342 */
    { 0x00a5db, 0x00a5db, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4ff1a3,121), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #81/1/d/f/u0x10 = #8343 */
    { 0x005f9b, 0x005f9b, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4ff1a3,121), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #81/2/0/0/m = #8344 */
    { 0x00401b, 0x00401b, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4ff1a3,121), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #81/2/0/0/u = #8345 */
    { 0x00401b, 0x00401b, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4ff1a3,121), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #81/2/0/0/u = #8346 */
    { 0x004d1b, 0x004d1b, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4ff1a3,121), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #81/2/0/0/u0x1 = #8347 */
    { 0x004c9b, 0x004c9b, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4ff1a3,121), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #81/2/0/0/u0x2 = #8348 */
    { 0x00499b, 0x00499b, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4ff1a3,121), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #81/2/0/0/u0x8 = #8349 */
    { 0x00459b, 0x00459b, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4ff1a3,121), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #81/2/0/0/u0x10 = #8350 */
    { 0x00df9b, 0x00df9b, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4ff1a3,121), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #81/2/0/f/m = #8351 */
    { 0x00c01b, 0x00c01b, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4ff1a3,121), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #81/2/0/f/u = #8352 */
    { 0x00c01b, 0x00c01b, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4ff1a3,121), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #81/2/0/f/u = #8353 */
    { 0x00cd1b, 0x00cd1b, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4ff1a3,121), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #81/2/0/f/u0x1 = #8354 */
    { 0x00cc9b, 0x00cc9b, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4ff1a3,121), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #81/2/0/f/u0x2 = #8355 */
    { 0x00c99b, 0x00c99b, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4ff1a3,121), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #81/2/0/f/u0x8 = #8356 */
    { 0x00c59b, 0x00c59b, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4ff1a3,121), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #81/2/0/f/u0x10 = #8357 */
    { 0x005fdb, 0x005fdb, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4ff1a3,121), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #81/2/d/0/m = #8358 */
    { 0x00405b, 0x00405b, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4ff1a3,121), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #81/2/d/0/u = #8359 */
    { 0x00405b, 0x00405b, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4ff1a3,121), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #81/2/d/0/u = #8360 */
    { 0x004d5b, 0x004d5b, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4ff1a3,121), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #81/2/d/0/u0x1 = #8361 */
    { 0x004cdb, 0x004cdb, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4ff1a3,121), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #81/2/d/0/u0x2 = #8362 */
    { 0x0049db, 0x0049db, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4ff1a3,121), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #81/2/d/0/u0x8 = #8363 */
    { 0x0045db, 0x0045db, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4ff1a3,121), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #81/2/d/0/u0x10 = #8364 */
    { 0x00dfdb, 0x00dfdb, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4ff1a3,121), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #81/2/d/f/m = #8365 */
    { 0x00c05b, 0x00c05b, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4ff1a3,121), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #81/2/d/f/u = #8366 */
    { 0x00c05b, 0x00c05b, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4ff1a3,121), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #81/2/d/f/u = #8367 */
    { 0x00cd5b, 0x00cd5b, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4ff1a3,121), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #81/2/d/f/u0x1 = #8368 */
    { 0x00ccdb, 0x00ccdb, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4ff1a3,121), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #81/2/d/f/u0x2 = #8369 */
    { 0x00c9db, 0x00c9db, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4ff1a3,121), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #81/2/d/f/u0x8 = #8370 */
    { 0x00c5db, 0x00c5db, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4ff1a3,121), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #81/2/d/f/u0x10 = #8371 */
    { 0x007f9b, 0x007f9b, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4ff1a3,121), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #81/3/0/0/m = #8372 */
    { 0x00601b, 0x00601b, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4ff1a3,121), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #81/3/0/0/u = #8373 */
    { 0x00601b, 0x00601b, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4ff1a3,121), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #81/3/0/0/u = #8374 */
    { 0x006d1b, 0x006d1b, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4ff1a3,121), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #81/3/0/0/u0x1 = #8375 */
    { 0x006c9b, 0x006c9b, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4ff1a3,121), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #81/3/0/0/u0x2 = #8376 */
    { 0x00699b, 0x00699b, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4ff1a3,121), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #81/3/0/0/u0x8 = #8377 */
    { 0x00659b, 0x00659b, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4ff1a3,121), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #81/3/0/0/u0x10 = #8378 */
    { 0x00ff9b, 0x00ff9b, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4ff1a3,121), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #81/3/0/f/m = #8379 */
    { 0x00e01b, 0x00e01b, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4ff1a3,121), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #81/3/0/f/u = #8380 */
    { 0x00e01b, 0x00e01b, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4ff1a3,121), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #81/3/0/f/u = #8381 */
    { 0x00ed1b, 0x00ed1b, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4ff1a3,121), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #81/3/0/f/u0x1 = #8382 */
    { 0x00ec9b, 0x00ec9b, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4ff1a3,121), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #81/3/0/f/u0x2 = #8383 */
    { 0x00e99b, 0x00e99b, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4ff1a3,121), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #81/3/0/f/u0x8 = #8384 */
    { 0x00e59b, 0x00e59b, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4ff1a3,121), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #81/3/0/f/u0x10 = #8385 */
    { 0x007fdb, 0x007fdb, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4ff1a3,121), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #81/3/d/0/m = #8386 */
    { 0x00605b, 0x00605b, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4ff1a3,121), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #81/3/d/0/u = #8387 */
    { 0x00605b, 0x00605b, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4ff1a3,121), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #81/3/d/0/u = #8388 */
    { 0x006d5b, 0x006d5b, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4ff1a3,121), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #81/3/d/0/u0x1 = #8389 */
    { 0x006cdb, 0x006cdb, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4ff1a3,121), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #81/3/d/0/u0x2 = #8390 */
    { 0x0069db, 0x0069db, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4ff1a3,121), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #81/3/d/0/u0x8 = #8391 */
    { 0x0065db, 0x0065db, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4ff1a3,121), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #81/3/d/0/u0x10 = #8392 */
    { 0x00ffdb, 0x00ffdb, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4ff1a3,121), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #81/3/d/f/m = #8393 */
    { 0x00e05b, 0x00e05b, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4ff1a3,121), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #81/3/d/f/u = #8394 */
    { 0x00e05b, 0x00e05b, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4ff1a3,121), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #81/3/d/f/u = #8395 */
    { 0x00ed5b, 0x00ed5b, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4ff1a3,121), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #81/3/d/f/u0x1 = #8396 */
    { 0x00ecdb, 0x00ecdb, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4ff1a3,121), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #81/3/d/f/u0x2 = #8397 */
    { 0x00e9db, 0x00e9db, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4ff1a3,121), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #81/3/d/f/u0x8 = #8398 */
    { 0x00e5db, 0x00e5db, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x4ff1a3,121), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #81/3/d/f/u0x10 = #8399 */
    { 0x001f85, 0x001f85, RTFLOAT32U_INIT_C(1,0x5e8b57,95), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #82/0/0/0/m = #8400 */
    { 0x000005, 0x000005, RTFLOAT32U_INIT_C(1,0x5e8b57,95), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #82/0/0/0/u = #8401 */
    { 0x000005, 0x000005, RTFLOAT32U_INIT_C(1,0x5e8b57,95), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #82/0/0/0/u = #8402 */
    { 0x000205, 0x000205, RTFLOAT32U_INIT_C(1,0x5e8b57,95), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #82/0/0/0/u0x1 = #8403 */
    { 0x000085, 0x000085, RTFLOAT32U_INIT_C(1,0x5e8b57,95), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #82/0/0/0/u0x4 = #8404 */
    { 0x009f85, 0x009f85, RTFLOAT32U_INIT_C(1,0x5e8b57,95), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #82/0/0/f/m = #8405 */
    { 0x008005, 0x008005, RTFLOAT32U_INIT_C(1,0x5e8b57,95), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #82/0/0/f/u = #8406 */
    { 0x008005, 0x008005, RTFLOAT32U_INIT_C(1,0x5e8b57,95), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #82/0/0/f/u = #8407 */
    { 0x008205, 0x008205, RTFLOAT32U_INIT_C(1,0x5e8b57,95), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #82/0/0/f/u0x1 = #8408 */
    { 0x008085, 0x008085, RTFLOAT32U_INIT_C(1,0x5e8b57,95), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #82/0/0/f/u0x4 = #8409 */
    { 0x001fc5, 0x001fc5, RTFLOAT32U_INIT_C(1,0x5e8b57,95), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #82/0/d/0/m = #8410 */
    { 0x000045, 0x000045, RTFLOAT32U_INIT_C(1,0x5e8b57,95), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #82/0/d/0/u = #8411 */
    { 0x000045, 0x000045, RTFLOAT32U_INIT_C(1,0x5e8b57,95), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #82/0/d/0/u = #8412 */
    { 0x000245, 0x000245, RTFLOAT32U_INIT_C(1,0x5e8b57,95), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #82/0/d/0/u0x1 = #8413 */
    { 0x0000c5, 0x0000c5, RTFLOAT32U_INIT_C(1,0x5e8b57,95), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #82/0/d/0/u0x4 = #8414 */
    { 0x009fc5, 0x009fc5, RTFLOAT32U_INIT_C(1,0x5e8b57,95), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #82/0/d/f/m = #8415 */
    { 0x008045, 0x008045, RTFLOAT32U_INIT_C(1,0x5e8b57,95), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #82/0/d/f/u = #8416 */
    { 0x008045, 0x008045, RTFLOAT32U_INIT_C(1,0x5e8b57,95), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #82/0/d/f/u = #8417 */
    { 0x008245, 0x008245, RTFLOAT32U_INIT_C(1,0x5e8b57,95), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #82/0/d/f/u0x1 = #8418 */
    { 0x0080c5, 0x0080c5, RTFLOAT32U_INIT_C(1,0x5e8b57,95), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #82/0/d/f/u0x4 = #8419 */
    { 0x003f85, 0x003f85, RTFLOAT32U_INIT_C(1,0x5e8b57,95), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #82/1/0/0/m = #8420 */
    { 0x002005, 0x002005, RTFLOAT32U_INIT_C(1,0x5e8b57,95), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #82/1/0/0/u = #8421 */
    { 0x002005, 0x002005, RTFLOAT32U_INIT_C(1,0x5e8b57,95), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #82/1/0/0/u = #8422 */
    { 0x002205, 0x002205, RTFLOAT32U_INIT_C(1,0x5e8b57,95), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #82/1/0/0/u0x1 = #8423 */
    { 0x002085, 0x002085, RTFLOAT32U_INIT_C(1,0x5e8b57,95), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #82/1/0/0/u0x4 = #8424 */
    { 0x00bf85, 0x00bf85, RTFLOAT32U_INIT_C(1,0x5e8b57,95), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #82/1/0/f/m = #8425 */
    { 0x00a005, 0x00a005, RTFLOAT32U_INIT_C(1,0x5e8b57,95), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #82/1/0/f/u = #8426 */
    { 0x00a005, 0x00a005, RTFLOAT32U_INIT_C(1,0x5e8b57,95), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #82/1/0/f/u = #8427 */
    { 0x00a205, 0x00a205, RTFLOAT32U_INIT_C(1,0x5e8b57,95), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #82/1/0/f/u0x1 = #8428 */
    { 0x00a085, 0x00a085, RTFLOAT32U_INIT_C(1,0x5e8b57,95), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #82/1/0/f/u0x4 = #8429 */
    { 0x003fc5, 0x003fc5, RTFLOAT32U_INIT_C(1,0x5e8b57,95), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #82/1/d/0/m = #8430 */
    { 0x002045, 0x002045, RTFLOAT32U_INIT_C(1,0x5e8b57,95), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #82/1/d/0/u = #8431 */
    { 0x002045, 0x002045, RTFLOAT32U_INIT_C(1,0x5e8b57,95), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #82/1/d/0/u = #8432 */
    { 0x002245, 0x002245, RTFLOAT32U_INIT_C(1,0x5e8b57,95), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #82/1/d/0/u0x1 = #8433 */
    { 0x0020c5, 0x0020c5, RTFLOAT32U_INIT_C(1,0x5e8b57,95), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #82/1/d/0/u0x4 = #8434 */
    { 0x00bfc5, 0x00bfc5, RTFLOAT32U_INIT_C(1,0x5e8b57,95), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #82/1/d/f/m = #8435 */
    { 0x00a045, 0x00a045, RTFLOAT32U_INIT_C(1,0x5e8b57,95), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #82/1/d/f/u = #8436 */
    { 0x00a045, 0x00a045, RTFLOAT32U_INIT_C(1,0x5e8b57,95), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #82/1/d/f/u = #8437 */
    { 0x00a245, 0x00a245, RTFLOAT32U_INIT_C(1,0x5e8b57,95), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #82/1/d/f/u0x1 = #8438 */
    { 0x00a0c5, 0x00a0c5, RTFLOAT32U_INIT_C(1,0x5e8b57,95), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #82/1/d/f/u0x4 = #8439 */
    { 0x005f85, 0x005f85, RTFLOAT32U_INIT_C(1,0x5e8b57,95), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #82/2/0/0/m = #8440 */
    { 0x004005, 0x004005, RTFLOAT32U_INIT_C(1,0x5e8b57,95), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #82/2/0/0/u = #8441 */
    { 0x004005, 0x004005, RTFLOAT32U_INIT_C(1,0x5e8b57,95), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #82/2/0/0/u = #8442 */
    { 0x004205, 0x004205, RTFLOAT32U_INIT_C(1,0x5e8b57,95), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #82/2/0/0/u0x1 = #8443 */
    { 0x004085, 0x004085, RTFLOAT32U_INIT_C(1,0x5e8b57,95), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #82/2/0/0/u0x4 = #8444 */
    { 0x00df85, 0x00df85, RTFLOAT32U_INIT_C(1,0x5e8b57,95), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #82/2/0/f/m = #8445 */
    { 0x00c005, 0x00c005, RTFLOAT32U_INIT_C(1,0x5e8b57,95), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #82/2/0/f/u = #8446 */
    { 0x00c005, 0x00c005, RTFLOAT32U_INIT_C(1,0x5e8b57,95), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #82/2/0/f/u = #8447 */
    { 0x00c205, 0x00c205, RTFLOAT32U_INIT_C(1,0x5e8b57,95), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #82/2/0/f/u0x1 = #8448 */
    { 0x00c085, 0x00c085, RTFLOAT32U_INIT_C(1,0x5e8b57,95), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #82/2/0/f/u0x4 = #8449 */
    { 0x005fc5, 0x005fc5, RTFLOAT32U_INIT_C(1,0x5e8b57,95), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #82/2/d/0/m = #8450 */
    { 0x004045, 0x004045, RTFLOAT32U_INIT_C(1,0x5e8b57,95), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #82/2/d/0/u = #8451 */
    { 0x004045, 0x004045, RTFLOAT32U_INIT_C(1,0x5e8b57,95), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #82/2/d/0/u = #8452 */
    { 0x004245, 0x004245, RTFLOAT32U_INIT_C(1,0x5e8b57,95), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #82/2/d/0/u0x1 = #8453 */
    { 0x0040c5, 0x0040c5, RTFLOAT32U_INIT_C(1,0x5e8b57,95), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #82/2/d/0/u0x4 = #8454 */
    { 0x00dfc5, 0x00dfc5, RTFLOAT32U_INIT_C(1,0x5e8b57,95), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #82/2/d/f/m = #8455 */
    { 0x00c045, 0x00c045, RTFLOAT32U_INIT_C(1,0x5e8b57,95), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #82/2/d/f/u = #8456 */
    { 0x00c045, 0x00c045, RTFLOAT32U_INIT_C(1,0x5e8b57,95), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #82/2/d/f/u = #8457 */
    { 0x00c245, 0x00c245, RTFLOAT32U_INIT_C(1,0x5e8b57,95), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #82/2/d/f/u0x1 = #8458 */
    { 0x00c0c5, 0x00c0c5, RTFLOAT32U_INIT_C(1,0x5e8b57,95), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #82/2/d/f/u0x4 = #8459 */
    { 0x007f85, 0x007f85, RTFLOAT32U_INIT_C(1,0x5e8b57,95), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #82/3/0/0/m = #8460 */
    { 0x006005, 0x006005, RTFLOAT32U_INIT_C(1,0x5e8b57,95), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #82/3/0/0/u = #8461 */
    { 0x006005, 0x006005, RTFLOAT32U_INIT_C(1,0x5e8b57,95), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #82/3/0/0/u = #8462 */
    { 0x006205, 0x006205, RTFLOAT32U_INIT_C(1,0x5e8b57,95), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #82/3/0/0/u0x1 = #8463 */
    { 0x006085, 0x006085, RTFLOAT32U_INIT_C(1,0x5e8b57,95), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #82/3/0/0/u0x4 = #8464 */
    { 0x00ff85, 0x00ff85, RTFLOAT32U_INIT_C(1,0x5e8b57,95), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #82/3/0/f/m = #8465 */
    { 0x00e005, 0x00e005, RTFLOAT32U_INIT_C(1,0x5e8b57,95), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #82/3/0/f/u = #8466 */
    { 0x00e005, 0x00e005, RTFLOAT32U_INIT_C(1,0x5e8b57,95), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #82/3/0/f/u = #8467 */
    { 0x00e205, 0x00e205, RTFLOAT32U_INIT_C(1,0x5e8b57,95), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #82/3/0/f/u0x1 = #8468 */
    { 0x00e085, 0x00e085, RTFLOAT32U_INIT_C(1,0x5e8b57,95), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #82/3/0/f/u0x4 = #8469 */
    { 0x007fc5, 0x007fc5, RTFLOAT32U_INIT_C(1,0x5e8b57,95), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #82/3/d/0/m = #8470 */
    { 0x006045, 0x006045, RTFLOAT32U_INIT_C(1,0x5e8b57,95), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #82/3/d/0/u = #8471 */
    { 0x006045, 0x006045, RTFLOAT32U_INIT_C(1,0x5e8b57,95), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #82/3/d/0/u = #8472 */
    { 0x006245, 0x006245, RTFLOAT32U_INIT_C(1,0x5e8b57,95), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #82/3/d/0/u0x1 = #8473 */
    { 0x0060c5, 0x0060c5, RTFLOAT32U_INIT_C(1,0x5e8b57,95), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #82/3/d/0/u0x4 = #8474 */
    { 0x00ffc5, 0x00ffc5, RTFLOAT32U_INIT_C(1,0x5e8b57,95), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #82/3/d/f/m = #8475 */
    { 0x00e045, 0x00e045, RTFLOAT32U_INIT_C(1,0x5e8b57,95), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #82/3/d/f/u = #8476 */
    { 0x00e045, 0x00e045, RTFLOAT32U_INIT_C(1,0x5e8b57,95), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #82/3/d/f/u = #8477 */
    { 0x00e245, 0x00e245, RTFLOAT32U_INIT_C(1,0x5e8b57,95), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #82/3/d/f/u0x1 = #8478 */
    { 0x00e0c5, 0x00e0c5, RTFLOAT32U_INIT_C(1,0x5e8b57,95), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #82/3/d/f/u0x4 = #8479 */
    { 0x001fb1, 0x001fb1, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x38b652,255), RTFLOAT32U_INIT_C(0,0x78b652,255) }, /* #83/0/0/0/m = #8480 */
    { 0x000031, 0x000031, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x38b652,255), RTFLOAT32U_INIT_C(0,0x78b652,255) }, /* #83/0/0/0/u = #8481 */
    { 0x000031, 0x000031, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x38b652,255), RTFLOAT32U_INIT_C(0,0x78b652,255) }, /* #83/0/0/0/u = #8482 */
    { 0x001831, 0x001831, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x38b652,255), RTFLOAT32U_INIT_C(0,0x78b652,255) }, /* #83/0/0/0/u0x1 = #8483 */
    { 0x0010b1, 0x0010b1, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x38b652,255), RTFLOAT32U_INIT_C(0,0x78b652,255) }, /* #83/0/0/0/u0x10 = #8484 */
    { 0x0008b1, 0x0008b1, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x38b652,255), RTFLOAT32U_INIT_C(0,0x78b652,255) }, /* #83/0/0/0/u0x20 = #8485 */
    { 0x009fb1, 0x009fb1, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x38b652,255), RTFLOAT32U_INIT_C(0,0x78b652,255) }, /* #83/0/0/f/m = #8486 */
    { 0x008031, 0x008031, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x38b652,255), RTFLOAT32U_INIT_C(0,0x78b652,255) }, /* #83/0/0/f/u = #8487 */
    { 0x008031, 0x008031, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x38b652,255), RTFLOAT32U_INIT_C(0,0x78b652,255) }, /* #83/0/0/f/u = #8488 */
    { 0x009831, 0x009831, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x38b652,255), RTFLOAT32U_INIT_C(0,0x78b652,255) }, /* #83/0/0/f/u0x1 = #8489 */
    { 0x0090b1, 0x0090b1, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x38b652,255), RTFLOAT32U_INIT_C(0,0x78b652,255) }, /* #83/0/0/f/u0x10 = #8490 */
    { 0x0088b1, 0x0088b1, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x38b652,255), RTFLOAT32U_INIT_C(0,0x78b652,255) }, /* #83/0/0/f/u0x20 = #8491 */
    { 0x001ff1, 0x001ff1, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x38b652,255), RTFLOAT32U_INIT_C(0,0x78b652,255) }, /* #83/0/d/0/m = #8492 */
    { 0x000071, 0x000071, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x38b652,255), RTFLOAT32U_INIT_C(0,0x78b652,255) }, /* #83/0/d/0/u = #8493 */
    { 0x000071, 0x000071, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x38b652,255), RTFLOAT32U_INIT_C(0,0x78b652,255) }, /* #83/0/d/0/u = #8494 */
    { 0x001871, 0x001871, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x38b652,255), RTFLOAT32U_INIT_C(0,0x78b652,255) }, /* #83/0/d/0/u0x1 = #8495 */
    { 0x0010f1, 0x0010f1, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x38b652,255), RTFLOAT32U_INIT_C(0,0x78b652,255) }, /* #83/0/d/0/u0x10 = #8496 */
    { 0x0008f1, 0x0008f1, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x38b652,255), RTFLOAT32U_INIT_C(0,0x78b652,255) }, /* #83/0/d/0/u0x20 = #8497 */
    { 0x009ff1, 0x009ff1, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x38b652,255), RTFLOAT32U_INIT_C(0,0x78b652,255) }, /* #83/0/d/f/m = #8498 */
    { 0x008071, 0x008071, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x38b652,255), RTFLOAT32U_INIT_C(0,0x78b652,255) }, /* #83/0/d/f/u = #8499 */
    { 0x008071, 0x008071, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x38b652,255), RTFLOAT32U_INIT_C(0,0x78b652,255) }, /* #83/0/d/f/u = #8500 */
    { 0x009871, 0x009871, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x38b652,255), RTFLOAT32U_INIT_C(0,0x78b652,255) }, /* #83/0/d/f/u0x1 = #8501 */
    { 0x0090f1, 0x0090f1, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x38b652,255), RTFLOAT32U_INIT_C(0,0x78b652,255) }, /* #83/0/d/f/u0x10 = #8502 */
    { 0x0088f1, 0x0088f1, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x38b652,255), RTFLOAT32U_INIT_C(0,0x78b652,255) }, /* #83/0/d/f/u0x20 = #8503 */
    { 0x003fb1, 0x003fb1, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x38b652,255), RTFLOAT32U_INIT_C(0,0x78b652,255) }, /* #83/1/0/0/m = #8504 */
    { 0x002031, 0x002031, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x38b652,255), RTFLOAT32U_INIT_C(0,0x78b652,255) }, /* #83/1/0/0/u = #8505 */
    { 0x002031, 0x002031, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x38b652,255), RTFLOAT32U_INIT_C(0,0x78b652,255) }, /* #83/1/0/0/u = #8506 */
    { 0x003831, 0x003831, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x38b652,255), RTFLOAT32U_INIT_C(0,0x78b652,255) }, /* #83/1/0/0/u0x1 = #8507 */
    { 0x0030b1, 0x0030b1, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x38b652,255), RTFLOAT32U_INIT_C(0,0x78b652,255) }, /* #83/1/0/0/u0x10 = #8508 */
    { 0x0028b1, 0x0028b1, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x38b652,255), RTFLOAT32U_INIT_C(0,0x78b652,255) }, /* #83/1/0/0/u0x20 = #8509 */
    { 0x00bfb1, 0x00bfb1, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x38b652,255), RTFLOAT32U_INIT_C(0,0x78b652,255) }, /* #83/1/0/f/m = #8510 */
    { 0x00a031, 0x00a031, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x38b652,255), RTFLOAT32U_INIT_C(0,0x78b652,255) }, /* #83/1/0/f/u = #8511 */
    { 0x00a031, 0x00a031, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x38b652,255), RTFLOAT32U_INIT_C(0,0x78b652,255) }, /* #83/1/0/f/u = #8512 */
    { 0x00b831, 0x00b831, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x38b652,255), RTFLOAT32U_INIT_C(0,0x78b652,255) }, /* #83/1/0/f/u0x1 = #8513 */
    { 0x00b0b1, 0x00b0b1, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x38b652,255), RTFLOAT32U_INIT_C(0,0x78b652,255) }, /* #83/1/0/f/u0x10 = #8514 */
    { 0x00a8b1, 0x00a8b1, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x38b652,255), RTFLOAT32U_INIT_C(0,0x78b652,255) }, /* #83/1/0/f/u0x20 = #8515 */
    { 0x003ff1, 0x003ff1, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x38b652,255), RTFLOAT32U_INIT_C(0,0x78b652,255) }, /* #83/1/d/0/m = #8516 */
    { 0x002071, 0x002071, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x38b652,255), RTFLOAT32U_INIT_C(0,0x78b652,255) }, /* #83/1/d/0/u = #8517 */
    { 0x002071, 0x002071, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x38b652,255), RTFLOAT32U_INIT_C(0,0x78b652,255) }, /* #83/1/d/0/u = #8518 */
    { 0x003871, 0x003871, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x38b652,255), RTFLOAT32U_INIT_C(0,0x78b652,255) }, /* #83/1/d/0/u0x1 = #8519 */
    { 0x0030f1, 0x0030f1, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x38b652,255), RTFLOAT32U_INIT_C(0,0x78b652,255) }, /* #83/1/d/0/u0x10 = #8520 */
    { 0x0028f1, 0x0028f1, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x38b652,255), RTFLOAT32U_INIT_C(0,0x78b652,255) }, /* #83/1/d/0/u0x20 = #8521 */
    { 0x00bff1, 0x00bff1, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x38b652,255), RTFLOAT32U_INIT_C(0,0x78b652,255) }, /* #83/1/d/f/m = #8522 */
    { 0x00a071, 0x00a071, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x38b652,255), RTFLOAT32U_INIT_C(0,0x78b652,255) }, /* #83/1/d/f/u = #8523 */
    { 0x00a071, 0x00a071, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x38b652,255), RTFLOAT32U_INIT_C(0,0x78b652,255) }, /* #83/1/d/f/u = #8524 */
    { 0x00b871, 0x00b871, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x38b652,255), RTFLOAT32U_INIT_C(0,0x78b652,255) }, /* #83/1/d/f/u0x1 = #8525 */
    { 0x00b0f1, 0x00b0f1, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x38b652,255), RTFLOAT32U_INIT_C(0,0x78b652,255) }, /* #83/1/d/f/u0x10 = #8526 */
    { 0x00a8f1, 0x00a8f1, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x38b652,255), RTFLOAT32U_INIT_C(0,0x78b652,255) }, /* #83/1/d/f/u0x20 = #8527 */
    { 0x005fb1, 0x005fb1, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x38b652,255), RTFLOAT32U_INIT_C(0,0x78b652,255) }, /* #83/2/0/0/m = #8528 */
    { 0x004031, 0x004031, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x38b652,255), RTFLOAT32U_INIT_C(0,0x78b652,255) }, /* #83/2/0/0/u = #8529 */
    { 0x004031, 0x004031, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x38b652,255), RTFLOAT32U_INIT_C(0,0x78b652,255) }, /* #83/2/0/0/u = #8530 */
    { 0x005831, 0x005831, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x38b652,255), RTFLOAT32U_INIT_C(0,0x78b652,255) }, /* #83/2/0/0/u0x1 = #8531 */
    { 0x0050b1, 0x0050b1, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x38b652,255), RTFLOAT32U_INIT_C(0,0x78b652,255) }, /* #83/2/0/0/u0x10 = #8532 */
    { 0x0048b1, 0x0048b1, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x38b652,255), RTFLOAT32U_INIT_C(0,0x78b652,255) }, /* #83/2/0/0/u0x20 = #8533 */
    { 0x00dfb1, 0x00dfb1, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x38b652,255), RTFLOAT32U_INIT_C(0,0x78b652,255) }, /* #83/2/0/f/m = #8534 */
    { 0x00c031, 0x00c031, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x38b652,255), RTFLOAT32U_INIT_C(0,0x78b652,255) }, /* #83/2/0/f/u = #8535 */
    { 0x00c031, 0x00c031, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x38b652,255), RTFLOAT32U_INIT_C(0,0x78b652,255) }, /* #83/2/0/f/u = #8536 */
    { 0x00d831, 0x00d831, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x38b652,255), RTFLOAT32U_INIT_C(0,0x78b652,255) }, /* #83/2/0/f/u0x1 = #8537 */
    { 0x00d0b1, 0x00d0b1, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x38b652,255), RTFLOAT32U_INIT_C(0,0x78b652,255) }, /* #83/2/0/f/u0x10 = #8538 */
    { 0x00c8b1, 0x00c8b1, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x38b652,255), RTFLOAT32U_INIT_C(0,0x78b652,255) }, /* #83/2/0/f/u0x20 = #8539 */
    { 0x005ff1, 0x005ff1, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x38b652,255), RTFLOAT32U_INIT_C(0,0x78b652,255) }, /* #83/2/d/0/m = #8540 */
    { 0x004071, 0x004071, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x38b652,255), RTFLOAT32U_INIT_C(0,0x78b652,255) }, /* #83/2/d/0/u = #8541 */
    { 0x004071, 0x004071, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x38b652,255), RTFLOAT32U_INIT_C(0,0x78b652,255) }, /* #83/2/d/0/u = #8542 */
    { 0x005871, 0x005871, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x38b652,255), RTFLOAT32U_INIT_C(0,0x78b652,255) }, /* #83/2/d/0/u0x1 = #8543 */
    { 0x0050f1, 0x0050f1, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x38b652,255), RTFLOAT32U_INIT_C(0,0x78b652,255) }, /* #83/2/d/0/u0x10 = #8544 */
    { 0x0048f1, 0x0048f1, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x38b652,255), RTFLOAT32U_INIT_C(0,0x78b652,255) }, /* #83/2/d/0/u0x20 = #8545 */
    { 0x00dff1, 0x00dff1, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x38b652,255), RTFLOAT32U_INIT_C(0,0x78b652,255) }, /* #83/2/d/f/m = #8546 */
    { 0x00c071, 0x00c071, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x38b652,255), RTFLOAT32U_INIT_C(0,0x78b652,255) }, /* #83/2/d/f/u = #8547 */
    { 0x00c071, 0x00c071, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x38b652,255), RTFLOAT32U_INIT_C(0,0x78b652,255) }, /* #83/2/d/f/u = #8548 */
    { 0x00d871, 0x00d871, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x38b652,255), RTFLOAT32U_INIT_C(0,0x78b652,255) }, /* #83/2/d/f/u0x1 = #8549 */
    { 0x00d0f1, 0x00d0f1, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x38b652,255), RTFLOAT32U_INIT_C(0,0x78b652,255) }, /* #83/2/d/f/u0x10 = #8550 */
    { 0x00c8f1, 0x00c8f1, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x38b652,255), RTFLOAT32U_INIT_C(0,0x78b652,255) }, /* #83/2/d/f/u0x20 = #8551 */
    { 0x007fb1, 0x007fb1, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x38b652,255), RTFLOAT32U_INIT_C(0,0x78b652,255) }, /* #83/3/0/0/m = #8552 */
    { 0x006031, 0x006031, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x38b652,255), RTFLOAT32U_INIT_C(0,0x78b652,255) }, /* #83/3/0/0/u = #8553 */
    { 0x006031, 0x006031, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x38b652,255), RTFLOAT32U_INIT_C(0,0x78b652,255) }, /* #83/3/0/0/u = #8554 */
    { 0x007831, 0x007831, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x38b652,255), RTFLOAT32U_INIT_C(0,0x78b652,255) }, /* #83/3/0/0/u0x1 = #8555 */
    { 0x0070b1, 0x0070b1, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x38b652,255), RTFLOAT32U_INIT_C(0,0x78b652,255) }, /* #83/3/0/0/u0x10 = #8556 */
    { 0x0068b1, 0x0068b1, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x38b652,255), RTFLOAT32U_INIT_C(0,0x78b652,255) }, /* #83/3/0/0/u0x20 = #8557 */
    { 0x00ffb1, 0x00ffb1, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x38b652,255), RTFLOAT32U_INIT_C(0,0x78b652,255) }, /* #83/3/0/f/m = #8558 */
    { 0x00e031, 0x00e031, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x38b652,255), RTFLOAT32U_INIT_C(0,0x78b652,255) }, /* #83/3/0/f/u = #8559 */
    { 0x00e031, 0x00e031, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x38b652,255), RTFLOAT32U_INIT_C(0,0x78b652,255) }, /* #83/3/0/f/u = #8560 */
    { 0x00f831, 0x00f831, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x38b652,255), RTFLOAT32U_INIT_C(0,0x78b652,255) }, /* #83/3/0/f/u0x1 = #8561 */
    { 0x00f0b1, 0x00f0b1, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x38b652,255), RTFLOAT32U_INIT_C(0,0x78b652,255) }, /* #83/3/0/f/u0x10 = #8562 */
    { 0x00e8b1, 0x00e8b1, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x38b652,255), RTFLOAT32U_INIT_C(0,0x78b652,255) }, /* #83/3/0/f/u0x20 = #8563 */
    { 0x007ff1, 0x007ff1, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x38b652,255), RTFLOAT32U_INIT_C(0,0x78b652,255) }, /* #83/3/d/0/m = #8564 */
    { 0x006071, 0x006071, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x38b652,255), RTFLOAT32U_INIT_C(0,0x78b652,255) }, /* #83/3/d/0/u = #8565 */
    { 0x006071, 0x006071, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x38b652,255), RTFLOAT32U_INIT_C(0,0x78b652,255) }, /* #83/3/d/0/u = #8566 */
    { 0x007871, 0x007871, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x38b652,255), RTFLOAT32U_INIT_C(0,0x78b652,255) }, /* #83/3/d/0/u0x1 = #8567 */
    { 0x0070f1, 0x0070f1, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x38b652,255), RTFLOAT32U_INIT_C(0,0x78b652,255) }, /* #83/3/d/0/u0x10 = #8568 */
    { 0x0068f1, 0x0068f1, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x38b652,255), RTFLOAT32U_INIT_C(0,0x78b652,255) }, /* #83/3/d/0/u0x20 = #8569 */
    { 0x00fff1, 0x00fff1, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x38b652,255), RTFLOAT32U_INIT_C(0,0x78b652,255) }, /* #83/3/d/f/m = #8570 */
    { 0x00e071, 0x00e071, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x38b652,255), RTFLOAT32U_INIT_C(0,0x78b652,255) }, /* #83/3/d/f/u = #8571 */
    { 0x00e071, 0x00e071, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x38b652,255), RTFLOAT32U_INIT_C(0,0x78b652,255) }, /* #83/3/d/f/u = #8572 */
    { 0x00f871, 0x00f871, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x38b652,255), RTFLOAT32U_INIT_C(0,0x78b652,255) }, /* #83/3/d/f/u0x1 = #8573 */
    { 0x00f0f1, 0x00f0f1, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x38b652,255), RTFLOAT32U_INIT_C(0,0x78b652,255) }, /* #83/3/d/f/u0x10 = #8574 */
    { 0x00e8f1, 0x00e8f1, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x38b652,255), RTFLOAT32U_INIT_C(0,0x78b652,255) }, /* #83/3/d/f/u0x20 = #8575 */
    { 0x001fa7, 0x001fa7, RTFLOAT32U_INIT_C(1,0x6ac206,255), RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x6ac206,255) }, /* #84/0/0/0/m = #8576 */
    { 0x000027, 0x000027, RTFLOAT32U_INIT_C(1,0x6ac206,255), RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x6ac206,255) }, /* #84/0/0/0/u = #8577 */
    { 0x000027, 0x000027, RTFLOAT32U_INIT_C(1,0x6ac206,255), RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x6ac206,255) }, /* #84/0/0/0/u = #8578 */
    { 0x001327, 0x001327, RTFLOAT32U_INIT_C(1,0x6ac206,255), RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x6ac206,255) }, /* #84/0/0/0/u0x1 = #8579 */
    { 0x0012a7, 0x0012a7, RTFLOAT32U_INIT_C(1,0x6ac206,255), RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x6ac206,255) }, /* #84/0/0/0/u0x2 = #8580 */
    { 0x0011a7, 0x0011a7, RTFLOAT32U_INIT_C(1,0x6ac206,255), RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x6ac206,255) }, /* #84/0/0/0/u0x4 = #8581 */
    { 0x0003a7, 0x0003a7, RTFLOAT32U_INIT_C(1,0x6ac206,255), RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x6ac206,255) }, /* #84/0/0/0/u0x20 = #8582 */
    { 0x009fa7, 0x009fa7, RTFLOAT32U_INIT_C(1,0x6ac206,255), RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x6ac206,255) }, /* #84/0/0/f/m = #8583 */
    { 0x008027, 0x008027, RTFLOAT32U_INIT_C(1,0x6ac206,255), RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x6ac206,255) }, /* #84/0/0/f/u = #8584 */
    { 0x008027, 0x008027, RTFLOAT32U_INIT_C(1,0x6ac206,255), RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x6ac206,255) }, /* #84/0/0/f/u = #8585 */
    { 0x009327, 0x009327, RTFLOAT32U_INIT_C(1,0x6ac206,255), RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x6ac206,255) }, /* #84/0/0/f/u0x1 = #8586 */
    { 0x0092a7, 0x0092a7, RTFLOAT32U_INIT_C(1,0x6ac206,255), RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x6ac206,255) }, /* #84/0/0/f/u0x2 = #8587 */
    { 0x0091a7, 0x0091a7, RTFLOAT32U_INIT_C(1,0x6ac206,255), RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x6ac206,255) }, /* #84/0/0/f/u0x4 = #8588 */
    { 0x0083a7, 0x0083a7, RTFLOAT32U_INIT_C(1,0x6ac206,255), RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x6ac206,255) }, /* #84/0/0/f/u0x20 = #8589 */
    { 0x001fe7, 0x001fe7, RTFLOAT32U_INIT_C(1,0x6ac206,255), RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x6ac206,255) }, /* #84/0/d/0/m = #8590 */
    { 0x000067, 0x000067, RTFLOAT32U_INIT_C(1,0x6ac206,255), RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x6ac206,255) }, /* #84/0/d/0/u = #8591 */
    { 0x000067, 0x000067, RTFLOAT32U_INIT_C(1,0x6ac206,255), RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x6ac206,255) }, /* #84/0/d/0/u = #8592 */
    { 0x001367, 0x001367, RTFLOAT32U_INIT_C(1,0x6ac206,255), RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x6ac206,255) }, /* #84/0/d/0/u0x1 = #8593 */
    { 0x0012e7, 0x0012e7, RTFLOAT32U_INIT_C(1,0x6ac206,255), RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x6ac206,255) }, /* #84/0/d/0/u0x2 = #8594 */
    { 0x0011e7, 0x0011e7, RTFLOAT32U_INIT_C(1,0x6ac206,255), RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x6ac206,255) }, /* #84/0/d/0/u0x4 = #8595 */
    { 0x0003e7, 0x0003e7, RTFLOAT32U_INIT_C(1,0x6ac206,255), RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x6ac206,255) }, /* #84/0/d/0/u0x20 = #8596 */
    { 0x009fe7, 0x009fe7, RTFLOAT32U_INIT_C(1,0x6ac206,255), RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x6ac206,255) }, /* #84/0/d/f/m = #8597 */
    { 0x008067, 0x008067, RTFLOAT32U_INIT_C(1,0x6ac206,255), RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x6ac206,255) }, /* #84/0/d/f/u = #8598 */
    { 0x008067, 0x008067, RTFLOAT32U_INIT_C(1,0x6ac206,255), RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x6ac206,255) }, /* #84/0/d/f/u = #8599 */
    { 0x009367, 0x009367, RTFLOAT32U_INIT_C(1,0x6ac206,255), RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x6ac206,255) }, /* #84/0/d/f/u0x1 = #8600 */
    { 0x0092e7, 0x0092e7, RTFLOAT32U_INIT_C(1,0x6ac206,255), RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x6ac206,255) }, /* #84/0/d/f/u0x2 = #8601 */
    { 0x0091e7, 0x0091e7, RTFLOAT32U_INIT_C(1,0x6ac206,255), RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x6ac206,255) }, /* #84/0/d/f/u0x4 = #8602 */
    { 0x0083e7, 0x0083e7, RTFLOAT32U_INIT_C(1,0x6ac206,255), RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x6ac206,255) }, /* #84/0/d/f/u0x20 = #8603 */
    { 0x003fa7, 0x003fa7, RTFLOAT32U_INIT_C(1,0x6ac206,255), RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x6ac206,255) }, /* #84/1/0/0/m = #8604 */
    { 0x002027, 0x002027, RTFLOAT32U_INIT_C(1,0x6ac206,255), RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x6ac206,255) }, /* #84/1/0/0/u = #8605 */
    { 0x002027, 0x002027, RTFLOAT32U_INIT_C(1,0x6ac206,255), RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x6ac206,255) }, /* #84/1/0/0/u = #8606 */
    { 0x003327, 0x003327, RTFLOAT32U_INIT_C(1,0x6ac206,255), RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x6ac206,255) }, /* #84/1/0/0/u0x1 = #8607 */
    { 0x0032a7, 0x0032a7, RTFLOAT32U_INIT_C(1,0x6ac206,255), RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x6ac206,255) }, /* #84/1/0/0/u0x2 = #8608 */
    { 0x0031a7, 0x0031a7, RTFLOAT32U_INIT_C(1,0x6ac206,255), RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x6ac206,255) }, /* #84/1/0/0/u0x4 = #8609 */
    { 0x0023a7, 0x0023a7, RTFLOAT32U_INIT_C(1,0x6ac206,255), RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x6ac206,255) }, /* #84/1/0/0/u0x20 = #8610 */
    { 0x00bfa7, 0x00bfa7, RTFLOAT32U_INIT_C(1,0x6ac206,255), RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x6ac206,255) }, /* #84/1/0/f/m = #8611 */
    { 0x00a027, 0x00a027, RTFLOAT32U_INIT_C(1,0x6ac206,255), RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x6ac206,255) }, /* #84/1/0/f/u = #8612 */
    { 0x00a027, 0x00a027, RTFLOAT32U_INIT_C(1,0x6ac206,255), RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x6ac206,255) }, /* #84/1/0/f/u = #8613 */
    { 0x00b327, 0x00b327, RTFLOAT32U_INIT_C(1,0x6ac206,255), RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x6ac206,255) }, /* #84/1/0/f/u0x1 = #8614 */
    { 0x00b2a7, 0x00b2a7, RTFLOAT32U_INIT_C(1,0x6ac206,255), RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x6ac206,255) }, /* #84/1/0/f/u0x2 = #8615 */
    { 0x00b1a7, 0x00b1a7, RTFLOAT32U_INIT_C(1,0x6ac206,255), RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x6ac206,255) }, /* #84/1/0/f/u0x4 = #8616 */
    { 0x00a3a7, 0x00a3a7, RTFLOAT32U_INIT_C(1,0x6ac206,255), RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x6ac206,255) }, /* #84/1/0/f/u0x20 = #8617 */
    { 0x003fe7, 0x003fe7, RTFLOAT32U_INIT_C(1,0x6ac206,255), RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x6ac206,255) }, /* #84/1/d/0/m = #8618 */
    { 0x002067, 0x002067, RTFLOAT32U_INIT_C(1,0x6ac206,255), RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x6ac206,255) }, /* #84/1/d/0/u = #8619 */
    { 0x002067, 0x002067, RTFLOAT32U_INIT_C(1,0x6ac206,255), RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x6ac206,255) }, /* #84/1/d/0/u = #8620 */
    { 0x003367, 0x003367, RTFLOAT32U_INIT_C(1,0x6ac206,255), RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x6ac206,255) }, /* #84/1/d/0/u0x1 = #8621 */
    { 0x0032e7, 0x0032e7, RTFLOAT32U_INIT_C(1,0x6ac206,255), RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x6ac206,255) }, /* #84/1/d/0/u0x2 = #8622 */
    { 0x0031e7, 0x0031e7, RTFLOAT32U_INIT_C(1,0x6ac206,255), RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x6ac206,255) }, /* #84/1/d/0/u0x4 = #8623 */
    { 0x0023e7, 0x0023e7, RTFLOAT32U_INIT_C(1,0x6ac206,255), RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x6ac206,255) }, /* #84/1/d/0/u0x20 = #8624 */
    { 0x00bfe7, 0x00bfe7, RTFLOAT32U_INIT_C(1,0x6ac206,255), RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x6ac206,255) }, /* #84/1/d/f/m = #8625 */
    { 0x00a067, 0x00a067, RTFLOAT32U_INIT_C(1,0x6ac206,255), RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x6ac206,255) }, /* #84/1/d/f/u = #8626 */
    { 0x00a067, 0x00a067, RTFLOAT32U_INIT_C(1,0x6ac206,255), RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x6ac206,255) }, /* #84/1/d/f/u = #8627 */
    { 0x00b367, 0x00b367, RTFLOAT32U_INIT_C(1,0x6ac206,255), RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x6ac206,255) }, /* #84/1/d/f/u0x1 = #8628 */
    { 0x00b2e7, 0x00b2e7, RTFLOAT32U_INIT_C(1,0x6ac206,255), RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x6ac206,255) }, /* #84/1/d/f/u0x2 = #8629 */
    { 0x00b1e7, 0x00b1e7, RTFLOAT32U_INIT_C(1,0x6ac206,255), RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x6ac206,255) }, /* #84/1/d/f/u0x4 = #8630 */
    { 0x00a3e7, 0x00a3e7, RTFLOAT32U_INIT_C(1,0x6ac206,255), RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x6ac206,255) }, /* #84/1/d/f/u0x20 = #8631 */
    { 0x005fa7, 0x005fa7, RTFLOAT32U_INIT_C(1,0x6ac206,255), RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x6ac206,255) }, /* #84/2/0/0/m = #8632 */
    { 0x004027, 0x004027, RTFLOAT32U_INIT_C(1,0x6ac206,255), RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x6ac206,255) }, /* #84/2/0/0/u = #8633 */
    { 0x004027, 0x004027, RTFLOAT32U_INIT_C(1,0x6ac206,255), RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x6ac206,255) }, /* #84/2/0/0/u = #8634 */
    { 0x005327, 0x005327, RTFLOAT32U_INIT_C(1,0x6ac206,255), RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x6ac206,255) }, /* #84/2/0/0/u0x1 = #8635 */
    { 0x0052a7, 0x0052a7, RTFLOAT32U_INIT_C(1,0x6ac206,255), RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x6ac206,255) }, /* #84/2/0/0/u0x2 = #8636 */
    { 0x0051a7, 0x0051a7, RTFLOAT32U_INIT_C(1,0x6ac206,255), RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x6ac206,255) }, /* #84/2/0/0/u0x4 = #8637 */
    { 0x0043a7, 0x0043a7, RTFLOAT32U_INIT_C(1,0x6ac206,255), RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x6ac206,255) }, /* #84/2/0/0/u0x20 = #8638 */
    { 0x00dfa7, 0x00dfa7, RTFLOAT32U_INIT_C(1,0x6ac206,255), RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x6ac206,255) }, /* #84/2/0/f/m = #8639 */
    { 0x00c027, 0x00c027, RTFLOAT32U_INIT_C(1,0x6ac206,255), RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x6ac206,255) }, /* #84/2/0/f/u = #8640 */
    { 0x00c027, 0x00c027, RTFLOAT32U_INIT_C(1,0x6ac206,255), RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x6ac206,255) }, /* #84/2/0/f/u = #8641 */
    { 0x00d327, 0x00d327, RTFLOAT32U_INIT_C(1,0x6ac206,255), RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x6ac206,255) }, /* #84/2/0/f/u0x1 = #8642 */
    { 0x00d2a7, 0x00d2a7, RTFLOAT32U_INIT_C(1,0x6ac206,255), RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x6ac206,255) }, /* #84/2/0/f/u0x2 = #8643 */
    { 0x00d1a7, 0x00d1a7, RTFLOAT32U_INIT_C(1,0x6ac206,255), RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x6ac206,255) }, /* #84/2/0/f/u0x4 = #8644 */
    { 0x00c3a7, 0x00c3a7, RTFLOAT32U_INIT_C(1,0x6ac206,255), RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x6ac206,255) }, /* #84/2/0/f/u0x20 = #8645 */
    { 0x005fe7, 0x005fe7, RTFLOAT32U_INIT_C(1,0x6ac206,255), RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x6ac206,255) }, /* #84/2/d/0/m = #8646 */
    { 0x004067, 0x004067, RTFLOAT32U_INIT_C(1,0x6ac206,255), RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x6ac206,255) }, /* #84/2/d/0/u = #8647 */
    { 0x004067, 0x004067, RTFLOAT32U_INIT_C(1,0x6ac206,255), RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x6ac206,255) }, /* #84/2/d/0/u = #8648 */
    { 0x005367, 0x005367, RTFLOAT32U_INIT_C(1,0x6ac206,255), RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x6ac206,255) }, /* #84/2/d/0/u0x1 = #8649 */
    { 0x0052e7, 0x0052e7, RTFLOAT32U_INIT_C(1,0x6ac206,255), RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x6ac206,255) }, /* #84/2/d/0/u0x2 = #8650 */
    { 0x0051e7, 0x0051e7, RTFLOAT32U_INIT_C(1,0x6ac206,255), RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x6ac206,255) }, /* #84/2/d/0/u0x4 = #8651 */
    { 0x0043e7, 0x0043e7, RTFLOAT32U_INIT_C(1,0x6ac206,255), RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x6ac206,255) }, /* #84/2/d/0/u0x20 = #8652 */
    { 0x00dfe7, 0x00dfe7, RTFLOAT32U_INIT_C(1,0x6ac206,255), RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x6ac206,255) }, /* #84/2/d/f/m = #8653 */
    { 0x00c067, 0x00c067, RTFLOAT32U_INIT_C(1,0x6ac206,255), RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x6ac206,255) }, /* #84/2/d/f/u = #8654 */
    { 0x00c067, 0x00c067, RTFLOAT32U_INIT_C(1,0x6ac206,255), RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x6ac206,255) }, /* #84/2/d/f/u = #8655 */
    { 0x00d367, 0x00d367, RTFLOAT32U_INIT_C(1,0x6ac206,255), RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x6ac206,255) }, /* #84/2/d/f/u0x1 = #8656 */
    { 0x00d2e7, 0x00d2e7, RTFLOAT32U_INIT_C(1,0x6ac206,255), RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x6ac206,255) }, /* #84/2/d/f/u0x2 = #8657 */
    { 0x00d1e7, 0x00d1e7, RTFLOAT32U_INIT_C(1,0x6ac206,255), RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x6ac206,255) }, /* #84/2/d/f/u0x4 = #8658 */
    { 0x00c3e7, 0x00c3e7, RTFLOAT32U_INIT_C(1,0x6ac206,255), RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x6ac206,255) }, /* #84/2/d/f/u0x20 = #8659 */
    { 0x007fa7, 0x007fa7, RTFLOAT32U_INIT_C(1,0x6ac206,255), RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x6ac206,255) }, /* #84/3/0/0/m = #8660 */
    { 0x006027, 0x006027, RTFLOAT32U_INIT_C(1,0x6ac206,255), RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x6ac206,255) }, /* #84/3/0/0/u = #8661 */
    { 0x006027, 0x006027, RTFLOAT32U_INIT_C(1,0x6ac206,255), RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x6ac206,255) }, /* #84/3/0/0/u = #8662 */
    { 0x007327, 0x007327, RTFLOAT32U_INIT_C(1,0x6ac206,255), RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x6ac206,255) }, /* #84/3/0/0/u0x1 = #8663 */
    { 0x0072a7, 0x0072a7, RTFLOAT32U_INIT_C(1,0x6ac206,255), RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x6ac206,255) }, /* #84/3/0/0/u0x2 = #8664 */
    { 0x0071a7, 0x0071a7, RTFLOAT32U_INIT_C(1,0x6ac206,255), RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x6ac206,255) }, /* #84/3/0/0/u0x4 = #8665 */
    { 0x0063a7, 0x0063a7, RTFLOAT32U_INIT_C(1,0x6ac206,255), RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x6ac206,255) }, /* #84/3/0/0/u0x20 = #8666 */
    { 0x00ffa7, 0x00ffa7, RTFLOAT32U_INIT_C(1,0x6ac206,255), RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x6ac206,255) }, /* #84/3/0/f/m = #8667 */
    { 0x00e027, 0x00e027, RTFLOAT32U_INIT_C(1,0x6ac206,255), RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x6ac206,255) }, /* #84/3/0/f/u = #8668 */
    { 0x00e027, 0x00e027, RTFLOAT32U_INIT_C(1,0x6ac206,255), RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x6ac206,255) }, /* #84/3/0/f/u = #8669 */
    { 0x00f327, 0x00f327, RTFLOAT32U_INIT_C(1,0x6ac206,255), RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x6ac206,255) }, /* #84/3/0/f/u0x1 = #8670 */
    { 0x00f2a7, 0x00f2a7, RTFLOAT32U_INIT_C(1,0x6ac206,255), RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x6ac206,255) }, /* #84/3/0/f/u0x2 = #8671 */
    { 0x00f1a7, 0x00f1a7, RTFLOAT32U_INIT_C(1,0x6ac206,255), RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x6ac206,255) }, /* #84/3/0/f/u0x4 = #8672 */
    { 0x00e3a7, 0x00e3a7, RTFLOAT32U_INIT_C(1,0x6ac206,255), RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x6ac206,255) }, /* #84/3/0/f/u0x20 = #8673 */
    { 0x007fe7, 0x007fe7, RTFLOAT32U_INIT_C(1,0x6ac206,255), RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x6ac206,255) }, /* #84/3/d/0/m = #8674 */
    { 0x006067, 0x006067, RTFLOAT32U_INIT_C(1,0x6ac206,255), RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x6ac206,255) }, /* #84/3/d/0/u = #8675 */
    { 0x006067, 0x006067, RTFLOAT32U_INIT_C(1,0x6ac206,255), RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x6ac206,255) }, /* #84/3/d/0/u = #8676 */
    { 0x007367, 0x007367, RTFLOAT32U_INIT_C(1,0x6ac206,255), RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x6ac206,255) }, /* #84/3/d/0/u0x1 = #8677 */
    { 0x0072e7, 0x0072e7, RTFLOAT32U_INIT_C(1,0x6ac206,255), RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x6ac206,255) }, /* #84/3/d/0/u0x2 = #8678 */
    { 0x0071e7, 0x0071e7, RTFLOAT32U_INIT_C(1,0x6ac206,255), RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x6ac206,255) }, /* #84/3/d/0/u0x4 = #8679 */
    { 0x0063e7, 0x0063e7, RTFLOAT32U_INIT_C(1,0x6ac206,255), RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x6ac206,255) }, /* #84/3/d/0/u0x20 = #8680 */
    { 0x00ffe7, 0x00ffe7, RTFLOAT32U_INIT_C(1,0x6ac206,255), RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x6ac206,255) }, /* #84/3/d/f/m = #8681 */
    { 0x00e067, 0x00e067, RTFLOAT32U_INIT_C(1,0x6ac206,255), RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x6ac206,255) }, /* #84/3/d/f/u = #8682 */
    { 0x00e067, 0x00e067, RTFLOAT32U_INIT_C(1,0x6ac206,255), RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x6ac206,255) }, /* #84/3/d/f/u = #8683 */
    { 0x00f367, 0x00f367, RTFLOAT32U_INIT_C(1,0x6ac206,255), RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x6ac206,255) }, /* #84/3/d/f/u0x1 = #8684 */
    { 0x00f2e7, 0x00f2e7, RTFLOAT32U_INIT_C(1,0x6ac206,255), RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x6ac206,255) }, /* #84/3/d/f/u0x2 = #8685 */
    { 0x00f1e7, 0x00f1e7, RTFLOAT32U_INIT_C(1,0x6ac206,255), RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x6ac206,255) }, /* #84/3/d/f/u0x4 = #8686 */
    { 0x00e3e7, 0x00e3e7, RTFLOAT32U_INIT_C(1,0x6ac206,255), RTFLOAT32U_INIT_C(1,0x400001,255), RTFLOAT32U_INIT_C(1,0x6ac206,255) }, /* #84/3/d/f/u0x20 = #8687 */
    { 0x001fa1, 0x001fa1, RTFLOAT32U_INIT_C(1,0x6a092e,230), RTFLOAT32U_INIT_C(0,0x400ef0,255), RTFLOAT32U_INIT_C(0,0x400ef0,255) }, /* #85/0/0/0/m = #8688 */
    { 0x000021, 0x000021, RTFLOAT32U_INIT_C(1,0x6a092e,230), RTFLOAT32U_INIT_C(0,0x400ef0,255), RTFLOAT32U_INIT_C(0,0x400ef0,255) }, /* #85/0/0/0/u = #8689 */
    { 0x000021, 0x000021, RTFLOAT32U_INIT_C(1,0x6a092e,230), RTFLOAT32U_INIT_C(0,0x400ef0,255), RTFLOAT32U_INIT_C(0,0x400ef0,255) }, /* #85/0/0/0/u = #8690 */
    { 0x001021, 0x001021, RTFLOAT32U_INIT_C(1,0x6a092e,230), RTFLOAT32U_INIT_C(0,0x400ef0,255), RTFLOAT32U_INIT_C(0,0x400ef0,255) }, /* #85/0/0/0/u0x1 = #8691 */
    { 0x0000a1, 0x0000a1, RTFLOAT32U_INIT_C(1,0x6a092e,230), RTFLOAT32U_INIT_C(0,0x400ef0,255), RTFLOAT32U_INIT_C(0,0x400ef0,255) }, /* #85/0/0/0/u0x20 = #8692 */
    { 0x009fa1, 0x009fa1, RTFLOAT32U_INIT_C(1,0x6a092e,230), RTFLOAT32U_INIT_C(0,0x400ef0,255), RTFLOAT32U_INIT_C(0,0x400ef0,255) }, /* #85/0/0/f/m = #8693 */
    { 0x008021, 0x008021, RTFLOAT32U_INIT_C(1,0x6a092e,230), RTFLOAT32U_INIT_C(0,0x400ef0,255), RTFLOAT32U_INIT_C(0,0x400ef0,255) }, /* #85/0/0/f/u = #8694 */
    { 0x008021, 0x008021, RTFLOAT32U_INIT_C(1,0x6a092e,230), RTFLOAT32U_INIT_C(0,0x400ef0,255), RTFLOAT32U_INIT_C(0,0x400ef0,255) }, /* #85/0/0/f/u = #8695 */
    { 0x009021, 0x009021, RTFLOAT32U_INIT_C(1,0x6a092e,230), RTFLOAT32U_INIT_C(0,0x400ef0,255), RTFLOAT32U_INIT_C(0,0x400ef0,255) }, /* #85/0/0/f/u0x1 = #8696 */
    { 0x0080a1, 0x0080a1, RTFLOAT32U_INIT_C(1,0x6a092e,230), RTFLOAT32U_INIT_C(0,0x400ef0,255), RTFLOAT32U_INIT_C(0,0x400ef0,255) }, /* #85/0/0/f/u0x20 = #8697 */
    { 0x001fe1, 0x001fe1, RTFLOAT32U_INIT_C(1,0x6a092e,230), RTFLOAT32U_INIT_C(0,0x400ef0,255), RTFLOAT32U_INIT_C(0,0x400ef0,255) }, /* #85/0/d/0/m = #8698 */
    { 0x000061, 0x000061, RTFLOAT32U_INIT_C(1,0x6a092e,230), RTFLOAT32U_INIT_C(0,0x400ef0,255), RTFLOAT32U_INIT_C(0,0x400ef0,255) }, /* #85/0/d/0/u = #8699 */
    { 0x000061, 0x000061, RTFLOAT32U_INIT_C(1,0x6a092e,230), RTFLOAT32U_INIT_C(0,0x400ef0,255), RTFLOAT32U_INIT_C(0,0x400ef0,255) }, /* #85/0/d/0/u = #8700 */
    { 0x001061, 0x001061, RTFLOAT32U_INIT_C(1,0x6a092e,230), RTFLOAT32U_INIT_C(0,0x400ef0,255), RTFLOAT32U_INIT_C(0,0x400ef0,255) }, /* #85/0/d/0/u0x1 = #8701 */
    { 0x0000e1, 0x0000e1, RTFLOAT32U_INIT_C(1,0x6a092e,230), RTFLOAT32U_INIT_C(0,0x400ef0,255), RTFLOAT32U_INIT_C(0,0x400ef0,255) }, /* #85/0/d/0/u0x20 = #8702 */
    { 0x009fe1, 0x009fe1, RTFLOAT32U_INIT_C(1,0x6a092e,230), RTFLOAT32U_INIT_C(0,0x400ef0,255), RTFLOAT32U_INIT_C(0,0x400ef0,255) }, /* #85/0/d/f/m = #8703 */
    { 0x008061, 0x008061, RTFLOAT32U_INIT_C(1,0x6a092e,230), RTFLOAT32U_INIT_C(0,0x400ef0,255), RTFLOAT32U_INIT_C(0,0x400ef0,255) }, /* #85/0/d/f/u = #8704 */
    { 0x008061, 0x008061, RTFLOAT32U_INIT_C(1,0x6a092e,230), RTFLOAT32U_INIT_C(0,0x400ef0,255), RTFLOAT32U_INIT_C(0,0x400ef0,255) }, /* #85/0/d/f/u = #8705 */
    { 0x009061, 0x009061, RTFLOAT32U_INIT_C(1,0x6a092e,230), RTFLOAT32U_INIT_C(0,0x400ef0,255), RTFLOAT32U_INIT_C(0,0x400ef0,255) }, /* #85/0/d/f/u0x1 = #8706 */
    { 0x0080e1, 0x0080e1, RTFLOAT32U_INIT_C(1,0x6a092e,230), RTFLOAT32U_INIT_C(0,0x400ef0,255), RTFLOAT32U_INIT_C(0,0x400ef0,255) }, /* #85/0/d/f/u0x20 = #8707 */
    { 0x003fa1, 0x003fa1, RTFLOAT32U_INIT_C(1,0x6a092e,230), RTFLOAT32U_INIT_C(0,0x400ef0,255), RTFLOAT32U_INIT_C(0,0x400ef0,255) }, /* #85/1/0/0/m = #8708 */
    { 0x002021, 0x002021, RTFLOAT32U_INIT_C(1,0x6a092e,230), RTFLOAT32U_INIT_C(0,0x400ef0,255), RTFLOAT32U_INIT_C(0,0x400ef0,255) }, /* #85/1/0/0/u = #8709 */
    { 0x002021, 0x002021, RTFLOAT32U_INIT_C(1,0x6a092e,230), RTFLOAT32U_INIT_C(0,0x400ef0,255), RTFLOAT32U_INIT_C(0,0x400ef0,255) }, /* #85/1/0/0/u = #8710 */
    { 0x003021, 0x003021, RTFLOAT32U_INIT_C(1,0x6a092e,230), RTFLOAT32U_INIT_C(0,0x400ef0,255), RTFLOAT32U_INIT_C(0,0x400ef0,255) }, /* #85/1/0/0/u0x1 = #8711 */
    { 0x0020a1, 0x0020a1, RTFLOAT32U_INIT_C(1,0x6a092e,230), RTFLOAT32U_INIT_C(0,0x400ef0,255), RTFLOAT32U_INIT_C(0,0x400ef0,255) }, /* #85/1/0/0/u0x20 = #8712 */
    { 0x00bfa1, 0x00bfa1, RTFLOAT32U_INIT_C(1,0x6a092e,230), RTFLOAT32U_INIT_C(0,0x400ef0,255), RTFLOAT32U_INIT_C(0,0x400ef0,255) }, /* #85/1/0/f/m = #8713 */
    { 0x00a021, 0x00a021, RTFLOAT32U_INIT_C(1,0x6a092e,230), RTFLOAT32U_INIT_C(0,0x400ef0,255), RTFLOAT32U_INIT_C(0,0x400ef0,255) }, /* #85/1/0/f/u = #8714 */
    { 0x00a021, 0x00a021, RTFLOAT32U_INIT_C(1,0x6a092e,230), RTFLOAT32U_INIT_C(0,0x400ef0,255), RTFLOAT32U_INIT_C(0,0x400ef0,255) }, /* #85/1/0/f/u = #8715 */
    { 0x00b021, 0x00b021, RTFLOAT32U_INIT_C(1,0x6a092e,230), RTFLOAT32U_INIT_C(0,0x400ef0,255), RTFLOAT32U_INIT_C(0,0x400ef0,255) }, /* #85/1/0/f/u0x1 = #8716 */
    { 0x00a0a1, 0x00a0a1, RTFLOAT32U_INIT_C(1,0x6a092e,230), RTFLOAT32U_INIT_C(0,0x400ef0,255), RTFLOAT32U_INIT_C(0,0x400ef0,255) }, /* #85/1/0/f/u0x20 = #8717 */
    { 0x003fe1, 0x003fe1, RTFLOAT32U_INIT_C(1,0x6a092e,230), RTFLOAT32U_INIT_C(0,0x400ef0,255), RTFLOAT32U_INIT_C(0,0x400ef0,255) }, /* #85/1/d/0/m = #8718 */
    { 0x002061, 0x002061, RTFLOAT32U_INIT_C(1,0x6a092e,230), RTFLOAT32U_INIT_C(0,0x400ef0,255), RTFLOAT32U_INIT_C(0,0x400ef0,255) }, /* #85/1/d/0/u = #8719 */
    { 0x002061, 0x002061, RTFLOAT32U_INIT_C(1,0x6a092e,230), RTFLOAT32U_INIT_C(0,0x400ef0,255), RTFLOAT32U_INIT_C(0,0x400ef0,255) }, /* #85/1/d/0/u = #8720 */
    { 0x003061, 0x003061, RTFLOAT32U_INIT_C(1,0x6a092e,230), RTFLOAT32U_INIT_C(0,0x400ef0,255), RTFLOAT32U_INIT_C(0,0x400ef0,255) }, /* #85/1/d/0/u0x1 = #8721 */
    { 0x0020e1, 0x0020e1, RTFLOAT32U_INIT_C(1,0x6a092e,230), RTFLOAT32U_INIT_C(0,0x400ef0,255), RTFLOAT32U_INIT_C(0,0x400ef0,255) }, /* #85/1/d/0/u0x20 = #8722 */
    { 0x00bfe1, 0x00bfe1, RTFLOAT32U_INIT_C(1,0x6a092e,230), RTFLOAT32U_INIT_C(0,0x400ef0,255), RTFLOAT32U_INIT_C(0,0x400ef0,255) }, /* #85/1/d/f/m = #8723 */
    { 0x00a061, 0x00a061, RTFLOAT32U_INIT_C(1,0x6a092e,230), RTFLOAT32U_INIT_C(0,0x400ef0,255), RTFLOAT32U_INIT_C(0,0x400ef0,255) }, /* #85/1/d/f/u = #8724 */
    { 0x00a061, 0x00a061, RTFLOAT32U_INIT_C(1,0x6a092e,230), RTFLOAT32U_INIT_C(0,0x400ef0,255), RTFLOAT32U_INIT_C(0,0x400ef0,255) }, /* #85/1/d/f/u = #8725 */
    { 0x00b061, 0x00b061, RTFLOAT32U_INIT_C(1,0x6a092e,230), RTFLOAT32U_INIT_C(0,0x400ef0,255), RTFLOAT32U_INIT_C(0,0x400ef0,255) }, /* #85/1/d/f/u0x1 = #8726 */
    { 0x00a0e1, 0x00a0e1, RTFLOAT32U_INIT_C(1,0x6a092e,230), RTFLOAT32U_INIT_C(0,0x400ef0,255), RTFLOAT32U_INIT_C(0,0x400ef0,255) }, /* #85/1/d/f/u0x20 = #8727 */
    { 0x005fa1, 0x005fa1, RTFLOAT32U_INIT_C(1,0x6a092e,230), RTFLOAT32U_INIT_C(0,0x400ef0,255), RTFLOAT32U_INIT_C(0,0x400ef0,255) }, /* #85/2/0/0/m = #8728 */
    { 0x004021, 0x004021, RTFLOAT32U_INIT_C(1,0x6a092e,230), RTFLOAT32U_INIT_C(0,0x400ef0,255), RTFLOAT32U_INIT_C(0,0x400ef0,255) }, /* #85/2/0/0/u = #8729 */
    { 0x004021, 0x004021, RTFLOAT32U_INIT_C(1,0x6a092e,230), RTFLOAT32U_INIT_C(0,0x400ef0,255), RTFLOAT32U_INIT_C(0,0x400ef0,255) }, /* #85/2/0/0/u = #8730 */
    { 0x005021, 0x005021, RTFLOAT32U_INIT_C(1,0x6a092e,230), RTFLOAT32U_INIT_C(0,0x400ef0,255), RTFLOAT32U_INIT_C(0,0x400ef0,255) }, /* #85/2/0/0/u0x1 = #8731 */
    { 0x0040a1, 0x0040a1, RTFLOAT32U_INIT_C(1,0x6a092e,230), RTFLOAT32U_INIT_C(0,0x400ef0,255), RTFLOAT32U_INIT_C(0,0x400ef0,255) }, /* #85/2/0/0/u0x20 = #8732 */
    { 0x00dfa1, 0x00dfa1, RTFLOAT32U_INIT_C(1,0x6a092e,230), RTFLOAT32U_INIT_C(0,0x400ef0,255), RTFLOAT32U_INIT_C(0,0x400ef0,255) }, /* #85/2/0/f/m = #8733 */
    { 0x00c021, 0x00c021, RTFLOAT32U_INIT_C(1,0x6a092e,230), RTFLOAT32U_INIT_C(0,0x400ef0,255), RTFLOAT32U_INIT_C(0,0x400ef0,255) }, /* #85/2/0/f/u = #8734 */
    { 0x00c021, 0x00c021, RTFLOAT32U_INIT_C(1,0x6a092e,230), RTFLOAT32U_INIT_C(0,0x400ef0,255), RTFLOAT32U_INIT_C(0,0x400ef0,255) }, /* #85/2/0/f/u = #8735 */
    { 0x00d021, 0x00d021, RTFLOAT32U_INIT_C(1,0x6a092e,230), RTFLOAT32U_INIT_C(0,0x400ef0,255), RTFLOAT32U_INIT_C(0,0x400ef0,255) }, /* #85/2/0/f/u0x1 = #8736 */
    { 0x00c0a1, 0x00c0a1, RTFLOAT32U_INIT_C(1,0x6a092e,230), RTFLOAT32U_INIT_C(0,0x400ef0,255), RTFLOAT32U_INIT_C(0,0x400ef0,255) }, /* #85/2/0/f/u0x20 = #8737 */
    { 0x005fe1, 0x005fe1, RTFLOAT32U_INIT_C(1,0x6a092e,230), RTFLOAT32U_INIT_C(0,0x400ef0,255), RTFLOAT32U_INIT_C(0,0x400ef0,255) }, /* #85/2/d/0/m = #8738 */
    { 0x004061, 0x004061, RTFLOAT32U_INIT_C(1,0x6a092e,230), RTFLOAT32U_INIT_C(0,0x400ef0,255), RTFLOAT32U_INIT_C(0,0x400ef0,255) }, /* #85/2/d/0/u = #8739 */
    { 0x004061, 0x004061, RTFLOAT32U_INIT_C(1,0x6a092e,230), RTFLOAT32U_INIT_C(0,0x400ef0,255), RTFLOAT32U_INIT_C(0,0x400ef0,255) }, /* #85/2/d/0/u = #8740 */
    { 0x005061, 0x005061, RTFLOAT32U_INIT_C(1,0x6a092e,230), RTFLOAT32U_INIT_C(0,0x400ef0,255), RTFLOAT32U_INIT_C(0,0x400ef0,255) }, /* #85/2/d/0/u0x1 = #8741 */
    { 0x0040e1, 0x0040e1, RTFLOAT32U_INIT_C(1,0x6a092e,230), RTFLOAT32U_INIT_C(0,0x400ef0,255), RTFLOAT32U_INIT_C(0,0x400ef0,255) }, /* #85/2/d/0/u0x20 = #8742 */
    { 0x00dfe1, 0x00dfe1, RTFLOAT32U_INIT_C(1,0x6a092e,230), RTFLOAT32U_INIT_C(0,0x400ef0,255), RTFLOAT32U_INIT_C(0,0x400ef0,255) }, /* #85/2/d/f/m = #8743 */
    { 0x00c061, 0x00c061, RTFLOAT32U_INIT_C(1,0x6a092e,230), RTFLOAT32U_INIT_C(0,0x400ef0,255), RTFLOAT32U_INIT_C(0,0x400ef0,255) }, /* #85/2/d/f/u = #8744 */
    { 0x00c061, 0x00c061, RTFLOAT32U_INIT_C(1,0x6a092e,230), RTFLOAT32U_INIT_C(0,0x400ef0,255), RTFLOAT32U_INIT_C(0,0x400ef0,255) }, /* #85/2/d/f/u = #8745 */
    { 0x00d061, 0x00d061, RTFLOAT32U_INIT_C(1,0x6a092e,230), RTFLOAT32U_INIT_C(0,0x400ef0,255), RTFLOAT32U_INIT_C(0,0x400ef0,255) }, /* #85/2/d/f/u0x1 = #8746 */
    { 0x00c0e1, 0x00c0e1, RTFLOAT32U_INIT_C(1,0x6a092e,230), RTFLOAT32U_INIT_C(0,0x400ef0,255), RTFLOAT32U_INIT_C(0,0x400ef0,255) }, /* #85/2/d/f/u0x20 = #8747 */
    { 0x007fa1, 0x007fa1, RTFLOAT32U_INIT_C(1,0x6a092e,230), RTFLOAT32U_INIT_C(0,0x400ef0,255), RTFLOAT32U_INIT_C(0,0x400ef0,255) }, /* #85/3/0/0/m = #8748 */
    { 0x006021, 0x006021, RTFLOAT32U_INIT_C(1,0x6a092e,230), RTFLOAT32U_INIT_C(0,0x400ef0,255), RTFLOAT32U_INIT_C(0,0x400ef0,255) }, /* #85/3/0/0/u = #8749 */
    { 0x006021, 0x006021, RTFLOAT32U_INIT_C(1,0x6a092e,230), RTFLOAT32U_INIT_C(0,0x400ef0,255), RTFLOAT32U_INIT_C(0,0x400ef0,255) }, /* #85/3/0/0/u = #8750 */
    { 0x007021, 0x007021, RTFLOAT32U_INIT_C(1,0x6a092e,230), RTFLOAT32U_INIT_C(0,0x400ef0,255), RTFLOAT32U_INIT_C(0,0x400ef0,255) }, /* #85/3/0/0/u0x1 = #8751 */
    { 0x0060a1, 0x0060a1, RTFLOAT32U_INIT_C(1,0x6a092e,230), RTFLOAT32U_INIT_C(0,0x400ef0,255), RTFLOAT32U_INIT_C(0,0x400ef0,255) }, /* #85/3/0/0/u0x20 = #8752 */
    { 0x00ffa1, 0x00ffa1, RTFLOAT32U_INIT_C(1,0x6a092e,230), RTFLOAT32U_INIT_C(0,0x400ef0,255), RTFLOAT32U_INIT_C(0,0x400ef0,255) }, /* #85/3/0/f/m = #8753 */
    { 0x00e021, 0x00e021, RTFLOAT32U_INIT_C(1,0x6a092e,230), RTFLOAT32U_INIT_C(0,0x400ef0,255), RTFLOAT32U_INIT_C(0,0x400ef0,255) }, /* #85/3/0/f/u = #8754 */
    { 0x00e021, 0x00e021, RTFLOAT32U_INIT_C(1,0x6a092e,230), RTFLOAT32U_INIT_C(0,0x400ef0,255), RTFLOAT32U_INIT_C(0,0x400ef0,255) }, /* #85/3/0/f/u = #8755 */
    { 0x00f021, 0x00f021, RTFLOAT32U_INIT_C(1,0x6a092e,230), RTFLOAT32U_INIT_C(0,0x400ef0,255), RTFLOAT32U_INIT_C(0,0x400ef0,255) }, /* #85/3/0/f/u0x1 = #8756 */
    { 0x00e0a1, 0x00e0a1, RTFLOAT32U_INIT_C(1,0x6a092e,230), RTFLOAT32U_INIT_C(0,0x400ef0,255), RTFLOAT32U_INIT_C(0,0x400ef0,255) }, /* #85/3/0/f/u0x20 = #8757 */
    { 0x007fe1, 0x007fe1, RTFLOAT32U_INIT_C(1,0x6a092e,230), RTFLOAT32U_INIT_C(0,0x400ef0,255), RTFLOAT32U_INIT_C(0,0x400ef0,255) }, /* #85/3/d/0/m = #8758 */
    { 0x006061, 0x006061, RTFLOAT32U_INIT_C(1,0x6a092e,230), RTFLOAT32U_INIT_C(0,0x400ef0,255), RTFLOAT32U_INIT_C(0,0x400ef0,255) }, /* #85/3/d/0/u = #8759 */
    { 0x006061, 0x006061, RTFLOAT32U_INIT_C(1,0x6a092e,230), RTFLOAT32U_INIT_C(0,0x400ef0,255), RTFLOAT32U_INIT_C(0,0x400ef0,255) }, /* #85/3/d/0/u = #8760 */
    { 0x007061, 0x007061, RTFLOAT32U_INIT_C(1,0x6a092e,230), RTFLOAT32U_INIT_C(0,0x400ef0,255), RTFLOAT32U_INIT_C(0,0x400ef0,255) }, /* #85/3/d/0/u0x1 = #8761 */
    { 0x0060e1, 0x0060e1, RTFLOAT32U_INIT_C(1,0x6a092e,230), RTFLOAT32U_INIT_C(0,0x400ef0,255), RTFLOAT32U_INIT_C(0,0x400ef0,255) }, /* #85/3/d/0/u0x20 = #8762 */
    { 0x00ffe1, 0x00ffe1, RTFLOAT32U_INIT_C(1,0x6a092e,230), RTFLOAT32U_INIT_C(0,0x400ef0,255), RTFLOAT32U_INIT_C(0,0x400ef0,255) }, /* #85/3/d/f/m = #8763 */
    { 0x00e061, 0x00e061, RTFLOAT32U_INIT_C(1,0x6a092e,230), RTFLOAT32U_INIT_C(0,0x400ef0,255), RTFLOAT32U_INIT_C(0,0x400ef0,255) }, /* #85/3/d/f/u = #8764 */
    { 0x00e061, 0x00e061, RTFLOAT32U_INIT_C(1,0x6a092e,230), RTFLOAT32U_INIT_C(0,0x400ef0,255), RTFLOAT32U_INIT_C(0,0x400ef0,255) }, /* #85/3/d/f/u = #8765 */
    { 0x00f061, 0x00f061, RTFLOAT32U_INIT_C(1,0x6a092e,230), RTFLOAT32U_INIT_C(0,0x400ef0,255), RTFLOAT32U_INIT_C(0,0x400ef0,255) }, /* #85/3/d/f/u0x1 = #8766 */
    { 0x00e0e1, 0x00e0e1, RTFLOAT32U_INIT_C(1,0x6a092e,230), RTFLOAT32U_INIT_C(0,0x400ef0,255), RTFLOAT32U_INIT_C(0,0x400ef0,255) }, /* #85/3/d/f/u0x20 = #8767 */
    { 0x001fb2, 0x001fb2, RTFLOAT32U_INIT_C(0,0x165de1,46), RTFLOAT32U_INIT_C(0,0x3c4b,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #86/0/0/0/m = #8768 */
    { 0x000032, 0x000032, RTFLOAT32U_INIT_C(0,0x165de1,46), RTFLOAT32U_INIT_C(0,0x3c4b,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #86/0/0/0/u = #8769 */
    { 0x000032, 0x000032, RTFLOAT32U_INIT_C(0,0x165de1,46), RTFLOAT32U_INIT_C(0,0x3c4b,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #86/0/0/0/u = #8770 */
    { 0x001832, 0x001832, RTFLOAT32U_INIT_C(0,0x165de1,46), RTFLOAT32U_INIT_C(0,0x3c4b,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #86/0/0/0/u0x2 = #8771 */
    { 0x001132, 0x001132, RTFLOAT32U_INIT_C(0,0x165de1,46), RTFLOAT32U_INIT_C(0,0x3c4b,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #86/0/0/0/u0x10 = #8772 */
    { 0x000932, 0x000932, RTFLOAT32U_INIT_C(0,0x165de1,46), RTFLOAT32U_INIT_C(0,0x3c4b,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #86/0/0/0/u0x20 = #8773 */
    { 0x009fb2, 0x009fb2, RTFLOAT32U_INIT_C(0,0x165de1,46), RTFLOAT32U_INIT_C(0,0x3c4b,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #86/0/0/f/m = #8774 */
    { 0x008032, 0x008032, RTFLOAT32U_INIT_C(0,0x165de1,46), RTFLOAT32U_INIT_C(0,0x3c4b,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #86/0/0/f/u = #8775 */
    { 0x008032, 0x008032, RTFLOAT32U_INIT_C(0,0x165de1,46), RTFLOAT32U_INIT_C(0,0x3c4b,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #86/0/0/f/u = #8776 */
    { 0x009832, 0x009832, RTFLOAT32U_INIT_C(0,0x165de1,46), RTFLOAT32U_INIT_C(0,0x3c4b,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #86/0/0/f/u0x2 = #8777 */
    { 0x009132, 0x009132, RTFLOAT32U_INIT_C(0,0x165de1,46), RTFLOAT32U_INIT_C(0,0x3c4b,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #86/0/0/f/u0x10 = #8778 */
    { 0x008932, 0x008932, RTFLOAT32U_INIT_C(0,0x165de1,46), RTFLOAT32U_INIT_C(0,0x3c4b,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #86/0/0/f/u0x20 = #8779 */
    { 0x001ff2, 0x001ff2, RTFLOAT32U_INIT_C(0,0x165de1,46), RTFLOAT32U_INIT_C(0,0x3c4b,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #86/0/d/0/m = #8780 */
    { 0x000072, 0x000072, RTFLOAT32U_INIT_C(0,0x165de1,46), RTFLOAT32U_INIT_C(0,0x3c4b,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #86/0/d/0/u = #8781 */
    { 0x000072, 0x000072, RTFLOAT32U_INIT_C(0,0x165de1,46), RTFLOAT32U_INIT_C(0,0x3c4b,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #86/0/d/0/u = #8782 */
    { 0x001872, 0x001872, RTFLOAT32U_INIT_C(0,0x165de1,46), RTFLOAT32U_INIT_C(0,0x3c4b,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #86/0/d/0/u0x2 = #8783 */
    { 0x001172, 0x001172, RTFLOAT32U_INIT_C(0,0x165de1,46), RTFLOAT32U_INIT_C(0,0x3c4b,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #86/0/d/0/u0x10 = #8784 */
    { 0x000972, 0x000972, RTFLOAT32U_INIT_C(0,0x165de1,46), RTFLOAT32U_INIT_C(0,0x3c4b,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #86/0/d/0/u0x20 = #8785 */
    { 0x009ff2, 0x009ff2, RTFLOAT32U_INIT_C(0,0x165de1,46), RTFLOAT32U_INIT_C(0,0x3c4b,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #86/0/d/f/m = #8786 */
    { 0x008072, 0x008072, RTFLOAT32U_INIT_C(0,0x165de1,46), RTFLOAT32U_INIT_C(0,0x3c4b,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #86/0/d/f/u = #8787 */
    { 0x008072, 0x008072, RTFLOAT32U_INIT_C(0,0x165de1,46), RTFLOAT32U_INIT_C(0,0x3c4b,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #86/0/d/f/u = #8788 */
    { 0x009872, 0x009872, RTFLOAT32U_INIT_C(0,0x165de1,46), RTFLOAT32U_INIT_C(0,0x3c4b,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #86/0/d/f/u0x2 = #8789 */
    { 0x009172, 0x009172, RTFLOAT32U_INIT_C(0,0x165de1,46), RTFLOAT32U_INIT_C(0,0x3c4b,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #86/0/d/f/u0x10 = #8790 */
    { 0x008972, 0x008972, RTFLOAT32U_INIT_C(0,0x165de1,46), RTFLOAT32U_INIT_C(0,0x3c4b,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #86/0/d/f/u0x20 = #8791 */
    { 0x003fb2, 0x003fb2, RTFLOAT32U_INIT_C(0,0x165de1,46), RTFLOAT32U_INIT_C(0,0x3c4b,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #86/1/0/0/m = #8792 */
    { 0x002032, 0x002032, RTFLOAT32U_INIT_C(0,0x165de1,46), RTFLOAT32U_INIT_C(0,0x3c4b,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #86/1/0/0/u = #8793 */
    { 0x002032, 0x002032, RTFLOAT32U_INIT_C(0,0x165de1,46), RTFLOAT32U_INIT_C(0,0x3c4b,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #86/1/0/0/u = #8794 */
    { 0x003832, 0x003832, RTFLOAT32U_INIT_C(0,0x165de1,46), RTFLOAT32U_INIT_C(0,0x3c4b,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #86/1/0/0/u0x2 = #8795 */
    { 0x003132, 0x003132, RTFLOAT32U_INIT_C(0,0x165de1,46), RTFLOAT32U_INIT_C(0,0x3c4b,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #86/1/0/0/u0x10 = #8796 */
    { 0x002932, 0x002932, RTFLOAT32U_INIT_C(0,0x165de1,46), RTFLOAT32U_INIT_C(0,0x3c4b,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #86/1/0/0/u0x20 = #8797 */
    { 0x00bfb2, 0x00bfb2, RTFLOAT32U_INIT_C(0,0x165de1,46), RTFLOAT32U_INIT_C(0,0x3c4b,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #86/1/0/f/m = #8798 */
    { 0x00a032, 0x00a032, RTFLOAT32U_INIT_C(0,0x165de1,46), RTFLOAT32U_INIT_C(0,0x3c4b,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #86/1/0/f/u = #8799 */
    { 0x00a032, 0x00a032, RTFLOAT32U_INIT_C(0,0x165de1,46), RTFLOAT32U_INIT_C(0,0x3c4b,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #86/1/0/f/u = #8800 */
    { 0x00b832, 0x00b832, RTFLOAT32U_INIT_C(0,0x165de1,46), RTFLOAT32U_INIT_C(0,0x3c4b,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #86/1/0/f/u0x2 = #8801 */
    { 0x00b132, 0x00b132, RTFLOAT32U_INIT_C(0,0x165de1,46), RTFLOAT32U_INIT_C(0,0x3c4b,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #86/1/0/f/u0x10 = #8802 */
    { 0x00a932, 0x00a932, RTFLOAT32U_INIT_C(0,0x165de1,46), RTFLOAT32U_INIT_C(0,0x3c4b,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #86/1/0/f/u0x20 = #8803 */
    { 0x003ff2, 0x003ff2, RTFLOAT32U_INIT_C(0,0x165de1,46), RTFLOAT32U_INIT_C(0,0x3c4b,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #86/1/d/0/m = #8804 */
    { 0x002072, 0x002072, RTFLOAT32U_INIT_C(0,0x165de1,46), RTFLOAT32U_INIT_C(0,0x3c4b,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #86/1/d/0/u = #8805 */
    { 0x002072, 0x002072, RTFLOAT32U_INIT_C(0,0x165de1,46), RTFLOAT32U_INIT_C(0,0x3c4b,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #86/1/d/0/u = #8806 */
    { 0x003872, 0x003872, RTFLOAT32U_INIT_C(0,0x165de1,46), RTFLOAT32U_INIT_C(0,0x3c4b,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #86/1/d/0/u0x2 = #8807 */
    { 0x003172, 0x003172, RTFLOAT32U_INIT_C(0,0x165de1,46), RTFLOAT32U_INIT_C(0,0x3c4b,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #86/1/d/0/u0x10 = #8808 */
    { 0x002972, 0x002972, RTFLOAT32U_INIT_C(0,0x165de1,46), RTFLOAT32U_INIT_C(0,0x3c4b,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #86/1/d/0/u0x20 = #8809 */
    { 0x00bff2, 0x00bff2, RTFLOAT32U_INIT_C(0,0x165de1,46), RTFLOAT32U_INIT_C(0,0x3c4b,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #86/1/d/f/m = #8810 */
    { 0x00a072, 0x00a072, RTFLOAT32U_INIT_C(0,0x165de1,46), RTFLOAT32U_INIT_C(0,0x3c4b,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #86/1/d/f/u = #8811 */
    { 0x00a072, 0x00a072, RTFLOAT32U_INIT_C(0,0x165de1,46), RTFLOAT32U_INIT_C(0,0x3c4b,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #86/1/d/f/u = #8812 */
    { 0x00b872, 0x00b872, RTFLOAT32U_INIT_C(0,0x165de1,46), RTFLOAT32U_INIT_C(0,0x3c4b,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #86/1/d/f/u0x2 = #8813 */
    { 0x00b172, 0x00b172, RTFLOAT32U_INIT_C(0,0x165de1,46), RTFLOAT32U_INIT_C(0,0x3c4b,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #86/1/d/f/u0x10 = #8814 */
    { 0x00a972, 0x00a972, RTFLOAT32U_INIT_C(0,0x165de1,46), RTFLOAT32U_INIT_C(0,0x3c4b,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #86/1/d/f/u0x20 = #8815 */
    { 0x005fb2, 0x005fb2, RTFLOAT32U_INIT_C(0,0x165de1,46), RTFLOAT32U_INIT_C(0,0x3c4b,0), RTFLOAT32U_INIT_C(0,0x1,0) }, /* #86/2/0/0/m = #8816 */
    { 0x004032, 0x004032, RTFLOAT32U_INIT_C(0,0x165de1,46), RTFLOAT32U_INIT_C(0,0x3c4b,0), RTFLOAT32U_INIT_C(0,0x1,0) }, /* #86/2/0/0/u = #8817 */
    { 0x004032, 0x004032, RTFLOAT32U_INIT_C(0,0x165de1,46), RTFLOAT32U_INIT_C(0,0x3c4b,0), RTFLOAT32U_INIT_C(0,0x1,0) }, /* #86/2/0/0/u = #8818 */
    { 0x005832, 0x005832, RTFLOAT32U_INIT_C(0,0x165de1,46), RTFLOAT32U_INIT_C(0,0x3c4b,0), RTFLOAT32U_INIT_C(0,0x1,0) }, /* #86/2/0/0/u0x2 = #8819 */
    { 0x005132, 0x005132, RTFLOAT32U_INIT_C(0,0x165de1,46), RTFLOAT32U_INIT_C(0,0x3c4b,0), RTFLOAT32U_INIT_C(0,0x1,0) }, /* #86/2/0/0/u0x10 = #8820 */
    { 0x004932, 0x004932, RTFLOAT32U_INIT_C(0,0x165de1,46), RTFLOAT32U_INIT_C(0,0x3c4b,0), RTFLOAT32U_INIT_C(0,0x1,0) }, /* #86/2/0/0/u0x20 = #8821 */
    { 0x00dfb2, 0x00dfb2, RTFLOAT32U_INIT_C(0,0x165de1,46), RTFLOAT32U_INIT_C(0,0x3c4b,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #86/2/0/f/m = #8822 */
    { 0x00c032, 0x00c032, RTFLOAT32U_INIT_C(0,0x165de1,46), RTFLOAT32U_INIT_C(0,0x3c4b,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #86/2/0/f/u = #8823 */
    { 0x00c032, 0x00c032, RTFLOAT32U_INIT_C(0,0x165de1,46), RTFLOAT32U_INIT_C(0,0x3c4b,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #86/2/0/f/u = #8824 */
    { 0x00d832, 0x00d832, RTFLOAT32U_INIT_C(0,0x165de1,46), RTFLOAT32U_INIT_C(0,0x3c4b,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #86/2/0/f/u0x2 = #8825 */
    { 0x00d132, 0x00d132, RTFLOAT32U_INIT_C(0,0x165de1,46), RTFLOAT32U_INIT_C(0,0x3c4b,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #86/2/0/f/u0x10 = #8826 */
    { 0x00c932, 0x00c932, RTFLOAT32U_INIT_C(0,0x165de1,46), RTFLOAT32U_INIT_C(0,0x3c4b,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #86/2/0/f/u0x20 = #8827 */
    { 0x005ff2, 0x005ff2, RTFLOAT32U_INIT_C(0,0x165de1,46), RTFLOAT32U_INIT_C(0,0x3c4b,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #86/2/d/0/m = #8828 */
    { 0x004072, 0x004072, RTFLOAT32U_INIT_C(0,0x165de1,46), RTFLOAT32U_INIT_C(0,0x3c4b,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #86/2/d/0/u = #8829 */
    { 0x004072, 0x004072, RTFLOAT32U_INIT_C(0,0x165de1,46), RTFLOAT32U_INIT_C(0,0x3c4b,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #86/2/d/0/u = #8830 */
    { 0x005872, 0x005872, RTFLOAT32U_INIT_C(0,0x165de1,46), RTFLOAT32U_INIT_C(0,0x3c4b,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #86/2/d/0/u0x2 = #8831 */
    { 0x005172, 0x005172, RTFLOAT32U_INIT_C(0,0x165de1,46), RTFLOAT32U_INIT_C(0,0x3c4b,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #86/2/d/0/u0x10 = #8832 */
    { 0x004972, 0x004972, RTFLOAT32U_INIT_C(0,0x165de1,46), RTFLOAT32U_INIT_C(0,0x3c4b,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #86/2/d/0/u0x20 = #8833 */
    { 0x00dff2, 0x00dff2, RTFLOAT32U_INIT_C(0,0x165de1,46), RTFLOAT32U_INIT_C(0,0x3c4b,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #86/2/d/f/m = #8834 */
    { 0x00c072, 0x00c072, RTFLOAT32U_INIT_C(0,0x165de1,46), RTFLOAT32U_INIT_C(0,0x3c4b,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #86/2/d/f/u = #8835 */
    { 0x00c072, 0x00c072, RTFLOAT32U_INIT_C(0,0x165de1,46), RTFLOAT32U_INIT_C(0,0x3c4b,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #86/2/d/f/u = #8836 */
    { 0x00d872, 0x00d872, RTFLOAT32U_INIT_C(0,0x165de1,46), RTFLOAT32U_INIT_C(0,0x3c4b,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #86/2/d/f/u0x2 = #8837 */
    { 0x00d172, 0x00d172, RTFLOAT32U_INIT_C(0,0x165de1,46), RTFLOAT32U_INIT_C(0,0x3c4b,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #86/2/d/f/u0x10 = #8838 */
    { 0x00c972, 0x00c972, RTFLOAT32U_INIT_C(0,0x165de1,46), RTFLOAT32U_INIT_C(0,0x3c4b,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #86/2/d/f/u0x20 = #8839 */
    { 0x007fb2, 0x007fb2, RTFLOAT32U_INIT_C(0,0x165de1,46), RTFLOAT32U_INIT_C(0,0x3c4b,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #86/3/0/0/m = #8840 */
    { 0x006032, 0x006032, RTFLOAT32U_INIT_C(0,0x165de1,46), RTFLOAT32U_INIT_C(0,0x3c4b,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #86/3/0/0/u = #8841 */
    { 0x006032, 0x006032, RTFLOAT32U_INIT_C(0,0x165de1,46), RTFLOAT32U_INIT_C(0,0x3c4b,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #86/3/0/0/u = #8842 */
    { 0x007832, 0x007832, RTFLOAT32U_INIT_C(0,0x165de1,46), RTFLOAT32U_INIT_C(0,0x3c4b,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #86/3/0/0/u0x2 = #8843 */
    { 0x007132, 0x007132, RTFLOAT32U_INIT_C(0,0x165de1,46), RTFLOAT32U_INIT_C(0,0x3c4b,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #86/3/0/0/u0x10 = #8844 */
    { 0x006932, 0x006932, RTFLOAT32U_INIT_C(0,0x165de1,46), RTFLOAT32U_INIT_C(0,0x3c4b,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #86/3/0/0/u0x20 = #8845 */
    { 0x00ffb2, 0x00ffb2, RTFLOAT32U_INIT_C(0,0x165de1,46), RTFLOAT32U_INIT_C(0,0x3c4b,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #86/3/0/f/m = #8846 */
    { 0x00e032, 0x00e032, RTFLOAT32U_INIT_C(0,0x165de1,46), RTFLOAT32U_INIT_C(0,0x3c4b,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #86/3/0/f/u = #8847 */
    { 0x00e032, 0x00e032, RTFLOAT32U_INIT_C(0,0x165de1,46), RTFLOAT32U_INIT_C(0,0x3c4b,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #86/3/0/f/u = #8848 */
    { 0x00f832, 0x00f832, RTFLOAT32U_INIT_C(0,0x165de1,46), RTFLOAT32U_INIT_C(0,0x3c4b,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #86/3/0/f/u0x2 = #8849 */
    { 0x00f132, 0x00f132, RTFLOAT32U_INIT_C(0,0x165de1,46), RTFLOAT32U_INIT_C(0,0x3c4b,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #86/3/0/f/u0x10 = #8850 */
    { 0x00e932, 0x00e932, RTFLOAT32U_INIT_C(0,0x165de1,46), RTFLOAT32U_INIT_C(0,0x3c4b,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #86/3/0/f/u0x20 = #8851 */
    { 0x007ff2, 0x007ff2, RTFLOAT32U_INIT_C(0,0x165de1,46), RTFLOAT32U_INIT_C(0,0x3c4b,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #86/3/d/0/m = #8852 */
    { 0x006072, 0x006072, RTFLOAT32U_INIT_C(0,0x165de1,46), RTFLOAT32U_INIT_C(0,0x3c4b,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #86/3/d/0/u = #8853 */
    { 0x006072, 0x006072, RTFLOAT32U_INIT_C(0,0x165de1,46), RTFLOAT32U_INIT_C(0,0x3c4b,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #86/3/d/0/u = #8854 */
    { 0x007872, 0x007872, RTFLOAT32U_INIT_C(0,0x165de1,46), RTFLOAT32U_INIT_C(0,0x3c4b,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #86/3/d/0/u0x2 = #8855 */
    { 0x007172, 0x007172, RTFLOAT32U_INIT_C(0,0x165de1,46), RTFLOAT32U_INIT_C(0,0x3c4b,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #86/3/d/0/u0x10 = #8856 */
    { 0x006972, 0x006972, RTFLOAT32U_INIT_C(0,0x165de1,46), RTFLOAT32U_INIT_C(0,0x3c4b,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #86/3/d/0/u0x20 = #8857 */
    { 0x00fff2, 0x00fff2, RTFLOAT32U_INIT_C(0,0x165de1,46), RTFLOAT32U_INIT_C(0,0x3c4b,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #86/3/d/f/m = #8858 */
    { 0x00e072, 0x00e072, RTFLOAT32U_INIT_C(0,0x165de1,46), RTFLOAT32U_INIT_C(0,0x3c4b,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #86/3/d/f/u = #8859 */
    { 0x00e072, 0x00e072, RTFLOAT32U_INIT_C(0,0x165de1,46), RTFLOAT32U_INIT_C(0,0x3c4b,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #86/3/d/f/u = #8860 */
    { 0x00f872, 0x00f872, RTFLOAT32U_INIT_C(0,0x165de1,46), RTFLOAT32U_INIT_C(0,0x3c4b,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #86/3/d/f/u0x2 = #8861 */
    { 0x00f172, 0x00f172, RTFLOAT32U_INIT_C(0,0x165de1,46), RTFLOAT32U_INIT_C(0,0x3c4b,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #86/3/d/f/u0x10 = #8862 */
    { 0x00e972, 0x00e972, RTFLOAT32U_INIT_C(0,0x165de1,46), RTFLOAT32U_INIT_C(0,0x3c4b,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #86/3/d/f/u0x20 = #8863 */
    { 0x001fbc, 0x001fbe, RTFLOAT32U_INIT_C(1,0x30c,0), RTFLOAT32U_INIT_C(1,0xc2ba5,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #87/0/0/0/m = #8864 */
    { 0x00003c, 0x00003e, RTFLOAT32U_INIT_C(1,0x30c,0), RTFLOAT32U_INIT_C(1,0xc2ba5,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #87/0/0/0/u = #8865 */
    { 0x00003e, 0x00003e, RTFLOAT32U_INIT_C(1,0x30c,0), RTFLOAT32U_INIT_C(1,0xc2ba5,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #87/0/0/0/u = #8866 */
    { 0x001e3e, 0x001e3e, RTFLOAT32U_INIT_C(1,0x30c,0), RTFLOAT32U_INIT_C(1,0xc2ba5,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #87/0/0/0/u0x2 = #8867 */
    { 0x001d3e, 0x001d3e, RTFLOAT32U_INIT_C(1,0x30c,0), RTFLOAT32U_INIT_C(1,0xc2ba5,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #87/0/0/0/u0x4 = #8868 */
    { 0x001b3e, 0x001b3e, RTFLOAT32U_INIT_C(1,0x30c,0), RTFLOAT32U_INIT_C(1,0xc2ba5,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #87/0/0/0/u0x8 = #8869 */
    { 0x00173e, 0x00173e, RTFLOAT32U_INIT_C(1,0x30c,0), RTFLOAT32U_INIT_C(1,0xc2ba5,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #87/0/0/0/u0x10 = #8870 */
    { 0x000f3e, 0x000f3e, RTFLOAT32U_INIT_C(1,0x30c,0), RTFLOAT32U_INIT_C(1,0xc2ba5,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #87/0/0/0/u0x20 = #8871 */
    { 0x009fbc, 0x009fbe, RTFLOAT32U_INIT_C(1,0x30c,0), RTFLOAT32U_INIT_C(1,0xc2ba5,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #87/0/0/f/m = #8872 */
    { 0x00803c, 0x00803e, RTFLOAT32U_INIT_C(1,0x30c,0), RTFLOAT32U_INIT_C(1,0xc2ba5,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #87/0/0/f/u = #8873 */
    { 0x00803e, 0x00803e, RTFLOAT32U_INIT_C(1,0x30c,0), RTFLOAT32U_INIT_C(1,0xc2ba5,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #87/0/0/f/u = #8874 */
    { 0x009e3e, 0x009e3e, RTFLOAT32U_INIT_C(1,0x30c,0), RTFLOAT32U_INIT_C(1,0xc2ba5,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #87/0/0/f/u0x2 = #8875 */
    { 0x009d3e, 0x009d3e, RTFLOAT32U_INIT_C(1,0x30c,0), RTFLOAT32U_INIT_C(1,0xc2ba5,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #87/0/0/f/u0x4 = #8876 */
    { 0x009b3e, 0x009b3e, RTFLOAT32U_INIT_C(1,0x30c,0), RTFLOAT32U_INIT_C(1,0xc2ba5,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #87/0/0/f/u0x8 = #8877 */
    { 0x00973e, 0x00973e, RTFLOAT32U_INIT_C(1,0x30c,0), RTFLOAT32U_INIT_C(1,0xc2ba5,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #87/0/0/f/u0x10 = #8878 */
    { 0x008f3e, 0x008f3e, RTFLOAT32U_INIT_C(1,0x30c,0), RTFLOAT32U_INIT_C(1,0xc2ba5,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #87/0/0/f/u0x20 = #8879 */
    { 0x001ffc, 0x001ffc, RTFLOAT32U_INIT_C(1,0x30c,0), RTFLOAT32U_INIT_C(1,0xc2ba5,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #87/0/d/0/m = #8880 */
    { 0x00007c, 0x00007c, RTFLOAT32U_INIT_C(1,0x30c,0), RTFLOAT32U_INIT_C(1,0xc2ba5,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #87/0/d/0/u = #8881 */
    { 0x00007c, 0x00007c, RTFLOAT32U_INIT_C(1,0x30c,0), RTFLOAT32U_INIT_C(1,0xc2ba5,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #87/0/d/0/u = #8882 */
    { 0x001c7c, 0x001c7c, RTFLOAT32U_INIT_C(1,0x30c,0), RTFLOAT32U_INIT_C(1,0xc2ba5,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #87/0/d/0/u0x4 = #8883 */
    { 0x001a7c, 0x001a7c, RTFLOAT32U_INIT_C(1,0x30c,0), RTFLOAT32U_INIT_C(1,0xc2ba5,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #87/0/d/0/u0x8 = #8884 */
    { 0x00167c, 0x00167c, RTFLOAT32U_INIT_C(1,0x30c,0), RTFLOAT32U_INIT_C(1,0xc2ba5,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #87/0/d/0/u0x10 = #8885 */
    { 0x000e7c, 0x000e7c, RTFLOAT32U_INIT_C(1,0x30c,0), RTFLOAT32U_INIT_C(1,0xc2ba5,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #87/0/d/0/u0x20 = #8886 */
    { 0x009ffc, 0x009ffc, RTFLOAT32U_INIT_C(1,0x30c,0), RTFLOAT32U_INIT_C(1,0xc2ba5,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #87/0/d/f/m = #8887 */
    { 0x00807c, 0x00807c, RTFLOAT32U_INIT_C(1,0x30c,0), RTFLOAT32U_INIT_C(1,0xc2ba5,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #87/0/d/f/u = #8888 */
    { 0x00807c, 0x00807c, RTFLOAT32U_INIT_C(1,0x30c,0), RTFLOAT32U_INIT_C(1,0xc2ba5,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #87/0/d/f/u = #8889 */
    { 0x009c7c, 0x009c7c, RTFLOAT32U_INIT_C(1,0x30c,0), RTFLOAT32U_INIT_C(1,0xc2ba5,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #87/0/d/f/u0x4 = #8890 */
    { 0x009a7c, 0x009a7c, RTFLOAT32U_INIT_C(1,0x30c,0), RTFLOAT32U_INIT_C(1,0xc2ba5,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #87/0/d/f/u0x8 = #8891 */
    { 0x00967c, 0x00967c, RTFLOAT32U_INIT_C(1,0x30c,0), RTFLOAT32U_INIT_C(1,0xc2ba5,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #87/0/d/f/u0x10 = #8892 */
    { 0x008e7c, 0x008e7c, RTFLOAT32U_INIT_C(1,0x30c,0), RTFLOAT32U_INIT_C(1,0xc2ba5,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #87/0/d/f/u0x20 = #8893 */
    { 0x003fbc, 0x003fbe, RTFLOAT32U_INIT_C(1,0x30c,0), RTFLOAT32U_INIT_C(1,0xc2ba5,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #87/1/0/0/m = #8894 */
    { 0x00203c, 0x00203e, RTFLOAT32U_INIT_C(1,0x30c,0), RTFLOAT32U_INIT_C(1,0xc2ba5,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #87/1/0/0/u = #8895 */
    { 0x00203e, 0x00203e, RTFLOAT32U_INIT_C(1,0x30c,0), RTFLOAT32U_INIT_C(1,0xc2ba5,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #87/1/0/0/u = #8896 */
    { 0x003e3e, 0x003e3e, RTFLOAT32U_INIT_C(1,0x30c,0), RTFLOAT32U_INIT_C(1,0xc2ba5,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #87/1/0/0/u0x2 = #8897 */
    { 0x003d3e, 0x003d3e, RTFLOAT32U_INIT_C(1,0x30c,0), RTFLOAT32U_INIT_C(1,0xc2ba5,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #87/1/0/0/u0x4 = #8898 */
    { 0x003b3e, 0x003b3e, RTFLOAT32U_INIT_C(1,0x30c,0), RTFLOAT32U_INIT_C(1,0xc2ba5,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #87/1/0/0/u0x8 = #8899 */
    { 0x00373e, 0x00373e, RTFLOAT32U_INIT_C(1,0x30c,0), RTFLOAT32U_INIT_C(1,0xc2ba5,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #87/1/0/0/u0x10 = #8900 */
    { 0x002f3e, 0x002f3e, RTFLOAT32U_INIT_C(1,0x30c,0), RTFLOAT32U_INIT_C(1,0xc2ba5,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #87/1/0/0/u0x20 = #8901 */
    { 0x00bfbc, 0x00bfbe, RTFLOAT32U_INIT_C(1,0x30c,0), RTFLOAT32U_INIT_C(1,0xc2ba5,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #87/1/0/f/m = #8902 */
    { 0x00a03c, 0x00a03e, RTFLOAT32U_INIT_C(1,0x30c,0), RTFLOAT32U_INIT_C(1,0xc2ba5,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #87/1/0/f/u = #8903 */
    { 0x00a03e, 0x00a03e, RTFLOAT32U_INIT_C(1,0x30c,0), RTFLOAT32U_INIT_C(1,0xc2ba5,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #87/1/0/f/u = #8904 */
    { 0x00be3e, 0x00be3e, RTFLOAT32U_INIT_C(1,0x30c,0), RTFLOAT32U_INIT_C(1,0xc2ba5,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #87/1/0/f/u0x2 = #8905 */
    { 0x00bd3e, 0x00bd3e, RTFLOAT32U_INIT_C(1,0x30c,0), RTFLOAT32U_INIT_C(1,0xc2ba5,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #87/1/0/f/u0x4 = #8906 */
    { 0x00bb3e, 0x00bb3e, RTFLOAT32U_INIT_C(1,0x30c,0), RTFLOAT32U_INIT_C(1,0xc2ba5,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #87/1/0/f/u0x8 = #8907 */
    { 0x00b73e, 0x00b73e, RTFLOAT32U_INIT_C(1,0x30c,0), RTFLOAT32U_INIT_C(1,0xc2ba5,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #87/1/0/f/u0x10 = #8908 */
    { 0x00af3e, 0x00af3e, RTFLOAT32U_INIT_C(1,0x30c,0), RTFLOAT32U_INIT_C(1,0xc2ba5,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #87/1/0/f/u0x20 = #8909 */
    { 0x003ffc, 0x003ffc, RTFLOAT32U_INIT_C(1,0x30c,0), RTFLOAT32U_INIT_C(1,0xc2ba5,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #87/1/d/0/m = #8910 */
    { 0x00207c, 0x00207c, RTFLOAT32U_INIT_C(1,0x30c,0), RTFLOAT32U_INIT_C(1,0xc2ba5,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #87/1/d/0/u = #8911 */
    { 0x00207c, 0x00207c, RTFLOAT32U_INIT_C(1,0x30c,0), RTFLOAT32U_INIT_C(1,0xc2ba5,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #87/1/d/0/u = #8912 */
    { 0x003c7c, 0x003c7c, RTFLOAT32U_INIT_C(1,0x30c,0), RTFLOAT32U_INIT_C(1,0xc2ba5,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #87/1/d/0/u0x4 = #8913 */
    { 0x003a7c, 0x003a7c, RTFLOAT32U_INIT_C(1,0x30c,0), RTFLOAT32U_INIT_C(1,0xc2ba5,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #87/1/d/0/u0x8 = #8914 */
    { 0x00367c, 0x00367c, RTFLOAT32U_INIT_C(1,0x30c,0), RTFLOAT32U_INIT_C(1,0xc2ba5,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #87/1/d/0/u0x10 = #8915 */
    { 0x002e7c, 0x002e7c, RTFLOAT32U_INIT_C(1,0x30c,0), RTFLOAT32U_INIT_C(1,0xc2ba5,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #87/1/d/0/u0x20 = #8916 */
    { 0x00bffc, 0x00bffc, RTFLOAT32U_INIT_C(1,0x30c,0), RTFLOAT32U_INIT_C(1,0xc2ba5,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #87/1/d/f/m = #8917 */
    { 0x00a07c, 0x00a07c, RTFLOAT32U_INIT_C(1,0x30c,0), RTFLOAT32U_INIT_C(1,0xc2ba5,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #87/1/d/f/u = #8918 */
    { 0x00a07c, 0x00a07c, RTFLOAT32U_INIT_C(1,0x30c,0), RTFLOAT32U_INIT_C(1,0xc2ba5,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #87/1/d/f/u = #8919 */
    { 0x00bc7c, 0x00bc7c, RTFLOAT32U_INIT_C(1,0x30c,0), RTFLOAT32U_INIT_C(1,0xc2ba5,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #87/1/d/f/u0x4 = #8920 */
    { 0x00ba7c, 0x00ba7c, RTFLOAT32U_INIT_C(1,0x30c,0), RTFLOAT32U_INIT_C(1,0xc2ba5,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #87/1/d/f/u0x8 = #8921 */
    { 0x00b67c, 0x00b67c, RTFLOAT32U_INIT_C(1,0x30c,0), RTFLOAT32U_INIT_C(1,0xc2ba5,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #87/1/d/f/u0x10 = #8922 */
    { 0x00ae7c, 0x00ae7c, RTFLOAT32U_INIT_C(1,0x30c,0), RTFLOAT32U_INIT_C(1,0xc2ba5,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #87/1/d/f/u0x20 = #8923 */
    { 0x005fbc, 0x005fbe, RTFLOAT32U_INIT_C(1,0x30c,0), RTFLOAT32U_INIT_C(1,0xc2ba5,0), RTFLOAT32U_INIT_C(0,0x1,0) }, /* #87/2/0/0/m = #8924 */
    { 0x00403c, 0x00403e, RTFLOAT32U_INIT_C(1,0x30c,0), RTFLOAT32U_INIT_C(1,0xc2ba5,0), RTFLOAT32U_INIT_C(0,0x1,0) }, /* #87/2/0/0/u = #8925 */
    { 0x00403e, 0x00403e, RTFLOAT32U_INIT_C(1,0x30c,0), RTFLOAT32U_INIT_C(1,0xc2ba5,0), RTFLOAT32U_INIT_C(0,0x1,0) }, /* #87/2/0/0/u = #8926 */
    { 0x005e3e, 0x005e3e, RTFLOAT32U_INIT_C(1,0x30c,0), RTFLOAT32U_INIT_C(1,0xc2ba5,0), RTFLOAT32U_INIT_C(0,0x1,0) }, /* #87/2/0/0/u0x2 = #8927 */
    { 0x005d3e, 0x005d3e, RTFLOAT32U_INIT_C(1,0x30c,0), RTFLOAT32U_INIT_C(1,0xc2ba5,0), RTFLOAT32U_INIT_C(0,0x1,0) }, /* #87/2/0/0/u0x4 = #8928 */
    { 0x005b3e, 0x005b3e, RTFLOAT32U_INIT_C(1,0x30c,0), RTFLOAT32U_INIT_C(1,0xc2ba5,0), RTFLOAT32U_INIT_C(0,0x1,0) }, /* #87/2/0/0/u0x8 = #8929 */
    { 0x00573e, 0x00573e, RTFLOAT32U_INIT_C(1,0x30c,0), RTFLOAT32U_INIT_C(1,0xc2ba5,0), RTFLOAT32U_INIT_C(0,0x1,0) }, /* #87/2/0/0/u0x10 = #8930 */
    { 0x004f3e, 0x004f3e, RTFLOAT32U_INIT_C(1,0x30c,0), RTFLOAT32U_INIT_C(1,0xc2ba5,0), RTFLOAT32U_INIT_C(0,0x1,0) }, /* #87/2/0/0/u0x20 = #8931 */
    { 0x00dfbc, 0x00dfbe, RTFLOAT32U_INIT_C(1,0x30c,0), RTFLOAT32U_INIT_C(1,0xc2ba5,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #87/2/0/f/m = #8932 */
    { 0x00c03c, 0x00c03e, RTFLOAT32U_INIT_C(1,0x30c,0), RTFLOAT32U_INIT_C(1,0xc2ba5,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #87/2/0/f/u = #8933 */
    { 0x00c03e, 0x00c03e, RTFLOAT32U_INIT_C(1,0x30c,0), RTFLOAT32U_INIT_C(1,0xc2ba5,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #87/2/0/f/u = #8934 */
    { 0x00de3e, 0x00de3e, RTFLOAT32U_INIT_C(1,0x30c,0), RTFLOAT32U_INIT_C(1,0xc2ba5,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #87/2/0/f/u0x2 = #8935 */
    { 0x00dd3e, 0x00dd3e, RTFLOAT32U_INIT_C(1,0x30c,0), RTFLOAT32U_INIT_C(1,0xc2ba5,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #87/2/0/f/u0x4 = #8936 */
    { 0x00db3e, 0x00db3e, RTFLOAT32U_INIT_C(1,0x30c,0), RTFLOAT32U_INIT_C(1,0xc2ba5,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #87/2/0/f/u0x8 = #8937 */
    { 0x00d73e, 0x00d73e, RTFLOAT32U_INIT_C(1,0x30c,0), RTFLOAT32U_INIT_C(1,0xc2ba5,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #87/2/0/f/u0x10 = #8938 */
    { 0x00cf3e, 0x00cf3e, RTFLOAT32U_INIT_C(1,0x30c,0), RTFLOAT32U_INIT_C(1,0xc2ba5,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #87/2/0/f/u0x20 = #8939 */
    { 0x005ffc, 0x005ffc, RTFLOAT32U_INIT_C(1,0x30c,0), RTFLOAT32U_INIT_C(1,0xc2ba5,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #87/2/d/0/m = #8940 */
    { 0x00407c, 0x00407c, RTFLOAT32U_INIT_C(1,0x30c,0), RTFLOAT32U_INIT_C(1,0xc2ba5,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #87/2/d/0/u = #8941 */
    { 0x00407c, 0x00407c, RTFLOAT32U_INIT_C(1,0x30c,0), RTFLOAT32U_INIT_C(1,0xc2ba5,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #87/2/d/0/u = #8942 */
    { 0x005c7c, 0x005c7c, RTFLOAT32U_INIT_C(1,0x30c,0), RTFLOAT32U_INIT_C(1,0xc2ba5,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #87/2/d/0/u0x4 = #8943 */
    { 0x005a7c, 0x005a7c, RTFLOAT32U_INIT_C(1,0x30c,0), RTFLOAT32U_INIT_C(1,0xc2ba5,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #87/2/d/0/u0x8 = #8944 */
    { 0x00567c, 0x00567c, RTFLOAT32U_INIT_C(1,0x30c,0), RTFLOAT32U_INIT_C(1,0xc2ba5,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #87/2/d/0/u0x10 = #8945 */
    { 0x004e7c, 0x004e7c, RTFLOAT32U_INIT_C(1,0x30c,0), RTFLOAT32U_INIT_C(1,0xc2ba5,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #87/2/d/0/u0x20 = #8946 */
    { 0x00dffc, 0x00dffc, RTFLOAT32U_INIT_C(1,0x30c,0), RTFLOAT32U_INIT_C(1,0xc2ba5,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #87/2/d/f/m = #8947 */
    { 0x00c07c, 0x00c07c, RTFLOAT32U_INIT_C(1,0x30c,0), RTFLOAT32U_INIT_C(1,0xc2ba5,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #87/2/d/f/u = #8948 */
    { 0x00c07c, 0x00c07c, RTFLOAT32U_INIT_C(1,0x30c,0), RTFLOAT32U_INIT_C(1,0xc2ba5,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #87/2/d/f/u = #8949 */
    { 0x00dc7c, 0x00dc7c, RTFLOAT32U_INIT_C(1,0x30c,0), RTFLOAT32U_INIT_C(1,0xc2ba5,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #87/2/d/f/u0x4 = #8950 */
    { 0x00da7c, 0x00da7c, RTFLOAT32U_INIT_C(1,0x30c,0), RTFLOAT32U_INIT_C(1,0xc2ba5,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #87/2/d/f/u0x8 = #8951 */
    { 0x00d67c, 0x00d67c, RTFLOAT32U_INIT_C(1,0x30c,0), RTFLOAT32U_INIT_C(1,0xc2ba5,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #87/2/d/f/u0x10 = #8952 */
    { 0x00ce7c, 0x00ce7c, RTFLOAT32U_INIT_C(1,0x30c,0), RTFLOAT32U_INIT_C(1,0xc2ba5,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #87/2/d/f/u0x20 = #8953 */
    { 0x007fbc, 0x007fbe, RTFLOAT32U_INIT_C(1,0x30c,0), RTFLOAT32U_INIT_C(1,0xc2ba5,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #87/3/0/0/m = #8954 */
    { 0x00603c, 0x00603e, RTFLOAT32U_INIT_C(1,0x30c,0), RTFLOAT32U_INIT_C(1,0xc2ba5,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #87/3/0/0/u = #8955 */
    { 0x00603e, 0x00603e, RTFLOAT32U_INIT_C(1,0x30c,0), RTFLOAT32U_INIT_C(1,0xc2ba5,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #87/3/0/0/u = #8956 */
    { 0x007e3e, 0x007e3e, RTFLOAT32U_INIT_C(1,0x30c,0), RTFLOAT32U_INIT_C(1,0xc2ba5,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #87/3/0/0/u0x2 = #8957 */
    { 0x007d3e, 0x007d3e, RTFLOAT32U_INIT_C(1,0x30c,0), RTFLOAT32U_INIT_C(1,0xc2ba5,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #87/3/0/0/u0x4 = #8958 */
    { 0x007b3e, 0x007b3e, RTFLOAT32U_INIT_C(1,0x30c,0), RTFLOAT32U_INIT_C(1,0xc2ba5,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #87/3/0/0/u0x8 = #8959 */
    { 0x00773e, 0x00773e, RTFLOAT32U_INIT_C(1,0x30c,0), RTFLOAT32U_INIT_C(1,0xc2ba5,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #87/3/0/0/u0x10 = #8960 */
    { 0x006f3e, 0x006f3e, RTFLOAT32U_INIT_C(1,0x30c,0), RTFLOAT32U_INIT_C(1,0xc2ba5,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #87/3/0/0/u0x20 = #8961 */
    { 0x00ffbc, 0x00ffbe, RTFLOAT32U_INIT_C(1,0x30c,0), RTFLOAT32U_INIT_C(1,0xc2ba5,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #87/3/0/f/m = #8962 */
    { 0x00e03c, 0x00e03e, RTFLOAT32U_INIT_C(1,0x30c,0), RTFLOAT32U_INIT_C(1,0xc2ba5,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #87/3/0/f/u = #8963 */
    { 0x00e03e, 0x00e03e, RTFLOAT32U_INIT_C(1,0x30c,0), RTFLOAT32U_INIT_C(1,0xc2ba5,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #87/3/0/f/u = #8964 */
    { 0x00fe3e, 0x00fe3e, RTFLOAT32U_INIT_C(1,0x30c,0), RTFLOAT32U_INIT_C(1,0xc2ba5,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #87/3/0/f/u0x2 = #8965 */
    { 0x00fd3e, 0x00fd3e, RTFLOAT32U_INIT_C(1,0x30c,0), RTFLOAT32U_INIT_C(1,0xc2ba5,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #87/3/0/f/u0x4 = #8966 */
    { 0x00fb3e, 0x00fb3e, RTFLOAT32U_INIT_C(1,0x30c,0), RTFLOAT32U_INIT_C(1,0xc2ba5,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #87/3/0/f/u0x8 = #8967 */
    { 0x00f73e, 0x00f73e, RTFLOAT32U_INIT_C(1,0x30c,0), RTFLOAT32U_INIT_C(1,0xc2ba5,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #87/3/0/f/u0x10 = #8968 */
    { 0x00ef3e, 0x00ef3e, RTFLOAT32U_INIT_C(1,0x30c,0), RTFLOAT32U_INIT_C(1,0xc2ba5,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #87/3/0/f/u0x20 = #8969 */
    { 0x007ffc, 0x007ffc, RTFLOAT32U_INIT_C(1,0x30c,0), RTFLOAT32U_INIT_C(1,0xc2ba5,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #87/3/d/0/m = #8970 */
    { 0x00607c, 0x00607c, RTFLOAT32U_INIT_C(1,0x30c,0), RTFLOAT32U_INIT_C(1,0xc2ba5,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #87/3/d/0/u = #8971 */
    { 0x00607c, 0x00607c, RTFLOAT32U_INIT_C(1,0x30c,0), RTFLOAT32U_INIT_C(1,0xc2ba5,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #87/3/d/0/u = #8972 */
    { 0x007c7c, 0x007c7c, RTFLOAT32U_INIT_C(1,0x30c,0), RTFLOAT32U_INIT_C(1,0xc2ba5,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #87/3/d/0/u0x4 = #8973 */
    { 0x007a7c, 0x007a7c, RTFLOAT32U_INIT_C(1,0x30c,0), RTFLOAT32U_INIT_C(1,0xc2ba5,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #87/3/d/0/u0x8 = #8974 */
    { 0x00767c, 0x00767c, RTFLOAT32U_INIT_C(1,0x30c,0), RTFLOAT32U_INIT_C(1,0xc2ba5,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #87/3/d/0/u0x10 = #8975 */
    { 0x006e7c, 0x006e7c, RTFLOAT32U_INIT_C(1,0x30c,0), RTFLOAT32U_INIT_C(1,0xc2ba5,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #87/3/d/0/u0x20 = #8976 */
    { 0x00fffc, 0x00fffc, RTFLOAT32U_INIT_C(1,0x30c,0), RTFLOAT32U_INIT_C(1,0xc2ba5,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #87/3/d/f/m = #8977 */
    { 0x00e07c, 0x00e07c, RTFLOAT32U_INIT_C(1,0x30c,0), RTFLOAT32U_INIT_C(1,0xc2ba5,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #87/3/d/f/u = #8978 */
    { 0x00e07c, 0x00e07c, RTFLOAT32U_INIT_C(1,0x30c,0), RTFLOAT32U_INIT_C(1,0xc2ba5,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #87/3/d/f/u = #8979 */
    { 0x00fc7c, 0x00fc7c, RTFLOAT32U_INIT_C(1,0x30c,0), RTFLOAT32U_INIT_C(1,0xc2ba5,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #87/3/d/f/u0x4 = #8980 */
    { 0x00fa7c, 0x00fa7c, RTFLOAT32U_INIT_C(1,0x30c,0), RTFLOAT32U_INIT_C(1,0xc2ba5,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #87/3/d/f/u0x8 = #8981 */
    { 0x00f67c, 0x00f67c, RTFLOAT32U_INIT_C(1,0x30c,0), RTFLOAT32U_INIT_C(1,0xc2ba5,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #87/3/d/f/u0x10 = #8982 */
    { 0x00ee7c, 0x00ee7c, RTFLOAT32U_INIT_C(1,0x30c,0), RTFLOAT32U_INIT_C(1,0xc2ba5,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #87/3/d/f/u0x20 = #8983 */
    { 0x001f93, 0x001f93, RTFLOAT32U_INIT_C(0,0x44e856,144), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #88/0/0/0/m = #8984 */
    { 0x000013, 0x000013, RTFLOAT32U_INIT_C(0,0x44e856,144), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #88/0/0/0/u = #8985 */
    { 0x000013, 0x000013, RTFLOAT32U_INIT_C(0,0x44e856,144), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #88/0/0/0/u = #8986 */
    { 0x000913, 0x000913, RTFLOAT32U_INIT_C(0,0x44e856,144), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #88/0/0/0/u0x1 = #8987 */
    { 0x000893, 0x000893, RTFLOAT32U_INIT_C(0,0x44e856,144), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #88/0/0/0/u0x2 = #8988 */
    { 0x000193, 0x000193, RTFLOAT32U_INIT_C(0,0x44e856,144), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #88/0/0/0/u0x10 = #8989 */
    { 0x009f93, 0x009f93, RTFLOAT32U_INIT_C(0,0x44e856,144), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #88/0/0/f/m = #8990 */
    { 0x008013, 0x008013, RTFLOAT32U_INIT_C(0,0x44e856,144), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #88/0/0/f/u = #8991 */
    { 0x008013, 0x008013, RTFLOAT32U_INIT_C(0,0x44e856,144), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #88/0/0/f/u = #8992 */
    { 0x008913, 0x008913, RTFLOAT32U_INIT_C(0,0x44e856,144), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #88/0/0/f/u0x1 = #8993 */
    { 0x008893, 0x008893, RTFLOAT32U_INIT_C(0,0x44e856,144), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #88/0/0/f/u0x2 = #8994 */
    { 0x008193, 0x008193, RTFLOAT32U_INIT_C(0,0x44e856,144), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #88/0/0/f/u0x10 = #8995 */
    { 0x001fd3, 0x001fd3, RTFLOAT32U_INIT_C(0,0x44e856,144), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #88/0/d/0/m = #8996 */
    { 0x000053, 0x000053, RTFLOAT32U_INIT_C(0,0x44e856,144), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #88/0/d/0/u = #8997 */
    { 0x000053, 0x000053, RTFLOAT32U_INIT_C(0,0x44e856,144), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #88/0/d/0/u = #8998 */
    { 0x000953, 0x000953, RTFLOAT32U_INIT_C(0,0x44e856,144), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #88/0/d/0/u0x1 = #8999 */
    { 0x0008d3, 0x0008d3, RTFLOAT32U_INIT_C(0,0x44e856,144), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #88/0/d/0/u0x2 = #9000 */
    { 0x0001d3, 0x0001d3, RTFLOAT32U_INIT_C(0,0x44e856,144), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #88/0/d/0/u0x10 = #9001 */
    { 0x009fd3, 0x009fd3, RTFLOAT32U_INIT_C(0,0x44e856,144), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #88/0/d/f/m = #9002 */
    { 0x008053, 0x008053, RTFLOAT32U_INIT_C(0,0x44e856,144), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #88/0/d/f/u = #9003 */
    { 0x008053, 0x008053, RTFLOAT32U_INIT_C(0,0x44e856,144), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #88/0/d/f/u = #9004 */
    { 0x008953, 0x008953, RTFLOAT32U_INIT_C(0,0x44e856,144), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #88/0/d/f/u0x1 = #9005 */
    { 0x0088d3, 0x0088d3, RTFLOAT32U_INIT_C(0,0x44e856,144), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #88/0/d/f/u0x2 = #9006 */
    { 0x0081d3, 0x0081d3, RTFLOAT32U_INIT_C(0,0x44e856,144), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #88/0/d/f/u0x10 = #9007 */
    { 0x003f93, 0x003f93, RTFLOAT32U_INIT_C(0,0x44e856,144), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #88/1/0/0/m = #9008 */
    { 0x002013, 0x002013, RTFLOAT32U_INIT_C(0,0x44e856,144), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #88/1/0/0/u = #9009 */
    { 0x002013, 0x002013, RTFLOAT32U_INIT_C(0,0x44e856,144), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #88/1/0/0/u = #9010 */
    { 0x002913, 0x002913, RTFLOAT32U_INIT_C(0,0x44e856,144), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #88/1/0/0/u0x1 = #9011 */
    { 0x002893, 0x002893, RTFLOAT32U_INIT_C(0,0x44e856,144), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #88/1/0/0/u0x2 = #9012 */
    { 0x002193, 0x002193, RTFLOAT32U_INIT_C(0,0x44e856,144), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #88/1/0/0/u0x10 = #9013 */
    { 0x00bf93, 0x00bf93, RTFLOAT32U_INIT_C(0,0x44e856,144), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #88/1/0/f/m = #9014 */
    { 0x00a013, 0x00a013, RTFLOAT32U_INIT_C(0,0x44e856,144), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #88/1/0/f/u = #9015 */
    { 0x00a013, 0x00a013, RTFLOAT32U_INIT_C(0,0x44e856,144), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #88/1/0/f/u = #9016 */
    { 0x00a913, 0x00a913, RTFLOAT32U_INIT_C(0,0x44e856,144), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #88/1/0/f/u0x1 = #9017 */
    { 0x00a893, 0x00a893, RTFLOAT32U_INIT_C(0,0x44e856,144), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #88/1/0/f/u0x2 = #9018 */
    { 0x00a193, 0x00a193, RTFLOAT32U_INIT_C(0,0x44e856,144), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #88/1/0/f/u0x10 = #9019 */
    { 0x003fd3, 0x003fd3, RTFLOAT32U_INIT_C(0,0x44e856,144), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #88/1/d/0/m = #9020 */
    { 0x002053, 0x002053, RTFLOAT32U_INIT_C(0,0x44e856,144), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #88/1/d/0/u = #9021 */
    { 0x002053, 0x002053, RTFLOAT32U_INIT_C(0,0x44e856,144), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #88/1/d/0/u = #9022 */
    { 0x002953, 0x002953, RTFLOAT32U_INIT_C(0,0x44e856,144), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #88/1/d/0/u0x1 = #9023 */
    { 0x0028d3, 0x0028d3, RTFLOAT32U_INIT_C(0,0x44e856,144), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #88/1/d/0/u0x2 = #9024 */
    { 0x0021d3, 0x0021d3, RTFLOAT32U_INIT_C(0,0x44e856,144), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #88/1/d/0/u0x10 = #9025 */
    { 0x00bfd3, 0x00bfd3, RTFLOAT32U_INIT_C(0,0x44e856,144), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #88/1/d/f/m = #9026 */
    { 0x00a053, 0x00a053, RTFLOAT32U_INIT_C(0,0x44e856,144), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #88/1/d/f/u = #9027 */
    { 0x00a053, 0x00a053, RTFLOAT32U_INIT_C(0,0x44e856,144), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #88/1/d/f/u = #9028 */
    { 0x00a953, 0x00a953, RTFLOAT32U_INIT_C(0,0x44e856,144), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #88/1/d/f/u0x1 = #9029 */
    { 0x00a8d3, 0x00a8d3, RTFLOAT32U_INIT_C(0,0x44e856,144), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #88/1/d/f/u0x2 = #9030 */
    { 0x00a1d3, 0x00a1d3, RTFLOAT32U_INIT_C(0,0x44e856,144), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #88/1/d/f/u0x10 = #9031 */
    { 0x005f93, 0x005f93, RTFLOAT32U_INIT_C(0,0x44e856,144), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #88/2/0/0/m = #9032 */
    { 0x004013, 0x004013, RTFLOAT32U_INIT_C(0,0x44e856,144), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #88/2/0/0/u = #9033 */
    { 0x004013, 0x004013, RTFLOAT32U_INIT_C(0,0x44e856,144), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #88/2/0/0/u = #9034 */
    { 0x004913, 0x004913, RTFLOAT32U_INIT_C(0,0x44e856,144), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #88/2/0/0/u0x1 = #9035 */
    { 0x004893, 0x004893, RTFLOAT32U_INIT_C(0,0x44e856,144), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #88/2/0/0/u0x2 = #9036 */
    { 0x004193, 0x004193, RTFLOAT32U_INIT_C(0,0x44e856,144), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #88/2/0/0/u0x10 = #9037 */
    { 0x00df93, 0x00df93, RTFLOAT32U_INIT_C(0,0x44e856,144), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #88/2/0/f/m = #9038 */
    { 0x00c013, 0x00c013, RTFLOAT32U_INIT_C(0,0x44e856,144), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #88/2/0/f/u = #9039 */
    { 0x00c013, 0x00c013, RTFLOAT32U_INIT_C(0,0x44e856,144), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #88/2/0/f/u = #9040 */
    { 0x00c913, 0x00c913, RTFLOAT32U_INIT_C(0,0x44e856,144), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #88/2/0/f/u0x1 = #9041 */
    { 0x00c893, 0x00c893, RTFLOAT32U_INIT_C(0,0x44e856,144), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #88/2/0/f/u0x2 = #9042 */
    { 0x00c193, 0x00c193, RTFLOAT32U_INIT_C(0,0x44e856,144), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #88/2/0/f/u0x10 = #9043 */
    { 0x005fd3, 0x005fd3, RTFLOAT32U_INIT_C(0,0x44e856,144), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #88/2/d/0/m = #9044 */
    { 0x004053, 0x004053, RTFLOAT32U_INIT_C(0,0x44e856,144), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #88/2/d/0/u = #9045 */
    { 0x004053, 0x004053, RTFLOAT32U_INIT_C(0,0x44e856,144), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #88/2/d/0/u = #9046 */
    { 0x004953, 0x004953, RTFLOAT32U_INIT_C(0,0x44e856,144), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #88/2/d/0/u0x1 = #9047 */
    { 0x0048d3, 0x0048d3, RTFLOAT32U_INIT_C(0,0x44e856,144), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #88/2/d/0/u0x2 = #9048 */
    { 0x0041d3, 0x0041d3, RTFLOAT32U_INIT_C(0,0x44e856,144), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #88/2/d/0/u0x10 = #9049 */
    { 0x00dfd3, 0x00dfd3, RTFLOAT32U_INIT_C(0,0x44e856,144), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #88/2/d/f/m = #9050 */
    { 0x00c053, 0x00c053, RTFLOAT32U_INIT_C(0,0x44e856,144), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #88/2/d/f/u = #9051 */
    { 0x00c053, 0x00c053, RTFLOAT32U_INIT_C(0,0x44e856,144), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #88/2/d/f/u = #9052 */
    { 0x00c953, 0x00c953, RTFLOAT32U_INIT_C(0,0x44e856,144), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #88/2/d/f/u0x1 = #9053 */
    { 0x00c8d3, 0x00c8d3, RTFLOAT32U_INIT_C(0,0x44e856,144), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #88/2/d/f/u0x2 = #9054 */
    { 0x00c1d3, 0x00c1d3, RTFLOAT32U_INIT_C(0,0x44e856,144), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #88/2/d/f/u0x10 = #9055 */
    { 0x007f93, 0x007f93, RTFLOAT32U_INIT_C(0,0x44e856,144), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #88/3/0/0/m = #9056 */
    { 0x006013, 0x006013, RTFLOAT32U_INIT_C(0,0x44e856,144), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #88/3/0/0/u = #9057 */
    { 0x006013, 0x006013, RTFLOAT32U_INIT_C(0,0x44e856,144), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #88/3/0/0/u = #9058 */
    { 0x006913, 0x006913, RTFLOAT32U_INIT_C(0,0x44e856,144), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #88/3/0/0/u0x1 = #9059 */
    { 0x006893, 0x006893, RTFLOAT32U_INIT_C(0,0x44e856,144), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #88/3/0/0/u0x2 = #9060 */
    { 0x006193, 0x006193, RTFLOAT32U_INIT_C(0,0x44e856,144), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #88/3/0/0/u0x10 = #9061 */
    { 0x00ff93, 0x00ff93, RTFLOAT32U_INIT_C(0,0x44e856,144), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #88/3/0/f/m = #9062 */
    { 0x00e013, 0x00e013, RTFLOAT32U_INIT_C(0,0x44e856,144), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #88/3/0/f/u = #9063 */
    { 0x00e013, 0x00e013, RTFLOAT32U_INIT_C(0,0x44e856,144), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #88/3/0/f/u = #9064 */
    { 0x00e913, 0x00e913, RTFLOAT32U_INIT_C(0,0x44e856,144), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #88/3/0/f/u0x1 = #9065 */
    { 0x00e893, 0x00e893, RTFLOAT32U_INIT_C(0,0x44e856,144), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #88/3/0/f/u0x2 = #9066 */
    { 0x00e193, 0x00e193, RTFLOAT32U_INIT_C(0,0x44e856,144), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #88/3/0/f/u0x10 = #9067 */
    { 0x007fd3, 0x007fd3, RTFLOAT32U_INIT_C(0,0x44e856,144), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #88/3/d/0/m = #9068 */
    { 0x006053, 0x006053, RTFLOAT32U_INIT_C(0,0x44e856,144), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #88/3/d/0/u = #9069 */
    { 0x006053, 0x006053, RTFLOAT32U_INIT_C(0,0x44e856,144), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #88/3/d/0/u = #9070 */
    { 0x006953, 0x006953, RTFLOAT32U_INIT_C(0,0x44e856,144), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #88/3/d/0/u0x1 = #9071 */
    { 0x0068d3, 0x0068d3, RTFLOAT32U_INIT_C(0,0x44e856,144), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #88/3/d/0/u0x2 = #9072 */
    { 0x0061d3, 0x0061d3, RTFLOAT32U_INIT_C(0,0x44e856,144), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #88/3/d/0/u0x10 = #9073 */
    { 0x00ffd3, 0x00ffd3, RTFLOAT32U_INIT_C(0,0x44e856,144), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #88/3/d/f/m = #9074 */
    { 0x00e053, 0x00e053, RTFLOAT32U_INIT_C(0,0x44e856,144), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #88/3/d/f/u = #9075 */
    { 0x00e053, 0x00e053, RTFLOAT32U_INIT_C(0,0x44e856,144), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #88/3/d/f/u = #9076 */
    { 0x00e953, 0x00e953, RTFLOAT32U_INIT_C(0,0x44e856,144), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #88/3/d/f/u0x1 = #9077 */
    { 0x00e8d3, 0x00e8d3, RTFLOAT32U_INIT_C(0,0x44e856,144), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #88/3/d/f/u0x2 = #9078 */
    { 0x00e1d3, 0x00e1d3, RTFLOAT32U_INIT_C(0,0x44e856,144), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #88/3/d/f/u0x10 = #9079 */
    { 0x001f93, 0x001f93, RTFLOAT32U_INIT_C(0,0x14b,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x40014b,255) }, /* #89/0/0/0/m = #9080 */
    { 0x000013, 0x000013, RTFLOAT32U_INIT_C(0,0x14b,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x40014b,255) }, /* #89/0/0/0/u = #9081 */
    { 0x000013, 0x000013, RTFLOAT32U_INIT_C(0,0x14b,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x40014b,255) }, /* #89/0/0/0/u = #9082 */
    { 0x000913, 0x000913, RTFLOAT32U_INIT_C(0,0x14b,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x40014b,255) }, /* #89/0/0/0/u0x1 = #9083 */
    { 0x000893, 0x000893, RTFLOAT32U_INIT_C(0,0x14b,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x40014b,255) }, /* #89/0/0/0/u0x2 = #9084 */
    { 0x000193, 0x000193, RTFLOAT32U_INIT_C(0,0x14b,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x40014b,255) }, /* #89/0/0/0/u0x10 = #9085 */
    { 0x009f93, 0x009f93, RTFLOAT32U_INIT_C(0,0x14b,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x40014b,255) }, /* #89/0/0/f/m = #9086 */
    { 0x008013, 0x008013, RTFLOAT32U_INIT_C(0,0x14b,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x40014b,255) }, /* #89/0/0/f/u = #9087 */
    { 0x008013, 0x008013, RTFLOAT32U_INIT_C(0,0x14b,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x40014b,255) }, /* #89/0/0/f/u = #9088 */
    { 0x008913, 0x008913, RTFLOAT32U_INIT_C(0,0x14b,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x40014b,255) }, /* #89/0/0/f/u0x1 = #9089 */
    { 0x008893, 0x008893, RTFLOAT32U_INIT_C(0,0x14b,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x40014b,255) }, /* #89/0/0/f/u0x2 = #9090 */
    { 0x008193, 0x008193, RTFLOAT32U_INIT_C(0,0x14b,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x40014b,255) }, /* #89/0/0/f/u0x10 = #9091 */
    { 0x001fd3, 0x001fd3, RTFLOAT32U_INIT_C(0,0x14b,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x40014b,255) }, /* #89/0/d/0/m = #9092 */
    { 0x000053, 0x000053, RTFLOAT32U_INIT_C(0,0x14b,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x40014b,255) }, /* #89/0/d/0/u = #9093 */
    { 0x000053, 0x000053, RTFLOAT32U_INIT_C(0,0x14b,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x40014b,255) }, /* #89/0/d/0/u = #9094 */
    { 0x000953, 0x000953, RTFLOAT32U_INIT_C(0,0x14b,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x40014b,255) }, /* #89/0/d/0/u0x1 = #9095 */
    { 0x0008d3, 0x0008d3, RTFLOAT32U_INIT_C(0,0x14b,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x40014b,255) }, /* #89/0/d/0/u0x2 = #9096 */
    { 0x0001d3, 0x0001d3, RTFLOAT32U_INIT_C(0,0x14b,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x40014b,255) }, /* #89/0/d/0/u0x10 = #9097 */
    { 0x009fd3, 0x009fd3, RTFLOAT32U_INIT_C(0,0x14b,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x40014b,255) }, /* #89/0/d/f/m = #9098 */
    { 0x008053, 0x008053, RTFLOAT32U_INIT_C(0,0x14b,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x40014b,255) }, /* #89/0/d/f/u = #9099 */
    { 0x008053, 0x008053, RTFLOAT32U_INIT_C(0,0x14b,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x40014b,255) }, /* #89/0/d/f/u = #9100 */
    { 0x008953, 0x008953, RTFLOAT32U_INIT_C(0,0x14b,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x40014b,255) }, /* #89/0/d/f/u0x1 = #9101 */
    { 0x0088d3, 0x0088d3, RTFLOAT32U_INIT_C(0,0x14b,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x40014b,255) }, /* #89/0/d/f/u0x2 = #9102 */
    { 0x0081d3, 0x0081d3, RTFLOAT32U_INIT_C(0,0x14b,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x40014b,255) }, /* #89/0/d/f/u0x10 = #9103 */
    { 0x003f93, 0x003f93, RTFLOAT32U_INIT_C(0,0x14b,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x40014b,255) }, /* #89/1/0/0/m = #9104 */
    { 0x002013, 0x002013, RTFLOAT32U_INIT_C(0,0x14b,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x40014b,255) }, /* #89/1/0/0/u = #9105 */
    { 0x002013, 0x002013, RTFLOAT32U_INIT_C(0,0x14b,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x40014b,255) }, /* #89/1/0/0/u = #9106 */
    { 0x002913, 0x002913, RTFLOAT32U_INIT_C(0,0x14b,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x40014b,255) }, /* #89/1/0/0/u0x1 = #9107 */
    { 0x002893, 0x002893, RTFLOAT32U_INIT_C(0,0x14b,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x40014b,255) }, /* #89/1/0/0/u0x2 = #9108 */
    { 0x002193, 0x002193, RTFLOAT32U_INIT_C(0,0x14b,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x40014b,255) }, /* #89/1/0/0/u0x10 = #9109 */
    { 0x00bf93, 0x00bf93, RTFLOAT32U_INIT_C(0,0x14b,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x40014b,255) }, /* #89/1/0/f/m = #9110 */
    { 0x00a013, 0x00a013, RTFLOAT32U_INIT_C(0,0x14b,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x40014b,255) }, /* #89/1/0/f/u = #9111 */
    { 0x00a013, 0x00a013, RTFLOAT32U_INIT_C(0,0x14b,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x40014b,255) }, /* #89/1/0/f/u = #9112 */
    { 0x00a913, 0x00a913, RTFLOAT32U_INIT_C(0,0x14b,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x40014b,255) }, /* #89/1/0/f/u0x1 = #9113 */
    { 0x00a893, 0x00a893, RTFLOAT32U_INIT_C(0,0x14b,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x40014b,255) }, /* #89/1/0/f/u0x2 = #9114 */
    { 0x00a193, 0x00a193, RTFLOAT32U_INIT_C(0,0x14b,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x40014b,255) }, /* #89/1/0/f/u0x10 = #9115 */
    { 0x003fd3, 0x003fd3, RTFLOAT32U_INIT_C(0,0x14b,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x40014b,255) }, /* #89/1/d/0/m = #9116 */
    { 0x002053, 0x002053, RTFLOAT32U_INIT_C(0,0x14b,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x40014b,255) }, /* #89/1/d/0/u = #9117 */
    { 0x002053, 0x002053, RTFLOAT32U_INIT_C(0,0x14b,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x40014b,255) }, /* #89/1/d/0/u = #9118 */
    { 0x002953, 0x002953, RTFLOAT32U_INIT_C(0,0x14b,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x40014b,255) }, /* #89/1/d/0/u0x1 = #9119 */
    { 0x0028d3, 0x0028d3, RTFLOAT32U_INIT_C(0,0x14b,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x40014b,255) }, /* #89/1/d/0/u0x2 = #9120 */
    { 0x0021d3, 0x0021d3, RTFLOAT32U_INIT_C(0,0x14b,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x40014b,255) }, /* #89/1/d/0/u0x10 = #9121 */
    { 0x00bfd3, 0x00bfd3, RTFLOAT32U_INIT_C(0,0x14b,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x40014b,255) }, /* #89/1/d/f/m = #9122 */
    { 0x00a053, 0x00a053, RTFLOAT32U_INIT_C(0,0x14b,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x40014b,255) }, /* #89/1/d/f/u = #9123 */
    { 0x00a053, 0x00a053, RTFLOAT32U_INIT_C(0,0x14b,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x40014b,255) }, /* #89/1/d/f/u = #9124 */
    { 0x00a953, 0x00a953, RTFLOAT32U_INIT_C(0,0x14b,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x40014b,255) }, /* #89/1/d/f/u0x1 = #9125 */
    { 0x00a8d3, 0x00a8d3, RTFLOAT32U_INIT_C(0,0x14b,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x40014b,255) }, /* #89/1/d/f/u0x2 = #9126 */
    { 0x00a1d3, 0x00a1d3, RTFLOAT32U_INIT_C(0,0x14b,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x40014b,255) }, /* #89/1/d/f/u0x10 = #9127 */
    { 0x005f93, 0x005f93, RTFLOAT32U_INIT_C(0,0x14b,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x40014b,255) }, /* #89/2/0/0/m = #9128 */
    { 0x004013, 0x004013, RTFLOAT32U_INIT_C(0,0x14b,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x40014b,255) }, /* #89/2/0/0/u = #9129 */
    { 0x004013, 0x004013, RTFLOAT32U_INIT_C(0,0x14b,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x40014b,255) }, /* #89/2/0/0/u = #9130 */
    { 0x004913, 0x004913, RTFLOAT32U_INIT_C(0,0x14b,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x40014b,255) }, /* #89/2/0/0/u0x1 = #9131 */
    { 0x004893, 0x004893, RTFLOAT32U_INIT_C(0,0x14b,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x40014b,255) }, /* #89/2/0/0/u0x2 = #9132 */
    { 0x004193, 0x004193, RTFLOAT32U_INIT_C(0,0x14b,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x40014b,255) }, /* #89/2/0/0/u0x10 = #9133 */
    { 0x00df93, 0x00df93, RTFLOAT32U_INIT_C(0,0x14b,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x40014b,255) }, /* #89/2/0/f/m = #9134 */
    { 0x00c013, 0x00c013, RTFLOAT32U_INIT_C(0,0x14b,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x40014b,255) }, /* #89/2/0/f/u = #9135 */
    { 0x00c013, 0x00c013, RTFLOAT32U_INIT_C(0,0x14b,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x40014b,255) }, /* #89/2/0/f/u = #9136 */
    { 0x00c913, 0x00c913, RTFLOAT32U_INIT_C(0,0x14b,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x40014b,255) }, /* #89/2/0/f/u0x1 = #9137 */
    { 0x00c893, 0x00c893, RTFLOAT32U_INIT_C(0,0x14b,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x40014b,255) }, /* #89/2/0/f/u0x2 = #9138 */
    { 0x00c193, 0x00c193, RTFLOAT32U_INIT_C(0,0x14b,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x40014b,255) }, /* #89/2/0/f/u0x10 = #9139 */
    { 0x005fd3, 0x005fd3, RTFLOAT32U_INIT_C(0,0x14b,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x40014b,255) }, /* #89/2/d/0/m = #9140 */
    { 0x004053, 0x004053, RTFLOAT32U_INIT_C(0,0x14b,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x40014b,255) }, /* #89/2/d/0/u = #9141 */
    { 0x004053, 0x004053, RTFLOAT32U_INIT_C(0,0x14b,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x40014b,255) }, /* #89/2/d/0/u = #9142 */
    { 0x004953, 0x004953, RTFLOAT32U_INIT_C(0,0x14b,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x40014b,255) }, /* #89/2/d/0/u0x1 = #9143 */
    { 0x0048d3, 0x0048d3, RTFLOAT32U_INIT_C(0,0x14b,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x40014b,255) }, /* #89/2/d/0/u0x2 = #9144 */
    { 0x0041d3, 0x0041d3, RTFLOAT32U_INIT_C(0,0x14b,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x40014b,255) }, /* #89/2/d/0/u0x10 = #9145 */
    { 0x00dfd3, 0x00dfd3, RTFLOAT32U_INIT_C(0,0x14b,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x40014b,255) }, /* #89/2/d/f/m = #9146 */
    { 0x00c053, 0x00c053, RTFLOAT32U_INIT_C(0,0x14b,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x40014b,255) }, /* #89/2/d/f/u = #9147 */
    { 0x00c053, 0x00c053, RTFLOAT32U_INIT_C(0,0x14b,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x40014b,255) }, /* #89/2/d/f/u = #9148 */
    { 0x00c953, 0x00c953, RTFLOAT32U_INIT_C(0,0x14b,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x40014b,255) }, /* #89/2/d/f/u0x1 = #9149 */
    { 0x00c8d3, 0x00c8d3, RTFLOAT32U_INIT_C(0,0x14b,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x40014b,255) }, /* #89/2/d/f/u0x2 = #9150 */
    { 0x00c1d3, 0x00c1d3, RTFLOAT32U_INIT_C(0,0x14b,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x40014b,255) }, /* #89/2/d/f/u0x10 = #9151 */
    { 0x007f93, 0x007f93, RTFLOAT32U_INIT_C(0,0x14b,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x40014b,255) }, /* #89/3/0/0/m = #9152 */
    { 0x006013, 0x006013, RTFLOAT32U_INIT_C(0,0x14b,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x40014b,255) }, /* #89/3/0/0/u = #9153 */
    { 0x006013, 0x006013, RTFLOAT32U_INIT_C(0,0x14b,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x40014b,255) }, /* #89/3/0/0/u = #9154 */
    { 0x006913, 0x006913, RTFLOAT32U_INIT_C(0,0x14b,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x40014b,255) }, /* #89/3/0/0/u0x1 = #9155 */
    { 0x006893, 0x006893, RTFLOAT32U_INIT_C(0,0x14b,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x40014b,255) }, /* #89/3/0/0/u0x2 = #9156 */
    { 0x006193, 0x006193, RTFLOAT32U_INIT_C(0,0x14b,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x40014b,255) }, /* #89/3/0/0/u0x10 = #9157 */
    { 0x00ff93, 0x00ff93, RTFLOAT32U_INIT_C(0,0x14b,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x40014b,255) }, /* #89/3/0/f/m = #9158 */
    { 0x00e013, 0x00e013, RTFLOAT32U_INIT_C(0,0x14b,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x40014b,255) }, /* #89/3/0/f/u = #9159 */
    { 0x00e013, 0x00e013, RTFLOAT32U_INIT_C(0,0x14b,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x40014b,255) }, /* #89/3/0/f/u = #9160 */
    { 0x00e913, 0x00e913, RTFLOAT32U_INIT_C(0,0x14b,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x40014b,255) }, /* #89/3/0/f/u0x1 = #9161 */
    { 0x00e893, 0x00e893, RTFLOAT32U_INIT_C(0,0x14b,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x40014b,255) }, /* #89/3/0/f/u0x2 = #9162 */
    { 0x00e193, 0x00e193, RTFLOAT32U_INIT_C(0,0x14b,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x40014b,255) }, /* #89/3/0/f/u0x10 = #9163 */
    { 0x007fd3, 0x007fd3, RTFLOAT32U_INIT_C(0,0x14b,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x40014b,255) }, /* #89/3/d/0/m = #9164 */
    { 0x006053, 0x006053, RTFLOAT32U_INIT_C(0,0x14b,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x40014b,255) }, /* #89/3/d/0/u = #9165 */
    { 0x006053, 0x006053, RTFLOAT32U_INIT_C(0,0x14b,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x40014b,255) }, /* #89/3/d/0/u = #9166 */
    { 0x006953, 0x006953, RTFLOAT32U_INIT_C(0,0x14b,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x40014b,255) }, /* #89/3/d/0/u0x1 = #9167 */
    { 0x0068d3, 0x0068d3, RTFLOAT32U_INIT_C(0,0x14b,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x40014b,255) }, /* #89/3/d/0/u0x2 = #9168 */
    { 0x0061d3, 0x0061d3, RTFLOAT32U_INIT_C(0,0x14b,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x40014b,255) }, /* #89/3/d/0/u0x10 = #9169 */
    { 0x00ffd3, 0x00ffd3, RTFLOAT32U_INIT_C(0,0x14b,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x40014b,255) }, /* #89/3/d/f/m = #9170 */
    { 0x00e053, 0x00e053, RTFLOAT32U_INIT_C(0,0x14b,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x40014b,255) }, /* #89/3/d/f/u = #9171 */
    { 0x00e053, 0x00e053, RTFLOAT32U_INIT_C(0,0x14b,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x40014b,255) }, /* #89/3/d/f/u = #9172 */
    { 0x00e953, 0x00e953, RTFLOAT32U_INIT_C(0,0x14b,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x40014b,255) }, /* #89/3/d/f/u0x1 = #9173 */
    { 0x00e8d3, 0x00e8d3, RTFLOAT32U_INIT_C(0,0x14b,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x40014b,255) }, /* #89/3/d/f/u0x2 = #9174 */
    { 0x00e1d3, 0x00e1d3, RTFLOAT32U_INIT_C(0,0x14b,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x40014b,255) }, /* #89/3/d/f/u0x10 = #9175 */
    { 0x001fad, 0x001fad, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(1,0x1a2103,141), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #90/0/0/0/m = #9176 */
    { 0x00002d, 0x00002d, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(1,0x1a2103,141), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #90/0/0/0/u = #9177 */
    { 0x00002d, 0x00002d, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(1,0x1a2103,141), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #90/0/0/0/u = #9178 */
    { 0x00162d, 0x00162d, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(1,0x1a2103,141), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #90/0/0/0/u0x1 = #9179 */
    { 0x0014ad, 0x0014ad, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(1,0x1a2103,141), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #90/0/0/0/u0x4 = #9180 */
    { 0x0012ad, 0x0012ad, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(1,0x1a2103,141), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #90/0/0/0/u0x8 = #9181 */
    { 0x0006ad, 0x0006ad, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(1,0x1a2103,141), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #90/0/0/0/u0x20 = #9182 */
    { 0x009fad, 0x009fad, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(1,0x1a2103,141), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #90/0/0/f/m = #9183 */
    { 0x00802d, 0x00802d, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(1,0x1a2103,141), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #90/0/0/f/u = #9184 */
    { 0x00802d, 0x00802d, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(1,0x1a2103,141), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #90/0/0/f/u = #9185 */
    { 0x00962d, 0x00962d, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(1,0x1a2103,141), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #90/0/0/f/u0x1 = #9186 */
    { 0x0094ad, 0x0094ad, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(1,0x1a2103,141), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #90/0/0/f/u0x4 = #9187 */
    { 0x0092ad, 0x0092ad, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(1,0x1a2103,141), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #90/0/0/f/u0x8 = #9188 */
    { 0x0086ad, 0x0086ad, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(1,0x1a2103,141), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #90/0/0/f/u0x20 = #9189 */
    { 0x001fed, 0x001fed, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(1,0x1a2103,141), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #90/0/d/0/m = #9190 */
    { 0x00006d, 0x00006d, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(1,0x1a2103,141), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #90/0/d/0/u = #9191 */
    { 0x00006d, 0x00006d, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(1,0x1a2103,141), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #90/0/d/0/u = #9192 */
    { 0x00166d, 0x00166d, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(1,0x1a2103,141), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #90/0/d/0/u0x1 = #9193 */
    { 0x0014ed, 0x0014ed, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(1,0x1a2103,141), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #90/0/d/0/u0x4 = #9194 */
    { 0x0012ed, 0x0012ed, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(1,0x1a2103,141), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #90/0/d/0/u0x8 = #9195 */
    { 0x0006ed, 0x0006ed, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(1,0x1a2103,141), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #90/0/d/0/u0x20 = #9196 */
    { 0x009fed, 0x009fed, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(1,0x1a2103,141), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #90/0/d/f/m = #9197 */
    { 0x00806d, 0x00806d, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(1,0x1a2103,141), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #90/0/d/f/u = #9198 */
    { 0x00806d, 0x00806d, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(1,0x1a2103,141), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #90/0/d/f/u = #9199 */
    { 0x00966d, 0x00966d, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(1,0x1a2103,141), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #90/0/d/f/u0x1 = #9200 */
    { 0x0094ed, 0x0094ed, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(1,0x1a2103,141), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #90/0/d/f/u0x4 = #9201 */
    { 0x0092ed, 0x0092ed, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(1,0x1a2103,141), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #90/0/d/f/u0x8 = #9202 */
    { 0x0086ed, 0x0086ed, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(1,0x1a2103,141), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #90/0/d/f/u0x20 = #9203 */
    { 0x003fad, 0x003fad, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(1,0x1a2103,141), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #90/1/0/0/m = #9204 */
    { 0x00202d, 0x00202d, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(1,0x1a2103,141), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #90/1/0/0/u = #9205 */
    { 0x00202d, 0x00202d, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(1,0x1a2103,141), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #90/1/0/0/u = #9206 */
    { 0x00362d, 0x00362d, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(1,0x1a2103,141), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #90/1/0/0/u0x1 = #9207 */
    { 0x0034ad, 0x0034ad, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(1,0x1a2103,141), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #90/1/0/0/u0x4 = #9208 */
    { 0x0032ad, 0x0032ad, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(1,0x1a2103,141), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #90/1/0/0/u0x8 = #9209 */
    { 0x0026ad, 0x0026ad, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(1,0x1a2103,141), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #90/1/0/0/u0x20 = #9210 */
    { 0x00bfad, 0x00bfad, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(1,0x1a2103,141), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #90/1/0/f/m = #9211 */
    { 0x00a02d, 0x00a02d, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(1,0x1a2103,141), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #90/1/0/f/u = #9212 */
    { 0x00a02d, 0x00a02d, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(1,0x1a2103,141), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #90/1/0/f/u = #9213 */
    { 0x00b62d, 0x00b62d, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(1,0x1a2103,141), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #90/1/0/f/u0x1 = #9214 */
    { 0x00b4ad, 0x00b4ad, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(1,0x1a2103,141), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #90/1/0/f/u0x4 = #9215 */
    { 0x00b2ad, 0x00b2ad, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(1,0x1a2103,141), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #90/1/0/f/u0x8 = #9216 */
    { 0x00a6ad, 0x00a6ad, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(1,0x1a2103,141), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #90/1/0/f/u0x20 = #9217 */
    { 0x003fed, 0x003fed, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(1,0x1a2103,141), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #90/1/d/0/m = #9218 */
    { 0x00206d, 0x00206d, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(1,0x1a2103,141), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #90/1/d/0/u = #9219 */
    { 0x00206d, 0x00206d, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(1,0x1a2103,141), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #90/1/d/0/u = #9220 */
    { 0x00366d, 0x00366d, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(1,0x1a2103,141), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #90/1/d/0/u0x1 = #9221 */
    { 0x0034ed, 0x0034ed, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(1,0x1a2103,141), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #90/1/d/0/u0x4 = #9222 */
    { 0x0032ed, 0x0032ed, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(1,0x1a2103,141), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #90/1/d/0/u0x8 = #9223 */
    { 0x0026ed, 0x0026ed, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(1,0x1a2103,141), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #90/1/d/0/u0x20 = #9224 */
    { 0x00bfed, 0x00bfed, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(1,0x1a2103,141), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #90/1/d/f/m = #9225 */
    { 0x00a06d, 0x00a06d, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(1,0x1a2103,141), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #90/1/d/f/u = #9226 */
    { 0x00a06d, 0x00a06d, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(1,0x1a2103,141), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #90/1/d/f/u = #9227 */
    { 0x00b66d, 0x00b66d, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(1,0x1a2103,141), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #90/1/d/f/u0x1 = #9228 */
    { 0x00b4ed, 0x00b4ed, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(1,0x1a2103,141), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #90/1/d/f/u0x4 = #9229 */
    { 0x00b2ed, 0x00b2ed, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(1,0x1a2103,141), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #90/1/d/f/u0x8 = #9230 */
    { 0x00a6ed, 0x00a6ed, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(1,0x1a2103,141), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #90/1/d/f/u0x20 = #9231 */
    { 0x005fad, 0x005fad, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(1,0x1a2103,141), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #90/2/0/0/m = #9232 */
    { 0x00402d, 0x00402d, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(1,0x1a2103,141), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #90/2/0/0/u = #9233 */
    { 0x00402d, 0x00402d, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(1,0x1a2103,141), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #90/2/0/0/u = #9234 */
    { 0x00562d, 0x00562d, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(1,0x1a2103,141), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #90/2/0/0/u0x1 = #9235 */
    { 0x0054ad, 0x0054ad, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(1,0x1a2103,141), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #90/2/0/0/u0x4 = #9236 */
    { 0x0052ad, 0x0052ad, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(1,0x1a2103,141), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #90/2/0/0/u0x8 = #9237 */
    { 0x0046ad, 0x0046ad, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(1,0x1a2103,141), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #90/2/0/0/u0x20 = #9238 */
    { 0x00dfad, 0x00dfad, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(1,0x1a2103,141), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #90/2/0/f/m = #9239 */
    { 0x00c02d, 0x00c02d, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(1,0x1a2103,141), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #90/2/0/f/u = #9240 */
    { 0x00c02d, 0x00c02d, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(1,0x1a2103,141), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #90/2/0/f/u = #9241 */
    { 0x00d62d, 0x00d62d, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(1,0x1a2103,141), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #90/2/0/f/u0x1 = #9242 */
    { 0x00d4ad, 0x00d4ad, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(1,0x1a2103,141), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #90/2/0/f/u0x4 = #9243 */
    { 0x00d2ad, 0x00d2ad, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(1,0x1a2103,141), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #90/2/0/f/u0x8 = #9244 */
    { 0x00c6ad, 0x00c6ad, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(1,0x1a2103,141), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #90/2/0/f/u0x20 = #9245 */
    { 0x005fed, 0x005fed, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(1,0x1a2103,141), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #90/2/d/0/m = #9246 */
    { 0x00406d, 0x00406d, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(1,0x1a2103,141), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #90/2/d/0/u = #9247 */
    { 0x00406d, 0x00406d, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(1,0x1a2103,141), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #90/2/d/0/u = #9248 */
    { 0x00566d, 0x00566d, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(1,0x1a2103,141), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #90/2/d/0/u0x1 = #9249 */
    { 0x0054ed, 0x0054ed, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(1,0x1a2103,141), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #90/2/d/0/u0x4 = #9250 */
    { 0x0052ed, 0x0052ed, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(1,0x1a2103,141), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #90/2/d/0/u0x8 = #9251 */
    { 0x0046ed, 0x0046ed, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(1,0x1a2103,141), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #90/2/d/0/u0x20 = #9252 */
    { 0x00dfed, 0x00dfed, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(1,0x1a2103,141), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #90/2/d/f/m = #9253 */
    { 0x00c06d, 0x00c06d, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(1,0x1a2103,141), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #90/2/d/f/u = #9254 */
    { 0x00c06d, 0x00c06d, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(1,0x1a2103,141), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #90/2/d/f/u = #9255 */
    { 0x00d66d, 0x00d66d, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(1,0x1a2103,141), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #90/2/d/f/u0x1 = #9256 */
    { 0x00d4ed, 0x00d4ed, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(1,0x1a2103,141), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #90/2/d/f/u0x4 = #9257 */
    { 0x00d2ed, 0x00d2ed, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(1,0x1a2103,141), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #90/2/d/f/u0x8 = #9258 */
    { 0x00c6ed, 0x00c6ed, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(1,0x1a2103,141), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #90/2/d/f/u0x20 = #9259 */
    { 0x007fad, 0x007fad, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(1,0x1a2103,141), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #90/3/0/0/m = #9260 */
    { 0x00602d, 0x00602d, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(1,0x1a2103,141), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #90/3/0/0/u = #9261 */
    { 0x00602d, 0x00602d, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(1,0x1a2103,141), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #90/3/0/0/u = #9262 */
    { 0x00762d, 0x00762d, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(1,0x1a2103,141), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #90/3/0/0/u0x1 = #9263 */
    { 0x0074ad, 0x0074ad, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(1,0x1a2103,141), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #90/3/0/0/u0x4 = #9264 */
    { 0x0072ad, 0x0072ad, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(1,0x1a2103,141), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #90/3/0/0/u0x8 = #9265 */
    { 0x0066ad, 0x0066ad, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(1,0x1a2103,141), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #90/3/0/0/u0x20 = #9266 */
    { 0x00ffad, 0x00ffad, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(1,0x1a2103,141), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #90/3/0/f/m = #9267 */
    { 0x00e02d, 0x00e02d, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(1,0x1a2103,141), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #90/3/0/f/u = #9268 */
    { 0x00e02d, 0x00e02d, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(1,0x1a2103,141), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #90/3/0/f/u = #9269 */
    { 0x00f62d, 0x00f62d, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(1,0x1a2103,141), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #90/3/0/f/u0x1 = #9270 */
    { 0x00f4ad, 0x00f4ad, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(1,0x1a2103,141), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #90/3/0/f/u0x4 = #9271 */
    { 0x00f2ad, 0x00f2ad, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(1,0x1a2103,141), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #90/3/0/f/u0x8 = #9272 */
    { 0x00e6ad, 0x00e6ad, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(1,0x1a2103,141), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #90/3/0/f/u0x20 = #9273 */
    { 0x007fed, 0x007fed, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(1,0x1a2103,141), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #90/3/d/0/m = #9274 */
    { 0x00606d, 0x00606d, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(1,0x1a2103,141), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #90/3/d/0/u = #9275 */
    { 0x00606d, 0x00606d, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(1,0x1a2103,141), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #90/3/d/0/u = #9276 */
    { 0x00766d, 0x00766d, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(1,0x1a2103,141), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #90/3/d/0/u0x1 = #9277 */
    { 0x0074ed, 0x0074ed, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(1,0x1a2103,141), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #90/3/d/0/u0x4 = #9278 */
    { 0x0072ed, 0x0072ed, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(1,0x1a2103,141), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #90/3/d/0/u0x8 = #9279 */
    { 0x0066ed, 0x0066ed, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(1,0x1a2103,141), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #90/3/d/0/u0x20 = #9280 */
    { 0x00ffed, 0x00ffed, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(1,0x1a2103,141), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #90/3/d/f/m = #9281 */
    { 0x00e06d, 0x00e06d, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(1,0x1a2103,141), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #90/3/d/f/u = #9282 */
    { 0x00e06d, 0x00e06d, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(1,0x1a2103,141), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #90/3/d/f/u = #9283 */
    { 0x00f66d, 0x00f66d, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(1,0x1a2103,141), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #90/3/d/f/u0x1 = #9284 */
    { 0x00f4ed, 0x00f4ed, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(1,0x1a2103,141), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #90/3/d/f/u0x4 = #9285 */
    { 0x00f2ed, 0x00f2ed, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(1,0x1a2103,141), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #90/3/d/f/u0x8 = #9286 */
    { 0x00e6ed, 0x00e6ed, RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(1,0x1a2103,141), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #90/3/d/f/u0x20 = #9287 */
    { 0x001f84, 0x001fa6, RTFLOAT32U_INIT_C(0,0x3174,0), RTFLOAT32U_INIT_C(0,0x41411e,182), RTFLOAT32U_INIT_C(0,0x155421,47) }, /* #91/0/0/0/m = #9288 */
    { 0x000004, 0x000026, RTFLOAT32U_INIT_C(0,0x3174,0), RTFLOAT32U_INIT_C(0,0x41411e,182), RTFLOAT32U_INIT_C(0,0x155421,47) }, /* #91/0/0/0/u = #9289 */
    { 0x000026, 0x000026, RTFLOAT32U_INIT_C(0,0x3174,0), RTFLOAT32U_INIT_C(0,0x41411e,182), RTFLOAT32U_INIT_C(0,0x155421,47) }, /* #91/0/0/0/u = #9290 */
    { 0x001226, 0x001226, RTFLOAT32U_INIT_C(0,0x3174,0), RTFLOAT32U_INIT_C(0,0x41411e,182), RTFLOAT32U_INIT_C(0,0x155421,47) }, /* #91/0/0/0/u0x2 = #9291 */
    { 0x001126, 0x001126, RTFLOAT32U_INIT_C(0,0x3174,0), RTFLOAT32U_INIT_C(0,0x41411e,182), RTFLOAT32U_INIT_C(0,0x155421,47) }, /* #91/0/0/0/u0x4 = #9292 */
    { 0x000326, 0x000326, RTFLOAT32U_INIT_C(0,0x3174,0), RTFLOAT32U_INIT_C(0,0x41411e,182), RTFLOAT32U_INIT_C(0,0x155421,47) }, /* #91/0/0/0/u0x20 = #9293 */
    { 0x009f84, 0x009fa6, RTFLOAT32U_INIT_C(0,0x3174,0), RTFLOAT32U_INIT_C(0,0x41411e,182), RTFLOAT32U_INIT_C(0,0x155421,47) }, /* #91/0/0/f/m = #9294 */
    { 0x008004, 0x008026, RTFLOAT32U_INIT_C(0,0x3174,0), RTFLOAT32U_INIT_C(0,0x41411e,182), RTFLOAT32U_INIT_C(0,0x155421,47) }, /* #91/0/0/f/u = #9295 */
    { 0x008026, 0x008026, RTFLOAT32U_INIT_C(0,0x3174,0), RTFLOAT32U_INIT_C(0,0x41411e,182), RTFLOAT32U_INIT_C(0,0x155421,47) }, /* #91/0/0/f/u = #9296 */
    { 0x009226, 0x009226, RTFLOAT32U_INIT_C(0,0x3174,0), RTFLOAT32U_INIT_C(0,0x41411e,182), RTFLOAT32U_INIT_C(0,0x155421,47) }, /* #91/0/0/f/u0x2 = #9297 */
    { 0x009126, 0x009126, RTFLOAT32U_INIT_C(0,0x3174,0), RTFLOAT32U_INIT_C(0,0x41411e,182), RTFLOAT32U_INIT_C(0,0x155421,47) }, /* #91/0/0/f/u0x4 = #9298 */
    { 0x008326, 0x008326, RTFLOAT32U_INIT_C(0,0x3174,0), RTFLOAT32U_INIT_C(0,0x41411e,182), RTFLOAT32U_INIT_C(0,0x155421,47) }, /* #91/0/0/f/u0x20 = #9299 */
    { 0x001fc4, 0x001fc4, RTFLOAT32U_INIT_C(0,0x3174,0), RTFLOAT32U_INIT_C(0,0x41411e,182), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #91/0/d/0/m = #9300 */
    { 0x000044, 0x000044, RTFLOAT32U_INIT_C(0,0x3174,0), RTFLOAT32U_INIT_C(0,0x41411e,182), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #91/0/d/0/u = #9301 */
    { 0x000044, 0x000044, RTFLOAT32U_INIT_C(0,0x3174,0), RTFLOAT32U_INIT_C(0,0x41411e,182), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #91/0/d/0/u = #9302 */
    { 0x009fc4, 0x009fc4, RTFLOAT32U_INIT_C(0,0x3174,0), RTFLOAT32U_INIT_C(0,0x41411e,182), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #91/0/d/f/m = #9303 */
    { 0x008044, 0x008044, RTFLOAT32U_INIT_C(0,0x3174,0), RTFLOAT32U_INIT_C(0,0x41411e,182), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #91/0/d/f/u = #9304 */
    { 0x008044, 0x008044, RTFLOAT32U_INIT_C(0,0x3174,0), RTFLOAT32U_INIT_C(0,0x41411e,182), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #91/0/d/f/u = #9305 */
    { 0x003f84, 0x003fa6, RTFLOAT32U_INIT_C(0,0x3174,0), RTFLOAT32U_INIT_C(0,0x41411e,182), RTFLOAT32U_INIT_C(0,0x155420,47) }, /* #91/1/0/0/m = #9306 */
    { 0x002004, 0x002026, RTFLOAT32U_INIT_C(0,0x3174,0), RTFLOAT32U_INIT_C(0,0x41411e,182), RTFLOAT32U_INIT_C(0,0x155420,47) }, /* #91/1/0/0/u = #9307 */
    { 0x002026, 0x002026, RTFLOAT32U_INIT_C(0,0x3174,0), RTFLOAT32U_INIT_C(0,0x41411e,182), RTFLOAT32U_INIT_C(0,0x155420,47) }, /* #91/1/0/0/u = #9308 */
    { 0x003226, 0x003226, RTFLOAT32U_INIT_C(0,0x3174,0), RTFLOAT32U_INIT_C(0,0x41411e,182), RTFLOAT32U_INIT_C(0,0x155420,47) }, /* #91/1/0/0/u0x2 = #9309 */
    { 0x003126, 0x003126, RTFLOAT32U_INIT_C(0,0x3174,0), RTFLOAT32U_INIT_C(0,0x41411e,182), RTFLOAT32U_INIT_C(0,0x155420,47) }, /* #91/1/0/0/u0x4 = #9310 */
    { 0x002326, 0x002326, RTFLOAT32U_INIT_C(0,0x3174,0), RTFLOAT32U_INIT_C(0,0x41411e,182), RTFLOAT32U_INIT_C(0,0x155420,47) }, /* #91/1/0/0/u0x20 = #9311 */
    { 0x00bf84, 0x00bfa6, RTFLOAT32U_INIT_C(0,0x3174,0), RTFLOAT32U_INIT_C(0,0x41411e,182), RTFLOAT32U_INIT_C(0,0x155420,47) }, /* #91/1/0/f/m = #9312 */
    { 0x00a004, 0x00a026, RTFLOAT32U_INIT_C(0,0x3174,0), RTFLOAT32U_INIT_C(0,0x41411e,182), RTFLOAT32U_INIT_C(0,0x155420,47) }, /* #91/1/0/f/u = #9313 */
    { 0x00a026, 0x00a026, RTFLOAT32U_INIT_C(0,0x3174,0), RTFLOAT32U_INIT_C(0,0x41411e,182), RTFLOAT32U_INIT_C(0,0x155420,47) }, /* #91/1/0/f/u = #9314 */
    { 0x00b226, 0x00b226, RTFLOAT32U_INIT_C(0,0x3174,0), RTFLOAT32U_INIT_C(0,0x41411e,182), RTFLOAT32U_INIT_C(0,0x155420,47) }, /* #91/1/0/f/u0x2 = #9315 */
    { 0x00b126, 0x00b126, RTFLOAT32U_INIT_C(0,0x3174,0), RTFLOAT32U_INIT_C(0,0x41411e,182), RTFLOAT32U_INIT_C(0,0x155420,47) }, /* #91/1/0/f/u0x4 = #9316 */
    { 0x00a326, 0x00a326, RTFLOAT32U_INIT_C(0,0x3174,0), RTFLOAT32U_INIT_C(0,0x41411e,182), RTFLOAT32U_INIT_C(0,0x155420,47) }, /* #91/1/0/f/u0x20 = #9317 */
    { 0x003fc4, 0x003fc4, RTFLOAT32U_INIT_C(0,0x3174,0), RTFLOAT32U_INIT_C(0,0x41411e,182), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #91/1/d/0/m = #9318 */
    { 0x002044, 0x002044, RTFLOAT32U_INIT_C(0,0x3174,0), RTFLOAT32U_INIT_C(0,0x41411e,182), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #91/1/d/0/u = #9319 */
    { 0x002044, 0x002044, RTFLOAT32U_INIT_C(0,0x3174,0), RTFLOAT32U_INIT_C(0,0x41411e,182), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #91/1/d/0/u = #9320 */
    { 0x00bfc4, 0x00bfc4, RTFLOAT32U_INIT_C(0,0x3174,0), RTFLOAT32U_INIT_C(0,0x41411e,182), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #91/1/d/f/m = #9321 */
    { 0x00a044, 0x00a044, RTFLOAT32U_INIT_C(0,0x3174,0), RTFLOAT32U_INIT_C(0,0x41411e,182), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #91/1/d/f/u = #9322 */
    { 0x00a044, 0x00a044, RTFLOAT32U_INIT_C(0,0x3174,0), RTFLOAT32U_INIT_C(0,0x41411e,182), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #91/1/d/f/u = #9323 */
    { 0x005f84, 0x005fa6, RTFLOAT32U_INIT_C(0,0x3174,0), RTFLOAT32U_INIT_C(0,0x41411e,182), RTFLOAT32U_INIT_C(0,0x155421,47) }, /* #91/2/0/0/m = #9324 */
    { 0x004004, 0x004026, RTFLOAT32U_INIT_C(0,0x3174,0), RTFLOAT32U_INIT_C(0,0x41411e,182), RTFLOAT32U_INIT_C(0,0x155421,47) }, /* #91/2/0/0/u = #9325 */
    { 0x004026, 0x004026, RTFLOAT32U_INIT_C(0,0x3174,0), RTFLOAT32U_INIT_C(0,0x41411e,182), RTFLOAT32U_INIT_C(0,0x155421,47) }, /* #91/2/0/0/u = #9326 */
    { 0x005226, 0x005226, RTFLOAT32U_INIT_C(0,0x3174,0), RTFLOAT32U_INIT_C(0,0x41411e,182), RTFLOAT32U_INIT_C(0,0x155421,47) }, /* #91/2/0/0/u0x2 = #9327 */
    { 0x005126, 0x005126, RTFLOAT32U_INIT_C(0,0x3174,0), RTFLOAT32U_INIT_C(0,0x41411e,182), RTFLOAT32U_INIT_C(0,0x155421,47) }, /* #91/2/0/0/u0x4 = #9328 */
    { 0x004326, 0x004326, RTFLOAT32U_INIT_C(0,0x3174,0), RTFLOAT32U_INIT_C(0,0x41411e,182), RTFLOAT32U_INIT_C(0,0x155421,47) }, /* #91/2/0/0/u0x20 = #9329 */
    { 0x00df84, 0x00dfa6, RTFLOAT32U_INIT_C(0,0x3174,0), RTFLOAT32U_INIT_C(0,0x41411e,182), RTFLOAT32U_INIT_C(0,0x155421,47) }, /* #91/2/0/f/m = #9330 */
    { 0x00c004, 0x00c026, RTFLOAT32U_INIT_C(0,0x3174,0), RTFLOAT32U_INIT_C(0,0x41411e,182), RTFLOAT32U_INIT_C(0,0x155421,47) }, /* #91/2/0/f/u = #9331 */
    { 0x00c026, 0x00c026, RTFLOAT32U_INIT_C(0,0x3174,0), RTFLOAT32U_INIT_C(0,0x41411e,182), RTFLOAT32U_INIT_C(0,0x155421,47) }, /* #91/2/0/f/u = #9332 */
    { 0x00d226, 0x00d226, RTFLOAT32U_INIT_C(0,0x3174,0), RTFLOAT32U_INIT_C(0,0x41411e,182), RTFLOAT32U_INIT_C(0,0x155421,47) }, /* #91/2/0/f/u0x2 = #9333 */
    { 0x00d126, 0x00d126, RTFLOAT32U_INIT_C(0,0x3174,0), RTFLOAT32U_INIT_C(0,0x41411e,182), RTFLOAT32U_INIT_C(0,0x155421,47) }, /* #91/2/0/f/u0x4 = #9334 */
    { 0x00c326, 0x00c326, RTFLOAT32U_INIT_C(0,0x3174,0), RTFLOAT32U_INIT_C(0,0x41411e,182), RTFLOAT32U_INIT_C(0,0x155421,47) }, /* #91/2/0/f/u0x20 = #9335 */
    { 0x005fc4, 0x005fc4, RTFLOAT32U_INIT_C(0,0x3174,0), RTFLOAT32U_INIT_C(0,0x41411e,182), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #91/2/d/0/m = #9336 */
    { 0x004044, 0x004044, RTFLOAT32U_INIT_C(0,0x3174,0), RTFLOAT32U_INIT_C(0,0x41411e,182), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #91/2/d/0/u = #9337 */
    { 0x004044, 0x004044, RTFLOAT32U_INIT_C(0,0x3174,0), RTFLOAT32U_INIT_C(0,0x41411e,182), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #91/2/d/0/u = #9338 */
    { 0x00dfc4, 0x00dfc4, RTFLOAT32U_INIT_C(0,0x3174,0), RTFLOAT32U_INIT_C(0,0x41411e,182), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #91/2/d/f/m = #9339 */
    { 0x00c044, 0x00c044, RTFLOAT32U_INIT_C(0,0x3174,0), RTFLOAT32U_INIT_C(0,0x41411e,182), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #91/2/d/f/u = #9340 */
    { 0x00c044, 0x00c044, RTFLOAT32U_INIT_C(0,0x3174,0), RTFLOAT32U_INIT_C(0,0x41411e,182), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #91/2/d/f/u = #9341 */
    { 0x007f84, 0x007fa6, RTFLOAT32U_INIT_C(0,0x3174,0), RTFLOAT32U_INIT_C(0,0x41411e,182), RTFLOAT32U_INIT_C(0,0x155420,47) }, /* #91/3/0/0/m = #9342 */
    { 0x006004, 0x006026, RTFLOAT32U_INIT_C(0,0x3174,0), RTFLOAT32U_INIT_C(0,0x41411e,182), RTFLOAT32U_INIT_C(0,0x155420,47) }, /* #91/3/0/0/u = #9343 */
    { 0x006026, 0x006026, RTFLOAT32U_INIT_C(0,0x3174,0), RTFLOAT32U_INIT_C(0,0x41411e,182), RTFLOAT32U_INIT_C(0,0x155420,47) }, /* #91/3/0/0/u = #9344 */
    { 0x007226, 0x007226, RTFLOAT32U_INIT_C(0,0x3174,0), RTFLOAT32U_INIT_C(0,0x41411e,182), RTFLOAT32U_INIT_C(0,0x155420,47) }, /* #91/3/0/0/u0x2 = #9345 */
    { 0x007126, 0x007126, RTFLOAT32U_INIT_C(0,0x3174,0), RTFLOAT32U_INIT_C(0,0x41411e,182), RTFLOAT32U_INIT_C(0,0x155420,47) }, /* #91/3/0/0/u0x4 = #9346 */
    { 0x006326, 0x006326, RTFLOAT32U_INIT_C(0,0x3174,0), RTFLOAT32U_INIT_C(0,0x41411e,182), RTFLOAT32U_INIT_C(0,0x155420,47) }, /* #91/3/0/0/u0x20 = #9347 */
    { 0x00ff84, 0x00ffa6, RTFLOAT32U_INIT_C(0,0x3174,0), RTFLOAT32U_INIT_C(0,0x41411e,182), RTFLOAT32U_INIT_C(0,0x155420,47) }, /* #91/3/0/f/m = #9348 */
    { 0x00e004, 0x00e026, RTFLOAT32U_INIT_C(0,0x3174,0), RTFLOAT32U_INIT_C(0,0x41411e,182), RTFLOAT32U_INIT_C(0,0x155420,47) }, /* #91/3/0/f/u = #9349 */
    { 0x00e026, 0x00e026, RTFLOAT32U_INIT_C(0,0x3174,0), RTFLOAT32U_INIT_C(0,0x41411e,182), RTFLOAT32U_INIT_C(0,0x155420,47) }, /* #91/3/0/f/u = #9350 */
    { 0x00f226, 0x00f226, RTFLOAT32U_INIT_C(0,0x3174,0), RTFLOAT32U_INIT_C(0,0x41411e,182), RTFLOAT32U_INIT_C(0,0x155420,47) }, /* #91/3/0/f/u0x2 = #9351 */
    { 0x00f126, 0x00f126, RTFLOAT32U_INIT_C(0,0x3174,0), RTFLOAT32U_INIT_C(0,0x41411e,182), RTFLOAT32U_INIT_C(0,0x155420,47) }, /* #91/3/0/f/u0x4 = #9352 */
    { 0x00e326, 0x00e326, RTFLOAT32U_INIT_C(0,0x3174,0), RTFLOAT32U_INIT_C(0,0x41411e,182), RTFLOAT32U_INIT_C(0,0x155420,47) }, /* #91/3/0/f/u0x20 = #9353 */
    { 0x007fc4, 0x007fc4, RTFLOAT32U_INIT_C(0,0x3174,0), RTFLOAT32U_INIT_C(0,0x41411e,182), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #91/3/d/0/m = #9354 */
    { 0x006044, 0x006044, RTFLOAT32U_INIT_C(0,0x3174,0), RTFLOAT32U_INIT_C(0,0x41411e,182), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #91/3/d/0/u = #9355 */
    { 0x006044, 0x006044, RTFLOAT32U_INIT_C(0,0x3174,0), RTFLOAT32U_INIT_C(0,0x41411e,182), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #91/3/d/0/u = #9356 */
    { 0x00ffc4, 0x00ffc4, RTFLOAT32U_INIT_C(0,0x3174,0), RTFLOAT32U_INIT_C(0,0x41411e,182), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #91/3/d/f/m = #9357 */
    { 0x00e044, 0x00e044, RTFLOAT32U_INIT_C(0,0x3174,0), RTFLOAT32U_INIT_C(0,0x41411e,182), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #91/3/d/f/u = #9358 */
    { 0x00e044, 0x00e044, RTFLOAT32U_INIT_C(0,0x3174,0), RTFLOAT32U_INIT_C(0,0x41411e,182), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #91/3/d/f/u = #9359 */
    { 0x001fba, 0x001fbb, RTFLOAT32U_INIT_C(0,0x20751a,0), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #92/0/0/0/m = #9360 */
    { 0x00003a, 0x00003b, RTFLOAT32U_INIT_C(0,0x20751a,0), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #92/0/0/0/u = #9361 */
    { 0x00003b, 0x00003b, RTFLOAT32U_INIT_C(0,0x20751a,0), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #92/0/0/0/u = #9362 */
    { 0x001d3b, 0x001d3b, RTFLOAT32U_INIT_C(0,0x20751a,0), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #92/0/0/0/u0x1 = #9363 */
    { 0x001cbb, 0x001cbb, RTFLOAT32U_INIT_C(0,0x20751a,0), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #92/0/0/0/u0x2 = #9364 */
    { 0x0019bb, 0x0019bb, RTFLOAT32U_INIT_C(0,0x20751a,0), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #92/0/0/0/u0x8 = #9365 */
    { 0x0015bb, 0x0015bb, RTFLOAT32U_INIT_C(0,0x20751a,0), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #92/0/0/0/u0x10 = #9366 */
    { 0x000dbb, 0x000dbb, RTFLOAT32U_INIT_C(0,0x20751a,0), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #92/0/0/0/u0x20 = #9367 */
    { 0x009fba, 0x009fbb, RTFLOAT32U_INIT_C(0,0x20751a,0), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #92/0/0/f/m = #9368 */
    { 0x00803a, 0x00803b, RTFLOAT32U_INIT_C(0,0x20751a,0), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #92/0/0/f/u = #9369 */
    { 0x00803b, 0x00803b, RTFLOAT32U_INIT_C(0,0x20751a,0), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #92/0/0/f/u = #9370 */
    { 0x009d3b, 0x009d3b, RTFLOAT32U_INIT_C(0,0x20751a,0), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #92/0/0/f/u0x1 = #9371 */
    { 0x009cbb, 0x009cbb, RTFLOAT32U_INIT_C(0,0x20751a,0), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #92/0/0/f/u0x2 = #9372 */
    { 0x0099bb, 0x0099bb, RTFLOAT32U_INIT_C(0,0x20751a,0), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #92/0/0/f/u0x8 = #9373 */
    { 0x0095bb, 0x0095bb, RTFLOAT32U_INIT_C(0,0x20751a,0), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #92/0/0/f/u0x10 = #9374 */
    { 0x008dbb, 0x008dbb, RTFLOAT32U_INIT_C(0,0x20751a,0), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #92/0/0/f/u0x20 = #9375 */
    { 0x001ffa, 0x001ffb, RTFLOAT32U_INIT_C(0,0x20751a,0), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #92/0/d/0/m = #9376 */
    { 0x00007a, 0x00007b, RTFLOAT32U_INIT_C(0,0x20751a,0), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #92/0/d/0/u = #9377 */
    { 0x00007b, 0x00007b, RTFLOAT32U_INIT_C(0,0x20751a,0), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #92/0/d/0/u = #9378 */
    { 0x001d7b, 0x001d7b, RTFLOAT32U_INIT_C(0,0x20751a,0), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #92/0/d/0/u0x1 = #9379 */
    { 0x001cfb, 0x001cfb, RTFLOAT32U_INIT_C(0,0x20751a,0), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #92/0/d/0/u0x2 = #9380 */
    { 0x0019fb, 0x0019fb, RTFLOAT32U_INIT_C(0,0x20751a,0), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #92/0/d/0/u0x8 = #9381 */
    { 0x0015fb, 0x0015fb, RTFLOAT32U_INIT_C(0,0x20751a,0), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #92/0/d/0/u0x10 = #9382 */
    { 0x000dfb, 0x000dfb, RTFLOAT32U_INIT_C(0,0x20751a,0), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #92/0/d/0/u0x20 = #9383 */
    { 0x009ffa, 0x009ffb, RTFLOAT32U_INIT_C(0,0x20751a,0), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #92/0/d/f/m = #9384 */
    { 0x00807a, 0x00807b, RTFLOAT32U_INIT_C(0,0x20751a,0), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #92/0/d/f/u = #9385 */
    { 0x00807b, 0x00807b, RTFLOAT32U_INIT_C(0,0x20751a,0), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #92/0/d/f/u = #9386 */
    { 0x009d7b, 0x009d7b, RTFLOAT32U_INIT_C(0,0x20751a,0), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #92/0/d/f/u0x1 = #9387 */
    { 0x009cfb, 0x009cfb, RTFLOAT32U_INIT_C(0,0x20751a,0), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #92/0/d/f/u0x2 = #9388 */
    { 0x0099fb, 0x0099fb, RTFLOAT32U_INIT_C(0,0x20751a,0), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #92/0/d/f/u0x8 = #9389 */
    { 0x0095fb, 0x0095fb, RTFLOAT32U_INIT_C(0,0x20751a,0), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #92/0/d/f/u0x10 = #9390 */
    { 0x008dfb, 0x008dfb, RTFLOAT32U_INIT_C(0,0x20751a,0), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #92/0/d/f/u0x20 = #9391 */
    { 0x003fba, 0x003fbb, RTFLOAT32U_INIT_C(0,0x20751a,0), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #92/1/0/0/m = #9392 */
    { 0x00203a, 0x00203b, RTFLOAT32U_INIT_C(0,0x20751a,0), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #92/1/0/0/u = #9393 */
    { 0x00203b, 0x00203b, RTFLOAT32U_INIT_C(0,0x20751a,0), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #92/1/0/0/u = #9394 */
    { 0x003d3b, 0x003d3b, RTFLOAT32U_INIT_C(0,0x20751a,0), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #92/1/0/0/u0x1 = #9395 */
    { 0x003cbb, 0x003cbb, RTFLOAT32U_INIT_C(0,0x20751a,0), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #92/1/0/0/u0x2 = #9396 */
    { 0x0039bb, 0x0039bb, RTFLOAT32U_INIT_C(0,0x20751a,0), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #92/1/0/0/u0x8 = #9397 */
    { 0x0035bb, 0x0035bb, RTFLOAT32U_INIT_C(0,0x20751a,0), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #92/1/0/0/u0x10 = #9398 */
    { 0x002dbb, 0x002dbb, RTFLOAT32U_INIT_C(0,0x20751a,0), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #92/1/0/0/u0x20 = #9399 */
    { 0x00bfba, 0x00bfbb, RTFLOAT32U_INIT_C(0,0x20751a,0), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #92/1/0/f/m = #9400 */
    { 0x00a03a, 0x00a03b, RTFLOAT32U_INIT_C(0,0x20751a,0), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #92/1/0/f/u = #9401 */
    { 0x00a03b, 0x00a03b, RTFLOAT32U_INIT_C(0,0x20751a,0), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #92/1/0/f/u = #9402 */
    { 0x00bd3b, 0x00bd3b, RTFLOAT32U_INIT_C(0,0x20751a,0), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #92/1/0/f/u0x1 = #9403 */
    { 0x00bcbb, 0x00bcbb, RTFLOAT32U_INIT_C(0,0x20751a,0), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #92/1/0/f/u0x2 = #9404 */
    { 0x00b9bb, 0x00b9bb, RTFLOAT32U_INIT_C(0,0x20751a,0), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #92/1/0/f/u0x8 = #9405 */
    { 0x00b5bb, 0x00b5bb, RTFLOAT32U_INIT_C(0,0x20751a,0), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #92/1/0/f/u0x10 = #9406 */
    { 0x00adbb, 0x00adbb, RTFLOAT32U_INIT_C(0,0x20751a,0), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #92/1/0/f/u0x20 = #9407 */
    { 0x003ffa, 0x003ffb, RTFLOAT32U_INIT_C(0,0x20751a,0), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #92/1/d/0/m = #9408 */
    { 0x00207a, 0x00207b, RTFLOAT32U_INIT_C(0,0x20751a,0), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #92/1/d/0/u = #9409 */
    { 0x00207b, 0x00207b, RTFLOAT32U_INIT_C(0,0x20751a,0), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #92/1/d/0/u = #9410 */
    { 0x003d7b, 0x003d7b, RTFLOAT32U_INIT_C(0,0x20751a,0), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #92/1/d/0/u0x1 = #9411 */
    { 0x003cfb, 0x003cfb, RTFLOAT32U_INIT_C(0,0x20751a,0), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #92/1/d/0/u0x2 = #9412 */
    { 0x0039fb, 0x0039fb, RTFLOAT32U_INIT_C(0,0x20751a,0), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #92/1/d/0/u0x8 = #9413 */
    { 0x0035fb, 0x0035fb, RTFLOAT32U_INIT_C(0,0x20751a,0), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #92/1/d/0/u0x10 = #9414 */
    { 0x002dfb, 0x002dfb, RTFLOAT32U_INIT_C(0,0x20751a,0), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #92/1/d/0/u0x20 = #9415 */
    { 0x00bffa, 0x00bffb, RTFLOAT32U_INIT_C(0,0x20751a,0), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #92/1/d/f/m = #9416 */
    { 0x00a07a, 0x00a07b, RTFLOAT32U_INIT_C(0,0x20751a,0), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #92/1/d/f/u = #9417 */
    { 0x00a07b, 0x00a07b, RTFLOAT32U_INIT_C(0,0x20751a,0), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #92/1/d/f/u = #9418 */
    { 0x00bd7b, 0x00bd7b, RTFLOAT32U_INIT_C(0,0x20751a,0), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #92/1/d/f/u0x1 = #9419 */
    { 0x00bcfb, 0x00bcfb, RTFLOAT32U_INIT_C(0,0x20751a,0), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #92/1/d/f/u0x2 = #9420 */
    { 0x00b9fb, 0x00b9fb, RTFLOAT32U_INIT_C(0,0x20751a,0), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #92/1/d/f/u0x8 = #9421 */
    { 0x00b5fb, 0x00b5fb, RTFLOAT32U_INIT_C(0,0x20751a,0), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #92/1/d/f/u0x10 = #9422 */
    { 0x00adfb, 0x00adfb, RTFLOAT32U_INIT_C(0,0x20751a,0), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #92/1/d/f/u0x20 = #9423 */
    { 0x005fba, 0x005fbb, RTFLOAT32U_INIT_C(0,0x20751a,0), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #92/2/0/0/m = #9424 */
    { 0x00403a, 0x00403b, RTFLOAT32U_INIT_C(0,0x20751a,0), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #92/2/0/0/u = #9425 */
    { 0x00403b, 0x00403b, RTFLOAT32U_INIT_C(0,0x20751a,0), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #92/2/0/0/u = #9426 */
    { 0x005d3b, 0x005d3b, RTFLOAT32U_INIT_C(0,0x20751a,0), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #92/2/0/0/u0x1 = #9427 */
    { 0x005cbb, 0x005cbb, RTFLOAT32U_INIT_C(0,0x20751a,0), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #92/2/0/0/u0x2 = #9428 */
    { 0x0059bb, 0x0059bb, RTFLOAT32U_INIT_C(0,0x20751a,0), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #92/2/0/0/u0x8 = #9429 */
    { 0x0055bb, 0x0055bb, RTFLOAT32U_INIT_C(0,0x20751a,0), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #92/2/0/0/u0x10 = #9430 */
    { 0x004dbb, 0x004dbb, RTFLOAT32U_INIT_C(0,0x20751a,0), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #92/2/0/0/u0x20 = #9431 */
    { 0x00dfba, 0x00dfbb, RTFLOAT32U_INIT_C(0,0x20751a,0), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #92/2/0/f/m = #9432 */
    { 0x00c03a, 0x00c03b, RTFLOAT32U_INIT_C(0,0x20751a,0), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #92/2/0/f/u = #9433 */
    { 0x00c03b, 0x00c03b, RTFLOAT32U_INIT_C(0,0x20751a,0), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #92/2/0/f/u = #9434 */
    { 0x00dd3b, 0x00dd3b, RTFLOAT32U_INIT_C(0,0x20751a,0), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #92/2/0/f/u0x1 = #9435 */
    { 0x00dcbb, 0x00dcbb, RTFLOAT32U_INIT_C(0,0x20751a,0), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #92/2/0/f/u0x2 = #9436 */
    { 0x00d9bb, 0x00d9bb, RTFLOAT32U_INIT_C(0,0x20751a,0), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #92/2/0/f/u0x8 = #9437 */
    { 0x00d5bb, 0x00d5bb, RTFLOAT32U_INIT_C(0,0x20751a,0), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #92/2/0/f/u0x10 = #9438 */
    { 0x00cdbb, 0x00cdbb, RTFLOAT32U_INIT_C(0,0x20751a,0), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #92/2/0/f/u0x20 = #9439 */
    { 0x005ffa, 0x005ffb, RTFLOAT32U_INIT_C(0,0x20751a,0), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #92/2/d/0/m = #9440 */
    { 0x00407a, 0x00407b, RTFLOAT32U_INIT_C(0,0x20751a,0), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #92/2/d/0/u = #9441 */
    { 0x00407b, 0x00407b, RTFLOAT32U_INIT_C(0,0x20751a,0), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #92/2/d/0/u = #9442 */
    { 0x005d7b, 0x005d7b, RTFLOAT32U_INIT_C(0,0x20751a,0), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #92/2/d/0/u0x1 = #9443 */
    { 0x005cfb, 0x005cfb, RTFLOAT32U_INIT_C(0,0x20751a,0), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #92/2/d/0/u0x2 = #9444 */
    { 0x0059fb, 0x0059fb, RTFLOAT32U_INIT_C(0,0x20751a,0), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #92/2/d/0/u0x8 = #9445 */
    { 0x0055fb, 0x0055fb, RTFLOAT32U_INIT_C(0,0x20751a,0), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #92/2/d/0/u0x10 = #9446 */
    { 0x004dfb, 0x004dfb, RTFLOAT32U_INIT_C(0,0x20751a,0), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #92/2/d/0/u0x20 = #9447 */
    { 0x00dffa, 0x00dffb, RTFLOAT32U_INIT_C(0,0x20751a,0), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #92/2/d/f/m = #9448 */
    { 0x00c07a, 0x00c07b, RTFLOAT32U_INIT_C(0,0x20751a,0), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #92/2/d/f/u = #9449 */
    { 0x00c07b, 0x00c07b, RTFLOAT32U_INIT_C(0,0x20751a,0), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #92/2/d/f/u = #9450 */
    { 0x00dd7b, 0x00dd7b, RTFLOAT32U_INIT_C(0,0x20751a,0), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #92/2/d/f/u0x1 = #9451 */
    { 0x00dcfb, 0x00dcfb, RTFLOAT32U_INIT_C(0,0x20751a,0), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #92/2/d/f/u0x2 = #9452 */
    { 0x00d9fb, 0x00d9fb, RTFLOAT32U_INIT_C(0,0x20751a,0), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #92/2/d/f/u0x8 = #9453 */
    { 0x00d5fb, 0x00d5fb, RTFLOAT32U_INIT_C(0,0x20751a,0), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #92/2/d/f/u0x10 = #9454 */
    { 0x00cdfb, 0x00cdfb, RTFLOAT32U_INIT_C(0,0x20751a,0), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #92/2/d/f/u0x20 = #9455 */
    { 0x007fba, 0x007fbb, RTFLOAT32U_INIT_C(0,0x20751a,0), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #92/3/0/0/m = #9456 */
    { 0x00603a, 0x00603b, RTFLOAT32U_INIT_C(0,0x20751a,0), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #92/3/0/0/u = #9457 */
    { 0x00603b, 0x00603b, RTFLOAT32U_INIT_C(0,0x20751a,0), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #92/3/0/0/u = #9458 */
    { 0x007d3b, 0x007d3b, RTFLOAT32U_INIT_C(0,0x20751a,0), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #92/3/0/0/u0x1 = #9459 */
    { 0x007cbb, 0x007cbb, RTFLOAT32U_INIT_C(0,0x20751a,0), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #92/3/0/0/u0x2 = #9460 */
    { 0x0079bb, 0x0079bb, RTFLOAT32U_INIT_C(0,0x20751a,0), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #92/3/0/0/u0x8 = #9461 */
    { 0x0075bb, 0x0075bb, RTFLOAT32U_INIT_C(0,0x20751a,0), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #92/3/0/0/u0x10 = #9462 */
    { 0x006dbb, 0x006dbb, RTFLOAT32U_INIT_C(0,0x20751a,0), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #92/3/0/0/u0x20 = #9463 */
    { 0x00ffba, 0x00ffbb, RTFLOAT32U_INIT_C(0,0x20751a,0), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #92/3/0/f/m = #9464 */
    { 0x00e03a, 0x00e03b, RTFLOAT32U_INIT_C(0,0x20751a,0), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #92/3/0/f/u = #9465 */
    { 0x00e03b, 0x00e03b, RTFLOAT32U_INIT_C(0,0x20751a,0), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #92/3/0/f/u = #9466 */
    { 0x00fd3b, 0x00fd3b, RTFLOAT32U_INIT_C(0,0x20751a,0), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #92/3/0/f/u0x1 = #9467 */
    { 0x00fcbb, 0x00fcbb, RTFLOAT32U_INIT_C(0,0x20751a,0), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #92/3/0/f/u0x2 = #9468 */
    { 0x00f9bb, 0x00f9bb, RTFLOAT32U_INIT_C(0,0x20751a,0), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #92/3/0/f/u0x8 = #9469 */
    { 0x00f5bb, 0x00f5bb, RTFLOAT32U_INIT_C(0,0x20751a,0), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #92/3/0/f/u0x10 = #9470 */
    { 0x00edbb, 0x00edbb, RTFLOAT32U_INIT_C(0,0x20751a,0), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #92/3/0/f/u0x20 = #9471 */
    { 0x007ffa, 0x007ffb, RTFLOAT32U_INIT_C(0,0x20751a,0), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #92/3/d/0/m = #9472 */
    { 0x00607a, 0x00607b, RTFLOAT32U_INIT_C(0,0x20751a,0), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #92/3/d/0/u = #9473 */
    { 0x00607b, 0x00607b, RTFLOAT32U_INIT_C(0,0x20751a,0), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #92/3/d/0/u = #9474 */
    { 0x007d7b, 0x007d7b, RTFLOAT32U_INIT_C(0,0x20751a,0), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #92/3/d/0/u0x1 = #9475 */
    { 0x007cfb, 0x007cfb, RTFLOAT32U_INIT_C(0,0x20751a,0), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #92/3/d/0/u0x2 = #9476 */
    { 0x0079fb, 0x0079fb, RTFLOAT32U_INIT_C(0,0x20751a,0), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #92/3/d/0/u0x8 = #9477 */
    { 0x0075fb, 0x0075fb, RTFLOAT32U_INIT_C(0,0x20751a,0), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #92/3/d/0/u0x10 = #9478 */
    { 0x006dfb, 0x006dfb, RTFLOAT32U_INIT_C(0,0x20751a,0), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #92/3/d/0/u0x20 = #9479 */
    { 0x00fffa, 0x00fffb, RTFLOAT32U_INIT_C(0,0x20751a,0), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #92/3/d/f/m = #9480 */
    { 0x00e07a, 0x00e07b, RTFLOAT32U_INIT_C(0,0x20751a,0), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #92/3/d/f/u = #9481 */
    { 0x00e07b, 0x00e07b, RTFLOAT32U_INIT_C(0,0x20751a,0), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #92/3/d/f/u = #9482 */
    { 0x00fd7b, 0x00fd7b, RTFLOAT32U_INIT_C(0,0x20751a,0), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #92/3/d/f/u0x1 = #9483 */
    { 0x00fcfb, 0x00fcfb, RTFLOAT32U_INIT_C(0,0x20751a,0), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #92/3/d/f/u0x2 = #9484 */
    { 0x00f9fb, 0x00f9fb, RTFLOAT32U_INIT_C(0,0x20751a,0), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #92/3/d/f/u0x8 = #9485 */
    { 0x00f5fb, 0x00f5fb, RTFLOAT32U_INIT_C(0,0x20751a,0), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #92/3/d/f/u0x10 = #9486 */
    { 0x00edfb, 0x00edfb, RTFLOAT32U_INIT_C(0,0x20751a,0), RTFLOAT32U_INIT_C(0,0x5,255), RTFLOAT32U_INIT_C(0,0x400005,255) }, /* #92/3/d/f/u0x20 = #9487 */
    { 0x001f9d, 0x001f9d, RTFLOAT32U_INIT_C(1,0x2ce421,20), RTFLOAT32U_INIT_C(1,0x1e3c19,255), RTFLOAT32U_INIT_C(1,0x5e3c19,255) }, /* #93/0/0/0/m = #9488 */
    { 0x00001d, 0x00001d, RTFLOAT32U_INIT_C(1,0x2ce421,20), RTFLOAT32U_INIT_C(1,0x1e3c19,255), RTFLOAT32U_INIT_C(1,0x5e3c19,255) }, /* #93/0/0/0/u = #9489 */
    { 0x00001d, 0x00001d, RTFLOAT32U_INIT_C(1,0x2ce421,20), RTFLOAT32U_INIT_C(1,0x1e3c19,255), RTFLOAT32U_INIT_C(1,0x5e3c19,255) }, /* #93/0/0/0/u = #9490 */
    { 0x000e1d, 0x000e1d, RTFLOAT32U_INIT_C(1,0x2ce421,20), RTFLOAT32U_INIT_C(1,0x1e3c19,255), RTFLOAT32U_INIT_C(1,0x5e3c19,255) }, /* #93/0/0/0/u0x1 = #9491 */
    { 0x000c9d, 0x000c9d, RTFLOAT32U_INIT_C(1,0x2ce421,20), RTFLOAT32U_INIT_C(1,0x1e3c19,255), RTFLOAT32U_INIT_C(1,0x5e3c19,255) }, /* #93/0/0/0/u0x4 = #9492 */
    { 0x000a9d, 0x000a9d, RTFLOAT32U_INIT_C(1,0x2ce421,20), RTFLOAT32U_INIT_C(1,0x1e3c19,255), RTFLOAT32U_INIT_C(1,0x5e3c19,255) }, /* #93/0/0/0/u0x8 = #9493 */
    { 0x00069d, 0x00069d, RTFLOAT32U_INIT_C(1,0x2ce421,20), RTFLOAT32U_INIT_C(1,0x1e3c19,255), RTFLOAT32U_INIT_C(1,0x5e3c19,255) }, /* #93/0/0/0/u0x10 = #9494 */
    { 0x009f9d, 0x009f9d, RTFLOAT32U_INIT_C(1,0x2ce421,20), RTFLOAT32U_INIT_C(1,0x1e3c19,255), RTFLOAT32U_INIT_C(1,0x5e3c19,255) }, /* #93/0/0/f/m = #9495 */
    { 0x00801d, 0x00801d, RTFLOAT32U_INIT_C(1,0x2ce421,20), RTFLOAT32U_INIT_C(1,0x1e3c19,255), RTFLOAT32U_INIT_C(1,0x5e3c19,255) }, /* #93/0/0/f/u = #9496 */
    { 0x00801d, 0x00801d, RTFLOAT32U_INIT_C(1,0x2ce421,20), RTFLOAT32U_INIT_C(1,0x1e3c19,255), RTFLOAT32U_INIT_C(1,0x5e3c19,255) }, /* #93/0/0/f/u = #9497 */
    { 0x008e1d, 0x008e1d, RTFLOAT32U_INIT_C(1,0x2ce421,20), RTFLOAT32U_INIT_C(1,0x1e3c19,255), RTFLOAT32U_INIT_C(1,0x5e3c19,255) }, /* #93/0/0/f/u0x1 = #9498 */
    { 0x008c9d, 0x008c9d, RTFLOAT32U_INIT_C(1,0x2ce421,20), RTFLOAT32U_INIT_C(1,0x1e3c19,255), RTFLOAT32U_INIT_C(1,0x5e3c19,255) }, /* #93/0/0/f/u0x4 = #9499 */
    { 0x008a9d, 0x008a9d, RTFLOAT32U_INIT_C(1,0x2ce421,20), RTFLOAT32U_INIT_C(1,0x1e3c19,255), RTFLOAT32U_INIT_C(1,0x5e3c19,255) }, /* #93/0/0/f/u0x8 = #9500 */
    { 0x00869d, 0x00869d, RTFLOAT32U_INIT_C(1,0x2ce421,20), RTFLOAT32U_INIT_C(1,0x1e3c19,255), RTFLOAT32U_INIT_C(1,0x5e3c19,255) }, /* #93/0/0/f/u0x10 = #9501 */
    { 0x001fdd, 0x001fdd, RTFLOAT32U_INIT_C(1,0x2ce421,20), RTFLOAT32U_INIT_C(1,0x1e3c19,255), RTFLOAT32U_INIT_C(1,0x5e3c19,255) }, /* #93/0/d/0/m = #9502 */
    { 0x00005d, 0x00005d, RTFLOAT32U_INIT_C(1,0x2ce421,20), RTFLOAT32U_INIT_C(1,0x1e3c19,255), RTFLOAT32U_INIT_C(1,0x5e3c19,255) }, /* #93/0/d/0/u = #9503 */
    { 0x00005d, 0x00005d, RTFLOAT32U_INIT_C(1,0x2ce421,20), RTFLOAT32U_INIT_C(1,0x1e3c19,255), RTFLOAT32U_INIT_C(1,0x5e3c19,255) }, /* #93/0/d/0/u = #9504 */
    { 0x000e5d, 0x000e5d, RTFLOAT32U_INIT_C(1,0x2ce421,20), RTFLOAT32U_INIT_C(1,0x1e3c19,255), RTFLOAT32U_INIT_C(1,0x5e3c19,255) }, /* #93/0/d/0/u0x1 = #9505 */
    { 0x000cdd, 0x000cdd, RTFLOAT32U_INIT_C(1,0x2ce421,20), RTFLOAT32U_INIT_C(1,0x1e3c19,255), RTFLOAT32U_INIT_C(1,0x5e3c19,255) }, /* #93/0/d/0/u0x4 = #9506 */
    { 0x000add, 0x000add, RTFLOAT32U_INIT_C(1,0x2ce421,20), RTFLOAT32U_INIT_C(1,0x1e3c19,255), RTFLOAT32U_INIT_C(1,0x5e3c19,255) }, /* #93/0/d/0/u0x8 = #9507 */
    { 0x0006dd, 0x0006dd, RTFLOAT32U_INIT_C(1,0x2ce421,20), RTFLOAT32U_INIT_C(1,0x1e3c19,255), RTFLOAT32U_INIT_C(1,0x5e3c19,255) }, /* #93/0/d/0/u0x10 = #9508 */
    { 0x009fdd, 0x009fdd, RTFLOAT32U_INIT_C(1,0x2ce421,20), RTFLOAT32U_INIT_C(1,0x1e3c19,255), RTFLOAT32U_INIT_C(1,0x5e3c19,255) }, /* #93/0/d/f/m = #9509 */
    { 0x00805d, 0x00805d, RTFLOAT32U_INIT_C(1,0x2ce421,20), RTFLOAT32U_INIT_C(1,0x1e3c19,255), RTFLOAT32U_INIT_C(1,0x5e3c19,255) }, /* #93/0/d/f/u = #9510 */
    { 0x00805d, 0x00805d, RTFLOAT32U_INIT_C(1,0x2ce421,20), RTFLOAT32U_INIT_C(1,0x1e3c19,255), RTFLOAT32U_INIT_C(1,0x5e3c19,255) }, /* #93/0/d/f/u = #9511 */
    { 0x008e5d, 0x008e5d, RTFLOAT32U_INIT_C(1,0x2ce421,20), RTFLOAT32U_INIT_C(1,0x1e3c19,255), RTFLOAT32U_INIT_C(1,0x5e3c19,255) }, /* #93/0/d/f/u0x1 = #9512 */
    { 0x008cdd, 0x008cdd, RTFLOAT32U_INIT_C(1,0x2ce421,20), RTFLOAT32U_INIT_C(1,0x1e3c19,255), RTFLOAT32U_INIT_C(1,0x5e3c19,255) }, /* #93/0/d/f/u0x4 = #9513 */
    { 0x008add, 0x008add, RTFLOAT32U_INIT_C(1,0x2ce421,20), RTFLOAT32U_INIT_C(1,0x1e3c19,255), RTFLOAT32U_INIT_C(1,0x5e3c19,255) }, /* #93/0/d/f/u0x8 = #9514 */
    { 0x0086dd, 0x0086dd, RTFLOAT32U_INIT_C(1,0x2ce421,20), RTFLOAT32U_INIT_C(1,0x1e3c19,255), RTFLOAT32U_INIT_C(1,0x5e3c19,255) }, /* #93/0/d/f/u0x10 = #9515 */
    { 0x003f9d, 0x003f9d, RTFLOAT32U_INIT_C(1,0x2ce421,20), RTFLOAT32U_INIT_C(1,0x1e3c19,255), RTFLOAT32U_INIT_C(1,0x5e3c19,255) }, /* #93/1/0/0/m = #9516 */
    { 0x00201d, 0x00201d, RTFLOAT32U_INIT_C(1,0x2ce421,20), RTFLOAT32U_INIT_C(1,0x1e3c19,255), RTFLOAT32U_INIT_C(1,0x5e3c19,255) }, /* #93/1/0/0/u = #9517 */
    { 0x00201d, 0x00201d, RTFLOAT32U_INIT_C(1,0x2ce421,20), RTFLOAT32U_INIT_C(1,0x1e3c19,255), RTFLOAT32U_INIT_C(1,0x5e3c19,255) }, /* #93/1/0/0/u = #9518 */
    { 0x002e1d, 0x002e1d, RTFLOAT32U_INIT_C(1,0x2ce421,20), RTFLOAT32U_INIT_C(1,0x1e3c19,255), RTFLOAT32U_INIT_C(1,0x5e3c19,255) }, /* #93/1/0/0/u0x1 = #9519 */
    { 0x002c9d, 0x002c9d, RTFLOAT32U_INIT_C(1,0x2ce421,20), RTFLOAT32U_INIT_C(1,0x1e3c19,255), RTFLOAT32U_INIT_C(1,0x5e3c19,255) }, /* #93/1/0/0/u0x4 = #9520 */
    { 0x002a9d, 0x002a9d, RTFLOAT32U_INIT_C(1,0x2ce421,20), RTFLOAT32U_INIT_C(1,0x1e3c19,255), RTFLOAT32U_INIT_C(1,0x5e3c19,255) }, /* #93/1/0/0/u0x8 = #9521 */
    { 0x00269d, 0x00269d, RTFLOAT32U_INIT_C(1,0x2ce421,20), RTFLOAT32U_INIT_C(1,0x1e3c19,255), RTFLOAT32U_INIT_C(1,0x5e3c19,255) }, /* #93/1/0/0/u0x10 = #9522 */
    { 0x00bf9d, 0x00bf9d, RTFLOAT32U_INIT_C(1,0x2ce421,20), RTFLOAT32U_INIT_C(1,0x1e3c19,255), RTFLOAT32U_INIT_C(1,0x5e3c19,255) }, /* #93/1/0/f/m = #9523 */
    { 0x00a01d, 0x00a01d, RTFLOAT32U_INIT_C(1,0x2ce421,20), RTFLOAT32U_INIT_C(1,0x1e3c19,255), RTFLOAT32U_INIT_C(1,0x5e3c19,255) }, /* #93/1/0/f/u = #9524 */
    { 0x00a01d, 0x00a01d, RTFLOAT32U_INIT_C(1,0x2ce421,20), RTFLOAT32U_INIT_C(1,0x1e3c19,255), RTFLOAT32U_INIT_C(1,0x5e3c19,255) }, /* #93/1/0/f/u = #9525 */
    { 0x00ae1d, 0x00ae1d, RTFLOAT32U_INIT_C(1,0x2ce421,20), RTFLOAT32U_INIT_C(1,0x1e3c19,255), RTFLOAT32U_INIT_C(1,0x5e3c19,255) }, /* #93/1/0/f/u0x1 = #9526 */
    { 0x00ac9d, 0x00ac9d, RTFLOAT32U_INIT_C(1,0x2ce421,20), RTFLOAT32U_INIT_C(1,0x1e3c19,255), RTFLOAT32U_INIT_C(1,0x5e3c19,255) }, /* #93/1/0/f/u0x4 = #9527 */
    { 0x00aa9d, 0x00aa9d, RTFLOAT32U_INIT_C(1,0x2ce421,20), RTFLOAT32U_INIT_C(1,0x1e3c19,255), RTFLOAT32U_INIT_C(1,0x5e3c19,255) }, /* #93/1/0/f/u0x8 = #9528 */
    { 0x00a69d, 0x00a69d, RTFLOAT32U_INIT_C(1,0x2ce421,20), RTFLOAT32U_INIT_C(1,0x1e3c19,255), RTFLOAT32U_INIT_C(1,0x5e3c19,255) }, /* #93/1/0/f/u0x10 = #9529 */
    { 0x003fdd, 0x003fdd, RTFLOAT32U_INIT_C(1,0x2ce421,20), RTFLOAT32U_INIT_C(1,0x1e3c19,255), RTFLOAT32U_INIT_C(1,0x5e3c19,255) }, /* #93/1/d/0/m = #9530 */
    { 0x00205d, 0x00205d, RTFLOAT32U_INIT_C(1,0x2ce421,20), RTFLOAT32U_INIT_C(1,0x1e3c19,255), RTFLOAT32U_INIT_C(1,0x5e3c19,255) }, /* #93/1/d/0/u = #9531 */
    { 0x00205d, 0x00205d, RTFLOAT32U_INIT_C(1,0x2ce421,20), RTFLOAT32U_INIT_C(1,0x1e3c19,255), RTFLOAT32U_INIT_C(1,0x5e3c19,255) }, /* #93/1/d/0/u = #9532 */
    { 0x002e5d, 0x002e5d, RTFLOAT32U_INIT_C(1,0x2ce421,20), RTFLOAT32U_INIT_C(1,0x1e3c19,255), RTFLOAT32U_INIT_C(1,0x5e3c19,255) }, /* #93/1/d/0/u0x1 = #9533 */
    { 0x002cdd, 0x002cdd, RTFLOAT32U_INIT_C(1,0x2ce421,20), RTFLOAT32U_INIT_C(1,0x1e3c19,255), RTFLOAT32U_INIT_C(1,0x5e3c19,255) }, /* #93/1/d/0/u0x4 = #9534 */
    { 0x002add, 0x002add, RTFLOAT32U_INIT_C(1,0x2ce421,20), RTFLOAT32U_INIT_C(1,0x1e3c19,255), RTFLOAT32U_INIT_C(1,0x5e3c19,255) }, /* #93/1/d/0/u0x8 = #9535 */
    { 0x0026dd, 0x0026dd, RTFLOAT32U_INIT_C(1,0x2ce421,20), RTFLOAT32U_INIT_C(1,0x1e3c19,255), RTFLOAT32U_INIT_C(1,0x5e3c19,255) }, /* #93/1/d/0/u0x10 = #9536 */
    { 0x00bfdd, 0x00bfdd, RTFLOAT32U_INIT_C(1,0x2ce421,20), RTFLOAT32U_INIT_C(1,0x1e3c19,255), RTFLOAT32U_INIT_C(1,0x5e3c19,255) }, /* #93/1/d/f/m = #9537 */
    { 0x00a05d, 0x00a05d, RTFLOAT32U_INIT_C(1,0x2ce421,20), RTFLOAT32U_INIT_C(1,0x1e3c19,255), RTFLOAT32U_INIT_C(1,0x5e3c19,255) }, /* #93/1/d/f/u = #9538 */
    { 0x00a05d, 0x00a05d, RTFLOAT32U_INIT_C(1,0x2ce421,20), RTFLOAT32U_INIT_C(1,0x1e3c19,255), RTFLOAT32U_INIT_C(1,0x5e3c19,255) }, /* #93/1/d/f/u = #9539 */
    { 0x00ae5d, 0x00ae5d, RTFLOAT32U_INIT_C(1,0x2ce421,20), RTFLOAT32U_INIT_C(1,0x1e3c19,255), RTFLOAT32U_INIT_C(1,0x5e3c19,255) }, /* #93/1/d/f/u0x1 = #9540 */
    { 0x00acdd, 0x00acdd, RTFLOAT32U_INIT_C(1,0x2ce421,20), RTFLOAT32U_INIT_C(1,0x1e3c19,255), RTFLOAT32U_INIT_C(1,0x5e3c19,255) }, /* #93/1/d/f/u0x4 = #9541 */
    { 0x00aadd, 0x00aadd, RTFLOAT32U_INIT_C(1,0x2ce421,20), RTFLOAT32U_INIT_C(1,0x1e3c19,255), RTFLOAT32U_INIT_C(1,0x5e3c19,255) }, /* #93/1/d/f/u0x8 = #9542 */
    { 0x00a6dd, 0x00a6dd, RTFLOAT32U_INIT_C(1,0x2ce421,20), RTFLOAT32U_INIT_C(1,0x1e3c19,255), RTFLOAT32U_INIT_C(1,0x5e3c19,255) }, /* #93/1/d/f/u0x10 = #9543 */
    { 0x005f9d, 0x005f9d, RTFLOAT32U_INIT_C(1,0x2ce421,20), RTFLOAT32U_INIT_C(1,0x1e3c19,255), RTFLOAT32U_INIT_C(1,0x5e3c19,255) }, /* #93/2/0/0/m = #9544 */
    { 0x00401d, 0x00401d, RTFLOAT32U_INIT_C(1,0x2ce421,20), RTFLOAT32U_INIT_C(1,0x1e3c19,255), RTFLOAT32U_INIT_C(1,0x5e3c19,255) }, /* #93/2/0/0/u = #9545 */
    { 0x00401d, 0x00401d, RTFLOAT32U_INIT_C(1,0x2ce421,20), RTFLOAT32U_INIT_C(1,0x1e3c19,255), RTFLOAT32U_INIT_C(1,0x5e3c19,255) }, /* #93/2/0/0/u = #9546 */
    { 0x004e1d, 0x004e1d, RTFLOAT32U_INIT_C(1,0x2ce421,20), RTFLOAT32U_INIT_C(1,0x1e3c19,255), RTFLOAT32U_INIT_C(1,0x5e3c19,255) }, /* #93/2/0/0/u0x1 = #9547 */
    { 0x004c9d, 0x004c9d, RTFLOAT32U_INIT_C(1,0x2ce421,20), RTFLOAT32U_INIT_C(1,0x1e3c19,255), RTFLOAT32U_INIT_C(1,0x5e3c19,255) }, /* #93/2/0/0/u0x4 = #9548 */
    { 0x004a9d, 0x004a9d, RTFLOAT32U_INIT_C(1,0x2ce421,20), RTFLOAT32U_INIT_C(1,0x1e3c19,255), RTFLOAT32U_INIT_C(1,0x5e3c19,255) }, /* #93/2/0/0/u0x8 = #9549 */
    { 0x00469d, 0x00469d, RTFLOAT32U_INIT_C(1,0x2ce421,20), RTFLOAT32U_INIT_C(1,0x1e3c19,255), RTFLOAT32U_INIT_C(1,0x5e3c19,255) }, /* #93/2/0/0/u0x10 = #9550 */
    { 0x00df9d, 0x00df9d, RTFLOAT32U_INIT_C(1,0x2ce421,20), RTFLOAT32U_INIT_C(1,0x1e3c19,255), RTFLOAT32U_INIT_C(1,0x5e3c19,255) }, /* #93/2/0/f/m = #9551 */
    { 0x00c01d, 0x00c01d, RTFLOAT32U_INIT_C(1,0x2ce421,20), RTFLOAT32U_INIT_C(1,0x1e3c19,255), RTFLOAT32U_INIT_C(1,0x5e3c19,255) }, /* #93/2/0/f/u = #9552 */
    { 0x00c01d, 0x00c01d, RTFLOAT32U_INIT_C(1,0x2ce421,20), RTFLOAT32U_INIT_C(1,0x1e3c19,255), RTFLOAT32U_INIT_C(1,0x5e3c19,255) }, /* #93/2/0/f/u = #9553 */
    { 0x00ce1d, 0x00ce1d, RTFLOAT32U_INIT_C(1,0x2ce421,20), RTFLOAT32U_INIT_C(1,0x1e3c19,255), RTFLOAT32U_INIT_C(1,0x5e3c19,255) }, /* #93/2/0/f/u0x1 = #9554 */
    { 0x00cc9d, 0x00cc9d, RTFLOAT32U_INIT_C(1,0x2ce421,20), RTFLOAT32U_INIT_C(1,0x1e3c19,255), RTFLOAT32U_INIT_C(1,0x5e3c19,255) }, /* #93/2/0/f/u0x4 = #9555 */
    { 0x00ca9d, 0x00ca9d, RTFLOAT32U_INIT_C(1,0x2ce421,20), RTFLOAT32U_INIT_C(1,0x1e3c19,255), RTFLOAT32U_INIT_C(1,0x5e3c19,255) }, /* #93/2/0/f/u0x8 = #9556 */
    { 0x00c69d, 0x00c69d, RTFLOAT32U_INIT_C(1,0x2ce421,20), RTFLOAT32U_INIT_C(1,0x1e3c19,255), RTFLOAT32U_INIT_C(1,0x5e3c19,255) }, /* #93/2/0/f/u0x10 = #9557 */
    { 0x005fdd, 0x005fdd, RTFLOAT32U_INIT_C(1,0x2ce421,20), RTFLOAT32U_INIT_C(1,0x1e3c19,255), RTFLOAT32U_INIT_C(1,0x5e3c19,255) }, /* #93/2/d/0/m = #9558 */
    { 0x00405d, 0x00405d, RTFLOAT32U_INIT_C(1,0x2ce421,20), RTFLOAT32U_INIT_C(1,0x1e3c19,255), RTFLOAT32U_INIT_C(1,0x5e3c19,255) }, /* #93/2/d/0/u = #9559 */
    { 0x00405d, 0x00405d, RTFLOAT32U_INIT_C(1,0x2ce421,20), RTFLOAT32U_INIT_C(1,0x1e3c19,255), RTFLOAT32U_INIT_C(1,0x5e3c19,255) }, /* #93/2/d/0/u = #9560 */
    { 0x004e5d, 0x004e5d, RTFLOAT32U_INIT_C(1,0x2ce421,20), RTFLOAT32U_INIT_C(1,0x1e3c19,255), RTFLOAT32U_INIT_C(1,0x5e3c19,255) }, /* #93/2/d/0/u0x1 = #9561 */
    { 0x004cdd, 0x004cdd, RTFLOAT32U_INIT_C(1,0x2ce421,20), RTFLOAT32U_INIT_C(1,0x1e3c19,255), RTFLOAT32U_INIT_C(1,0x5e3c19,255) }, /* #93/2/d/0/u0x4 = #9562 */
    { 0x004add, 0x004add, RTFLOAT32U_INIT_C(1,0x2ce421,20), RTFLOAT32U_INIT_C(1,0x1e3c19,255), RTFLOAT32U_INIT_C(1,0x5e3c19,255) }, /* #93/2/d/0/u0x8 = #9563 */
    { 0x0046dd, 0x0046dd, RTFLOAT32U_INIT_C(1,0x2ce421,20), RTFLOAT32U_INIT_C(1,0x1e3c19,255), RTFLOAT32U_INIT_C(1,0x5e3c19,255) }, /* #93/2/d/0/u0x10 = #9564 */
    { 0x00dfdd, 0x00dfdd, RTFLOAT32U_INIT_C(1,0x2ce421,20), RTFLOAT32U_INIT_C(1,0x1e3c19,255), RTFLOAT32U_INIT_C(1,0x5e3c19,255) }, /* #93/2/d/f/m = #9565 */
    { 0x00c05d, 0x00c05d, RTFLOAT32U_INIT_C(1,0x2ce421,20), RTFLOAT32U_INIT_C(1,0x1e3c19,255), RTFLOAT32U_INIT_C(1,0x5e3c19,255) }, /* #93/2/d/f/u = #9566 */
    { 0x00c05d, 0x00c05d, RTFLOAT32U_INIT_C(1,0x2ce421,20), RTFLOAT32U_INIT_C(1,0x1e3c19,255), RTFLOAT32U_INIT_C(1,0x5e3c19,255) }, /* #93/2/d/f/u = #9567 */
    { 0x00ce5d, 0x00ce5d, RTFLOAT32U_INIT_C(1,0x2ce421,20), RTFLOAT32U_INIT_C(1,0x1e3c19,255), RTFLOAT32U_INIT_C(1,0x5e3c19,255) }, /* #93/2/d/f/u0x1 = #9568 */
    { 0x00ccdd, 0x00ccdd, RTFLOAT32U_INIT_C(1,0x2ce421,20), RTFLOAT32U_INIT_C(1,0x1e3c19,255), RTFLOAT32U_INIT_C(1,0x5e3c19,255) }, /* #93/2/d/f/u0x4 = #9569 */
    { 0x00cadd, 0x00cadd, RTFLOAT32U_INIT_C(1,0x2ce421,20), RTFLOAT32U_INIT_C(1,0x1e3c19,255), RTFLOAT32U_INIT_C(1,0x5e3c19,255) }, /* #93/2/d/f/u0x8 = #9570 */
    { 0x00c6dd, 0x00c6dd, RTFLOAT32U_INIT_C(1,0x2ce421,20), RTFLOAT32U_INIT_C(1,0x1e3c19,255), RTFLOAT32U_INIT_C(1,0x5e3c19,255) }, /* #93/2/d/f/u0x10 = #9571 */
    { 0x007f9d, 0x007f9d, RTFLOAT32U_INIT_C(1,0x2ce421,20), RTFLOAT32U_INIT_C(1,0x1e3c19,255), RTFLOAT32U_INIT_C(1,0x5e3c19,255) }, /* #93/3/0/0/m = #9572 */
    { 0x00601d, 0x00601d, RTFLOAT32U_INIT_C(1,0x2ce421,20), RTFLOAT32U_INIT_C(1,0x1e3c19,255), RTFLOAT32U_INIT_C(1,0x5e3c19,255) }, /* #93/3/0/0/u = #9573 */
    { 0x00601d, 0x00601d, RTFLOAT32U_INIT_C(1,0x2ce421,20), RTFLOAT32U_INIT_C(1,0x1e3c19,255), RTFLOAT32U_INIT_C(1,0x5e3c19,255) }, /* #93/3/0/0/u = #9574 */
    { 0x006e1d, 0x006e1d, RTFLOAT32U_INIT_C(1,0x2ce421,20), RTFLOAT32U_INIT_C(1,0x1e3c19,255), RTFLOAT32U_INIT_C(1,0x5e3c19,255) }, /* #93/3/0/0/u0x1 = #9575 */
    { 0x006c9d, 0x006c9d, RTFLOAT32U_INIT_C(1,0x2ce421,20), RTFLOAT32U_INIT_C(1,0x1e3c19,255), RTFLOAT32U_INIT_C(1,0x5e3c19,255) }, /* #93/3/0/0/u0x4 = #9576 */
    { 0x006a9d, 0x006a9d, RTFLOAT32U_INIT_C(1,0x2ce421,20), RTFLOAT32U_INIT_C(1,0x1e3c19,255), RTFLOAT32U_INIT_C(1,0x5e3c19,255) }, /* #93/3/0/0/u0x8 = #9577 */
    { 0x00669d, 0x00669d, RTFLOAT32U_INIT_C(1,0x2ce421,20), RTFLOAT32U_INIT_C(1,0x1e3c19,255), RTFLOAT32U_INIT_C(1,0x5e3c19,255) }, /* #93/3/0/0/u0x10 = #9578 */
    { 0x00ff9d, 0x00ff9d, RTFLOAT32U_INIT_C(1,0x2ce421,20), RTFLOAT32U_INIT_C(1,0x1e3c19,255), RTFLOAT32U_INIT_C(1,0x5e3c19,255) }, /* #93/3/0/f/m = #9579 */
    { 0x00e01d, 0x00e01d, RTFLOAT32U_INIT_C(1,0x2ce421,20), RTFLOAT32U_INIT_C(1,0x1e3c19,255), RTFLOAT32U_INIT_C(1,0x5e3c19,255) }, /* #93/3/0/f/u = #9580 */
    { 0x00e01d, 0x00e01d, RTFLOAT32U_INIT_C(1,0x2ce421,20), RTFLOAT32U_INIT_C(1,0x1e3c19,255), RTFLOAT32U_INIT_C(1,0x5e3c19,255) }, /* #93/3/0/f/u = #9581 */
    { 0x00ee1d, 0x00ee1d, RTFLOAT32U_INIT_C(1,0x2ce421,20), RTFLOAT32U_INIT_C(1,0x1e3c19,255), RTFLOAT32U_INIT_C(1,0x5e3c19,255) }, /* #93/3/0/f/u0x1 = #9582 */
    { 0x00ec9d, 0x00ec9d, RTFLOAT32U_INIT_C(1,0x2ce421,20), RTFLOAT32U_INIT_C(1,0x1e3c19,255), RTFLOAT32U_INIT_C(1,0x5e3c19,255) }, /* #93/3/0/f/u0x4 = #9583 */
    { 0x00ea9d, 0x00ea9d, RTFLOAT32U_INIT_C(1,0x2ce421,20), RTFLOAT32U_INIT_C(1,0x1e3c19,255), RTFLOAT32U_INIT_C(1,0x5e3c19,255) }, /* #93/3/0/f/u0x8 = #9584 */
    { 0x00e69d, 0x00e69d, RTFLOAT32U_INIT_C(1,0x2ce421,20), RTFLOAT32U_INIT_C(1,0x1e3c19,255), RTFLOAT32U_INIT_C(1,0x5e3c19,255) }, /* #93/3/0/f/u0x10 = #9585 */
    { 0x007fdd, 0x007fdd, RTFLOAT32U_INIT_C(1,0x2ce421,20), RTFLOAT32U_INIT_C(1,0x1e3c19,255), RTFLOAT32U_INIT_C(1,0x5e3c19,255) }, /* #93/3/d/0/m = #9586 */
    { 0x00605d, 0x00605d, RTFLOAT32U_INIT_C(1,0x2ce421,20), RTFLOAT32U_INIT_C(1,0x1e3c19,255), RTFLOAT32U_INIT_C(1,0x5e3c19,255) }, /* #93/3/d/0/u = #9587 */
    { 0x00605d, 0x00605d, RTFLOAT32U_INIT_C(1,0x2ce421,20), RTFLOAT32U_INIT_C(1,0x1e3c19,255), RTFLOAT32U_INIT_C(1,0x5e3c19,255) }, /* #93/3/d/0/u = #9588 */
    { 0x006e5d, 0x006e5d, RTFLOAT32U_INIT_C(1,0x2ce421,20), RTFLOAT32U_INIT_C(1,0x1e3c19,255), RTFLOAT32U_INIT_C(1,0x5e3c19,255) }, /* #93/3/d/0/u0x1 = #9589 */
    { 0x006cdd, 0x006cdd, RTFLOAT32U_INIT_C(1,0x2ce421,20), RTFLOAT32U_INIT_C(1,0x1e3c19,255), RTFLOAT32U_INIT_C(1,0x5e3c19,255) }, /* #93/3/d/0/u0x4 = #9590 */
    { 0x006add, 0x006add, RTFLOAT32U_INIT_C(1,0x2ce421,20), RTFLOAT32U_INIT_C(1,0x1e3c19,255), RTFLOAT32U_INIT_C(1,0x5e3c19,255) }, /* #93/3/d/0/u0x8 = #9591 */
    { 0x0066dd, 0x0066dd, RTFLOAT32U_INIT_C(1,0x2ce421,20), RTFLOAT32U_INIT_C(1,0x1e3c19,255), RTFLOAT32U_INIT_C(1,0x5e3c19,255) }, /* #93/3/d/0/u0x10 = #9592 */
    { 0x00ffdd, 0x00ffdd, RTFLOAT32U_INIT_C(1,0x2ce421,20), RTFLOAT32U_INIT_C(1,0x1e3c19,255), RTFLOAT32U_INIT_C(1,0x5e3c19,255) }, /* #93/3/d/f/m = #9593 */
    { 0x00e05d, 0x00e05d, RTFLOAT32U_INIT_C(1,0x2ce421,20), RTFLOAT32U_INIT_C(1,0x1e3c19,255), RTFLOAT32U_INIT_C(1,0x5e3c19,255) }, /* #93/3/d/f/u = #9594 */
    { 0x00e05d, 0x00e05d, RTFLOAT32U_INIT_C(1,0x2ce421,20), RTFLOAT32U_INIT_C(1,0x1e3c19,255), RTFLOAT32U_INIT_C(1,0x5e3c19,255) }, /* #93/3/d/f/u = #9595 */
    { 0x00ee5d, 0x00ee5d, RTFLOAT32U_INIT_C(1,0x2ce421,20), RTFLOAT32U_INIT_C(1,0x1e3c19,255), RTFLOAT32U_INIT_C(1,0x5e3c19,255) }, /* #93/3/d/f/u0x1 = #9596 */
    { 0x00ecdd, 0x00ecdd, RTFLOAT32U_INIT_C(1,0x2ce421,20), RTFLOAT32U_INIT_C(1,0x1e3c19,255), RTFLOAT32U_INIT_C(1,0x5e3c19,255) }, /* #93/3/d/f/u0x4 = #9597 */
    { 0x00eadd, 0x00eadd, RTFLOAT32U_INIT_C(1,0x2ce421,20), RTFLOAT32U_INIT_C(1,0x1e3c19,255), RTFLOAT32U_INIT_C(1,0x5e3c19,255) }, /* #93/3/d/f/u0x8 = #9598 */
    { 0x00e6dd, 0x00e6dd, RTFLOAT32U_INIT_C(1,0x2ce421,20), RTFLOAT32U_INIT_C(1,0x1e3c19,255), RTFLOAT32U_INIT_C(1,0x5e3c19,255) }, /* #93/3/d/f/u0x10 = #9599 */
    { 0x001fa0, 0x001fa0, RTFLOAT32U_INIT_C(0,0xde7a4,12), RTFLOAT32U_INIT_C(0,0x5ba80c,255), RTFLOAT32U_INIT_C(0,0x5ba80c,255) }, /* #94/0/0/0/m = #9600 */
    { 0x000020, 0x000020, RTFLOAT32U_INIT_C(0,0xde7a4,12), RTFLOAT32U_INIT_C(0,0x5ba80c,255), RTFLOAT32U_INIT_C(0,0x5ba80c,255) }, /* #94/0/0/0/u = #9601 */
    { 0x000020, 0x000020, RTFLOAT32U_INIT_C(0,0xde7a4,12), RTFLOAT32U_INIT_C(0,0x5ba80c,255), RTFLOAT32U_INIT_C(0,0x5ba80c,255) }, /* #94/0/0/0/u = #9602 */
    { 0x009fa0, 0x009fa0, RTFLOAT32U_INIT_C(0,0xde7a4,12), RTFLOAT32U_INIT_C(0,0x5ba80c,255), RTFLOAT32U_INIT_C(0,0x5ba80c,255) }, /* #94/0/0/f/m = #9603 */
    { 0x008020, 0x008020, RTFLOAT32U_INIT_C(0,0xde7a4,12), RTFLOAT32U_INIT_C(0,0x5ba80c,255), RTFLOAT32U_INIT_C(0,0x5ba80c,255) }, /* #94/0/0/f/u = #9604 */
    { 0x008020, 0x008020, RTFLOAT32U_INIT_C(0,0xde7a4,12), RTFLOAT32U_INIT_C(0,0x5ba80c,255), RTFLOAT32U_INIT_C(0,0x5ba80c,255) }, /* #94/0/0/f/u = #9605 */
    { 0x001fe0, 0x001fe0, RTFLOAT32U_INIT_C(0,0xde7a4,12), RTFLOAT32U_INIT_C(0,0x5ba80c,255), RTFLOAT32U_INIT_C(0,0x5ba80c,255) }, /* #94/0/d/0/m = #9606 */
    { 0x000060, 0x000060, RTFLOAT32U_INIT_C(0,0xde7a4,12), RTFLOAT32U_INIT_C(0,0x5ba80c,255), RTFLOAT32U_INIT_C(0,0x5ba80c,255) }, /* #94/0/d/0/u = #9607 */
    { 0x000060, 0x000060, RTFLOAT32U_INIT_C(0,0xde7a4,12), RTFLOAT32U_INIT_C(0,0x5ba80c,255), RTFLOAT32U_INIT_C(0,0x5ba80c,255) }, /* #94/0/d/0/u = #9608 */
    { 0x009fe0, 0x009fe0, RTFLOAT32U_INIT_C(0,0xde7a4,12), RTFLOAT32U_INIT_C(0,0x5ba80c,255), RTFLOAT32U_INIT_C(0,0x5ba80c,255) }, /* #94/0/d/f/m = #9609 */
    { 0x008060, 0x008060, RTFLOAT32U_INIT_C(0,0xde7a4,12), RTFLOAT32U_INIT_C(0,0x5ba80c,255), RTFLOAT32U_INIT_C(0,0x5ba80c,255) }, /* #94/0/d/f/u = #9610 */
    { 0x008060, 0x008060, RTFLOAT32U_INIT_C(0,0xde7a4,12), RTFLOAT32U_INIT_C(0,0x5ba80c,255), RTFLOAT32U_INIT_C(0,0x5ba80c,255) }, /* #94/0/d/f/u = #9611 */
    { 0x003fa0, 0x003fa0, RTFLOAT32U_INIT_C(0,0xde7a4,12), RTFLOAT32U_INIT_C(0,0x5ba80c,255), RTFLOAT32U_INIT_C(0,0x5ba80c,255) }, /* #94/1/0/0/m = #9612 */
    { 0x002020, 0x002020, RTFLOAT32U_INIT_C(0,0xde7a4,12), RTFLOAT32U_INIT_C(0,0x5ba80c,255), RTFLOAT32U_INIT_C(0,0x5ba80c,255) }, /* #94/1/0/0/u = #9613 */
    { 0x002020, 0x002020, RTFLOAT32U_INIT_C(0,0xde7a4,12), RTFLOAT32U_INIT_C(0,0x5ba80c,255), RTFLOAT32U_INIT_C(0,0x5ba80c,255) }, /* #94/1/0/0/u = #9614 */
    { 0x00bfa0, 0x00bfa0, RTFLOAT32U_INIT_C(0,0xde7a4,12), RTFLOAT32U_INIT_C(0,0x5ba80c,255), RTFLOAT32U_INIT_C(0,0x5ba80c,255) }, /* #94/1/0/f/m = #9615 */
    { 0x00a020, 0x00a020, RTFLOAT32U_INIT_C(0,0xde7a4,12), RTFLOAT32U_INIT_C(0,0x5ba80c,255), RTFLOAT32U_INIT_C(0,0x5ba80c,255) }, /* #94/1/0/f/u = #9616 */
    { 0x00a020, 0x00a020, RTFLOAT32U_INIT_C(0,0xde7a4,12), RTFLOAT32U_INIT_C(0,0x5ba80c,255), RTFLOAT32U_INIT_C(0,0x5ba80c,255) }, /* #94/1/0/f/u = #9617 */
    { 0x003fe0, 0x003fe0, RTFLOAT32U_INIT_C(0,0xde7a4,12), RTFLOAT32U_INIT_C(0,0x5ba80c,255), RTFLOAT32U_INIT_C(0,0x5ba80c,255) }, /* #94/1/d/0/m = #9618 */
    { 0x002060, 0x002060, RTFLOAT32U_INIT_C(0,0xde7a4,12), RTFLOAT32U_INIT_C(0,0x5ba80c,255), RTFLOAT32U_INIT_C(0,0x5ba80c,255) }, /* #94/1/d/0/u = #9619 */
    { 0x002060, 0x002060, RTFLOAT32U_INIT_C(0,0xde7a4,12), RTFLOAT32U_INIT_C(0,0x5ba80c,255), RTFLOAT32U_INIT_C(0,0x5ba80c,255) }, /* #94/1/d/0/u = #9620 */
    { 0x00bfe0, 0x00bfe0, RTFLOAT32U_INIT_C(0,0xde7a4,12), RTFLOAT32U_INIT_C(0,0x5ba80c,255), RTFLOAT32U_INIT_C(0,0x5ba80c,255) }, /* #94/1/d/f/m = #9621 */
    { 0x00a060, 0x00a060, RTFLOAT32U_INIT_C(0,0xde7a4,12), RTFLOAT32U_INIT_C(0,0x5ba80c,255), RTFLOAT32U_INIT_C(0,0x5ba80c,255) }, /* #94/1/d/f/u = #9622 */
    { 0x00a060, 0x00a060, RTFLOAT32U_INIT_C(0,0xde7a4,12), RTFLOAT32U_INIT_C(0,0x5ba80c,255), RTFLOAT32U_INIT_C(0,0x5ba80c,255) }, /* #94/1/d/f/u = #9623 */
    { 0x005fa0, 0x005fa0, RTFLOAT32U_INIT_C(0,0xde7a4,12), RTFLOAT32U_INIT_C(0,0x5ba80c,255), RTFLOAT32U_INIT_C(0,0x5ba80c,255) }, /* #94/2/0/0/m = #9624 */
    { 0x004020, 0x004020, RTFLOAT32U_INIT_C(0,0xde7a4,12), RTFLOAT32U_INIT_C(0,0x5ba80c,255), RTFLOAT32U_INIT_C(0,0x5ba80c,255) }, /* #94/2/0/0/u = #9625 */
    { 0x004020, 0x004020, RTFLOAT32U_INIT_C(0,0xde7a4,12), RTFLOAT32U_INIT_C(0,0x5ba80c,255), RTFLOAT32U_INIT_C(0,0x5ba80c,255) }, /* #94/2/0/0/u = #9626 */
    { 0x00dfa0, 0x00dfa0, RTFLOAT32U_INIT_C(0,0xde7a4,12), RTFLOAT32U_INIT_C(0,0x5ba80c,255), RTFLOAT32U_INIT_C(0,0x5ba80c,255) }, /* #94/2/0/f/m = #9627 */
    { 0x00c020, 0x00c020, RTFLOAT32U_INIT_C(0,0xde7a4,12), RTFLOAT32U_INIT_C(0,0x5ba80c,255), RTFLOAT32U_INIT_C(0,0x5ba80c,255) }, /* #94/2/0/f/u = #9628 */
    { 0x00c020, 0x00c020, RTFLOAT32U_INIT_C(0,0xde7a4,12), RTFLOAT32U_INIT_C(0,0x5ba80c,255), RTFLOAT32U_INIT_C(0,0x5ba80c,255) }, /* #94/2/0/f/u = #9629 */
    { 0x005fe0, 0x005fe0, RTFLOAT32U_INIT_C(0,0xde7a4,12), RTFLOAT32U_INIT_C(0,0x5ba80c,255), RTFLOAT32U_INIT_C(0,0x5ba80c,255) }, /* #94/2/d/0/m = #9630 */
    { 0x004060, 0x004060, RTFLOAT32U_INIT_C(0,0xde7a4,12), RTFLOAT32U_INIT_C(0,0x5ba80c,255), RTFLOAT32U_INIT_C(0,0x5ba80c,255) }, /* #94/2/d/0/u = #9631 */
    { 0x004060, 0x004060, RTFLOAT32U_INIT_C(0,0xde7a4,12), RTFLOAT32U_INIT_C(0,0x5ba80c,255), RTFLOAT32U_INIT_C(0,0x5ba80c,255) }, /* #94/2/d/0/u = #9632 */
    { 0x00dfe0, 0x00dfe0, RTFLOAT32U_INIT_C(0,0xde7a4,12), RTFLOAT32U_INIT_C(0,0x5ba80c,255), RTFLOAT32U_INIT_C(0,0x5ba80c,255) }, /* #94/2/d/f/m = #9633 */
    { 0x00c060, 0x00c060, RTFLOAT32U_INIT_C(0,0xde7a4,12), RTFLOAT32U_INIT_C(0,0x5ba80c,255), RTFLOAT32U_INIT_C(0,0x5ba80c,255) }, /* #94/2/d/f/u = #9634 */
    { 0x00c060, 0x00c060, RTFLOAT32U_INIT_C(0,0xde7a4,12), RTFLOAT32U_INIT_C(0,0x5ba80c,255), RTFLOAT32U_INIT_C(0,0x5ba80c,255) }, /* #94/2/d/f/u = #9635 */
    { 0x007fa0, 0x007fa0, RTFLOAT32U_INIT_C(0,0xde7a4,12), RTFLOAT32U_INIT_C(0,0x5ba80c,255), RTFLOAT32U_INIT_C(0,0x5ba80c,255) }, /* #94/3/0/0/m = #9636 */
    { 0x006020, 0x006020, RTFLOAT32U_INIT_C(0,0xde7a4,12), RTFLOAT32U_INIT_C(0,0x5ba80c,255), RTFLOAT32U_INIT_C(0,0x5ba80c,255) }, /* #94/3/0/0/u = #9637 */
    { 0x006020, 0x006020, RTFLOAT32U_INIT_C(0,0xde7a4,12), RTFLOAT32U_INIT_C(0,0x5ba80c,255), RTFLOAT32U_INIT_C(0,0x5ba80c,255) }, /* #94/3/0/0/u = #9638 */
    { 0x00ffa0, 0x00ffa0, RTFLOAT32U_INIT_C(0,0xde7a4,12), RTFLOAT32U_INIT_C(0,0x5ba80c,255), RTFLOAT32U_INIT_C(0,0x5ba80c,255) }, /* #94/3/0/f/m = #9639 */
    { 0x00e020, 0x00e020, RTFLOAT32U_INIT_C(0,0xde7a4,12), RTFLOAT32U_INIT_C(0,0x5ba80c,255), RTFLOAT32U_INIT_C(0,0x5ba80c,255) }, /* #94/3/0/f/u = #9640 */
    { 0x00e020, 0x00e020, RTFLOAT32U_INIT_C(0,0xde7a4,12), RTFLOAT32U_INIT_C(0,0x5ba80c,255), RTFLOAT32U_INIT_C(0,0x5ba80c,255) }, /* #94/3/0/f/u = #9641 */
    { 0x007fe0, 0x007fe0, RTFLOAT32U_INIT_C(0,0xde7a4,12), RTFLOAT32U_INIT_C(0,0x5ba80c,255), RTFLOAT32U_INIT_C(0,0x5ba80c,255) }, /* #94/3/d/0/m = #9642 */
    { 0x006060, 0x006060, RTFLOAT32U_INIT_C(0,0xde7a4,12), RTFLOAT32U_INIT_C(0,0x5ba80c,255), RTFLOAT32U_INIT_C(0,0x5ba80c,255) }, /* #94/3/d/0/u = #9643 */
    { 0x006060, 0x006060, RTFLOAT32U_INIT_C(0,0xde7a4,12), RTFLOAT32U_INIT_C(0,0x5ba80c,255), RTFLOAT32U_INIT_C(0,0x5ba80c,255) }, /* #94/3/d/0/u = #9644 */
    { 0x00ffe0, 0x00ffe0, RTFLOAT32U_INIT_C(0,0xde7a4,12), RTFLOAT32U_INIT_C(0,0x5ba80c,255), RTFLOAT32U_INIT_C(0,0x5ba80c,255) }, /* #94/3/d/f/m = #9645 */
    { 0x00e060, 0x00e060, RTFLOAT32U_INIT_C(0,0xde7a4,12), RTFLOAT32U_INIT_C(0,0x5ba80c,255), RTFLOAT32U_INIT_C(0,0x5ba80c,255) }, /* #94/3/d/f/u = #9646 */
    { 0x00e060, 0x00e060, RTFLOAT32U_INIT_C(0,0xde7a4,12), RTFLOAT32U_INIT_C(0,0x5ba80c,255), RTFLOAT32U_INIT_C(0,0x5ba80c,255) }, /* #94/3/d/f/u = #9647 */
    { 0x001f8b, 0x001f8b, RTFLOAT32U_INIT_C(1,0x1ed762,255), RTFLOAT32U_INIT_C(0,0x412023,255), RTFLOAT32U_INIT_C(1,0x5ed762,255) }, /* #95/0/0/0/m = #9648 */
    { 0x00000b, 0x00000b, RTFLOAT32U_INIT_C(1,0x1ed762,255), RTFLOAT32U_INIT_C(0,0x412023,255), RTFLOAT32U_INIT_C(1,0x5ed762,255) }, /* #95/0/0/0/u = #9649 */
    { 0x00000b, 0x00000b, RTFLOAT32U_INIT_C(1,0x1ed762,255), RTFLOAT32U_INIT_C(0,0x412023,255), RTFLOAT32U_INIT_C(1,0x5ed762,255) }, /* #95/0/0/0/u = #9650 */
    { 0x00050b, 0x00050b, RTFLOAT32U_INIT_C(1,0x1ed762,255), RTFLOAT32U_INIT_C(0,0x412023,255), RTFLOAT32U_INIT_C(1,0x5ed762,255) }, /* #95/0/0/0/u0x1 = #9651 */
    { 0x00048b, 0x00048b, RTFLOAT32U_INIT_C(1,0x1ed762,255), RTFLOAT32U_INIT_C(0,0x412023,255), RTFLOAT32U_INIT_C(1,0x5ed762,255) }, /* #95/0/0/0/u0x2 = #9652 */
    { 0x00018b, 0x00018b, RTFLOAT32U_INIT_C(1,0x1ed762,255), RTFLOAT32U_INIT_C(0,0x412023,255), RTFLOAT32U_INIT_C(1,0x5ed762,255) }, /* #95/0/0/0/u0x8 = #9653 */
    { 0x009f8b, 0x009f8b, RTFLOAT32U_INIT_C(1,0x1ed762,255), RTFLOAT32U_INIT_C(0,0x412023,255), RTFLOAT32U_INIT_C(1,0x5ed762,255) }, /* #95/0/0/f/m = #9654 */
    { 0x00800b, 0x00800b, RTFLOAT32U_INIT_C(1,0x1ed762,255), RTFLOAT32U_INIT_C(0,0x412023,255), RTFLOAT32U_INIT_C(1,0x5ed762,255) }, /* #95/0/0/f/u = #9655 */
    { 0x00800b, 0x00800b, RTFLOAT32U_INIT_C(1,0x1ed762,255), RTFLOAT32U_INIT_C(0,0x412023,255), RTFLOAT32U_INIT_C(1,0x5ed762,255) }, /* #95/0/0/f/u = #9656 */
    { 0x00850b, 0x00850b, RTFLOAT32U_INIT_C(1,0x1ed762,255), RTFLOAT32U_INIT_C(0,0x412023,255), RTFLOAT32U_INIT_C(1,0x5ed762,255) }, /* #95/0/0/f/u0x1 = #9657 */
    { 0x00848b, 0x00848b, RTFLOAT32U_INIT_C(1,0x1ed762,255), RTFLOAT32U_INIT_C(0,0x412023,255), RTFLOAT32U_INIT_C(1,0x5ed762,255) }, /* #95/0/0/f/u0x2 = #9658 */
    { 0x00818b, 0x00818b, RTFLOAT32U_INIT_C(1,0x1ed762,255), RTFLOAT32U_INIT_C(0,0x412023,255), RTFLOAT32U_INIT_C(1,0x5ed762,255) }, /* #95/0/0/f/u0x8 = #9659 */
    { 0x001fcb, 0x001fcb, RTFLOAT32U_INIT_C(1,0x1ed762,255), RTFLOAT32U_INIT_C(0,0x412023,255), RTFLOAT32U_INIT_C(1,0x5ed762,255) }, /* #95/0/d/0/m = #9660 */
    { 0x00004b, 0x00004b, RTFLOAT32U_INIT_C(1,0x1ed762,255), RTFLOAT32U_INIT_C(0,0x412023,255), RTFLOAT32U_INIT_C(1,0x5ed762,255) }, /* #95/0/d/0/u = #9661 */
    { 0x00004b, 0x00004b, RTFLOAT32U_INIT_C(1,0x1ed762,255), RTFLOAT32U_INIT_C(0,0x412023,255), RTFLOAT32U_INIT_C(1,0x5ed762,255) }, /* #95/0/d/0/u = #9662 */
    { 0x00054b, 0x00054b, RTFLOAT32U_INIT_C(1,0x1ed762,255), RTFLOAT32U_INIT_C(0,0x412023,255), RTFLOAT32U_INIT_C(1,0x5ed762,255) }, /* #95/0/d/0/u0x1 = #9663 */
    { 0x0004cb, 0x0004cb, RTFLOAT32U_INIT_C(1,0x1ed762,255), RTFLOAT32U_INIT_C(0,0x412023,255), RTFLOAT32U_INIT_C(1,0x5ed762,255) }, /* #95/0/d/0/u0x2 = #9664 */
    { 0x0001cb, 0x0001cb, RTFLOAT32U_INIT_C(1,0x1ed762,255), RTFLOAT32U_INIT_C(0,0x412023,255), RTFLOAT32U_INIT_C(1,0x5ed762,255) }, /* #95/0/d/0/u0x8 = #9665 */
    { 0x009fcb, 0x009fcb, RTFLOAT32U_INIT_C(1,0x1ed762,255), RTFLOAT32U_INIT_C(0,0x412023,255), RTFLOAT32U_INIT_C(1,0x5ed762,255) }, /* #95/0/d/f/m = #9666 */
    { 0x00804b, 0x00804b, RTFLOAT32U_INIT_C(1,0x1ed762,255), RTFLOAT32U_INIT_C(0,0x412023,255), RTFLOAT32U_INIT_C(1,0x5ed762,255) }, /* #95/0/d/f/u = #9667 */
    { 0x00804b, 0x00804b, RTFLOAT32U_INIT_C(1,0x1ed762,255), RTFLOAT32U_INIT_C(0,0x412023,255), RTFLOAT32U_INIT_C(1,0x5ed762,255) }, /* #95/0/d/f/u = #9668 */
    { 0x00854b, 0x00854b, RTFLOAT32U_INIT_C(1,0x1ed762,255), RTFLOAT32U_INIT_C(0,0x412023,255), RTFLOAT32U_INIT_C(1,0x5ed762,255) }, /* #95/0/d/f/u0x1 = #9669 */
    { 0x0084cb, 0x0084cb, RTFLOAT32U_INIT_C(1,0x1ed762,255), RTFLOAT32U_INIT_C(0,0x412023,255), RTFLOAT32U_INIT_C(1,0x5ed762,255) }, /* #95/0/d/f/u0x2 = #9670 */
    { 0x0081cb, 0x0081cb, RTFLOAT32U_INIT_C(1,0x1ed762,255), RTFLOAT32U_INIT_C(0,0x412023,255), RTFLOAT32U_INIT_C(1,0x5ed762,255) }, /* #95/0/d/f/u0x8 = #9671 */
    { 0x003f8b, 0x003f8b, RTFLOAT32U_INIT_C(1,0x1ed762,255), RTFLOAT32U_INIT_C(0,0x412023,255), RTFLOAT32U_INIT_C(1,0x5ed762,255) }, /* #95/1/0/0/m = #9672 */
    { 0x00200b, 0x00200b, RTFLOAT32U_INIT_C(1,0x1ed762,255), RTFLOAT32U_INIT_C(0,0x412023,255), RTFLOAT32U_INIT_C(1,0x5ed762,255) }, /* #95/1/0/0/u = #9673 */
    { 0x00200b, 0x00200b, RTFLOAT32U_INIT_C(1,0x1ed762,255), RTFLOAT32U_INIT_C(0,0x412023,255), RTFLOAT32U_INIT_C(1,0x5ed762,255) }, /* #95/1/0/0/u = #9674 */
    { 0x00250b, 0x00250b, RTFLOAT32U_INIT_C(1,0x1ed762,255), RTFLOAT32U_INIT_C(0,0x412023,255), RTFLOAT32U_INIT_C(1,0x5ed762,255) }, /* #95/1/0/0/u0x1 = #9675 */
    { 0x00248b, 0x00248b, RTFLOAT32U_INIT_C(1,0x1ed762,255), RTFLOAT32U_INIT_C(0,0x412023,255), RTFLOAT32U_INIT_C(1,0x5ed762,255) }, /* #95/1/0/0/u0x2 = #9676 */
    { 0x00218b, 0x00218b, RTFLOAT32U_INIT_C(1,0x1ed762,255), RTFLOAT32U_INIT_C(0,0x412023,255), RTFLOAT32U_INIT_C(1,0x5ed762,255) }, /* #95/1/0/0/u0x8 = #9677 */
    { 0x00bf8b, 0x00bf8b, RTFLOAT32U_INIT_C(1,0x1ed762,255), RTFLOAT32U_INIT_C(0,0x412023,255), RTFLOAT32U_INIT_C(1,0x5ed762,255) }, /* #95/1/0/f/m = #9678 */
    { 0x00a00b, 0x00a00b, RTFLOAT32U_INIT_C(1,0x1ed762,255), RTFLOAT32U_INIT_C(0,0x412023,255), RTFLOAT32U_INIT_C(1,0x5ed762,255) }, /* #95/1/0/f/u = #9679 */
    { 0x00a00b, 0x00a00b, RTFLOAT32U_INIT_C(1,0x1ed762,255), RTFLOAT32U_INIT_C(0,0x412023,255), RTFLOAT32U_INIT_C(1,0x5ed762,255) }, /* #95/1/0/f/u = #9680 */
    { 0x00a50b, 0x00a50b, RTFLOAT32U_INIT_C(1,0x1ed762,255), RTFLOAT32U_INIT_C(0,0x412023,255), RTFLOAT32U_INIT_C(1,0x5ed762,255) }, /* #95/1/0/f/u0x1 = #9681 */
    { 0x00a48b, 0x00a48b, RTFLOAT32U_INIT_C(1,0x1ed762,255), RTFLOAT32U_INIT_C(0,0x412023,255), RTFLOAT32U_INIT_C(1,0x5ed762,255) }, /* #95/1/0/f/u0x2 = #9682 */
    { 0x00a18b, 0x00a18b, RTFLOAT32U_INIT_C(1,0x1ed762,255), RTFLOAT32U_INIT_C(0,0x412023,255), RTFLOAT32U_INIT_C(1,0x5ed762,255) }, /* #95/1/0/f/u0x8 = #9683 */
    { 0x003fcb, 0x003fcb, RTFLOAT32U_INIT_C(1,0x1ed762,255), RTFLOAT32U_INIT_C(0,0x412023,255), RTFLOAT32U_INIT_C(1,0x5ed762,255) }, /* #95/1/d/0/m = #9684 */
    { 0x00204b, 0x00204b, RTFLOAT32U_INIT_C(1,0x1ed762,255), RTFLOAT32U_INIT_C(0,0x412023,255), RTFLOAT32U_INIT_C(1,0x5ed762,255) }, /* #95/1/d/0/u = #9685 */
    { 0x00204b, 0x00204b, RTFLOAT32U_INIT_C(1,0x1ed762,255), RTFLOAT32U_INIT_C(0,0x412023,255), RTFLOAT32U_INIT_C(1,0x5ed762,255) }, /* #95/1/d/0/u = #9686 */
    { 0x00254b, 0x00254b, RTFLOAT32U_INIT_C(1,0x1ed762,255), RTFLOAT32U_INIT_C(0,0x412023,255), RTFLOAT32U_INIT_C(1,0x5ed762,255) }, /* #95/1/d/0/u0x1 = #9687 */
    { 0x0024cb, 0x0024cb, RTFLOAT32U_INIT_C(1,0x1ed762,255), RTFLOAT32U_INIT_C(0,0x412023,255), RTFLOAT32U_INIT_C(1,0x5ed762,255) }, /* #95/1/d/0/u0x2 = #9688 */
    { 0x0021cb, 0x0021cb, RTFLOAT32U_INIT_C(1,0x1ed762,255), RTFLOAT32U_INIT_C(0,0x412023,255), RTFLOAT32U_INIT_C(1,0x5ed762,255) }, /* #95/1/d/0/u0x8 = #9689 */
    { 0x00bfcb, 0x00bfcb, RTFLOAT32U_INIT_C(1,0x1ed762,255), RTFLOAT32U_INIT_C(0,0x412023,255), RTFLOAT32U_INIT_C(1,0x5ed762,255) }, /* #95/1/d/f/m = #9690 */
    { 0x00a04b, 0x00a04b, RTFLOAT32U_INIT_C(1,0x1ed762,255), RTFLOAT32U_INIT_C(0,0x412023,255), RTFLOAT32U_INIT_C(1,0x5ed762,255) }, /* #95/1/d/f/u = #9691 */
    { 0x00a04b, 0x00a04b, RTFLOAT32U_INIT_C(1,0x1ed762,255), RTFLOAT32U_INIT_C(0,0x412023,255), RTFLOAT32U_INIT_C(1,0x5ed762,255) }, /* #95/1/d/f/u = #9692 */
    { 0x00a54b, 0x00a54b, RTFLOAT32U_INIT_C(1,0x1ed762,255), RTFLOAT32U_INIT_C(0,0x412023,255), RTFLOAT32U_INIT_C(1,0x5ed762,255) }, /* #95/1/d/f/u0x1 = #9693 */
    { 0x00a4cb, 0x00a4cb, RTFLOAT32U_INIT_C(1,0x1ed762,255), RTFLOAT32U_INIT_C(0,0x412023,255), RTFLOAT32U_INIT_C(1,0x5ed762,255) }, /* #95/1/d/f/u0x2 = #9694 */
    { 0x00a1cb, 0x00a1cb, RTFLOAT32U_INIT_C(1,0x1ed762,255), RTFLOAT32U_INIT_C(0,0x412023,255), RTFLOAT32U_INIT_C(1,0x5ed762,255) }, /* #95/1/d/f/u0x8 = #9695 */
    { 0x005f8b, 0x005f8b, RTFLOAT32U_INIT_C(1,0x1ed762,255), RTFLOAT32U_INIT_C(0,0x412023,255), RTFLOAT32U_INIT_C(1,0x5ed762,255) }, /* #95/2/0/0/m = #9696 */
    { 0x00400b, 0x00400b, RTFLOAT32U_INIT_C(1,0x1ed762,255), RTFLOAT32U_INIT_C(0,0x412023,255), RTFLOAT32U_INIT_C(1,0x5ed762,255) }, /* #95/2/0/0/u = #9697 */
    { 0x00400b, 0x00400b, RTFLOAT32U_INIT_C(1,0x1ed762,255), RTFLOAT32U_INIT_C(0,0x412023,255), RTFLOAT32U_INIT_C(1,0x5ed762,255) }, /* #95/2/0/0/u = #9698 */
    { 0x00450b, 0x00450b, RTFLOAT32U_INIT_C(1,0x1ed762,255), RTFLOAT32U_INIT_C(0,0x412023,255), RTFLOAT32U_INIT_C(1,0x5ed762,255) }, /* #95/2/0/0/u0x1 = #9699 */
    { 0x00448b, 0x00448b, RTFLOAT32U_INIT_C(1,0x1ed762,255), RTFLOAT32U_INIT_C(0,0x412023,255), RTFLOAT32U_INIT_C(1,0x5ed762,255) }, /* #95/2/0/0/u0x2 = #9700 */
    { 0x00418b, 0x00418b, RTFLOAT32U_INIT_C(1,0x1ed762,255), RTFLOAT32U_INIT_C(0,0x412023,255), RTFLOAT32U_INIT_C(1,0x5ed762,255) }, /* #95/2/0/0/u0x8 = #9701 */
    { 0x00df8b, 0x00df8b, RTFLOAT32U_INIT_C(1,0x1ed762,255), RTFLOAT32U_INIT_C(0,0x412023,255), RTFLOAT32U_INIT_C(1,0x5ed762,255) }, /* #95/2/0/f/m = #9702 */
    { 0x00c00b, 0x00c00b, RTFLOAT32U_INIT_C(1,0x1ed762,255), RTFLOAT32U_INIT_C(0,0x412023,255), RTFLOAT32U_INIT_C(1,0x5ed762,255) }, /* #95/2/0/f/u = #9703 */
    { 0x00c00b, 0x00c00b, RTFLOAT32U_INIT_C(1,0x1ed762,255), RTFLOAT32U_INIT_C(0,0x412023,255), RTFLOAT32U_INIT_C(1,0x5ed762,255) }, /* #95/2/0/f/u = #9704 */
    { 0x00c50b, 0x00c50b, RTFLOAT32U_INIT_C(1,0x1ed762,255), RTFLOAT32U_INIT_C(0,0x412023,255), RTFLOAT32U_INIT_C(1,0x5ed762,255) }, /* #95/2/0/f/u0x1 = #9705 */
    { 0x00c48b, 0x00c48b, RTFLOAT32U_INIT_C(1,0x1ed762,255), RTFLOAT32U_INIT_C(0,0x412023,255), RTFLOAT32U_INIT_C(1,0x5ed762,255) }, /* #95/2/0/f/u0x2 = #9706 */
    { 0x00c18b, 0x00c18b, RTFLOAT32U_INIT_C(1,0x1ed762,255), RTFLOAT32U_INIT_C(0,0x412023,255), RTFLOAT32U_INIT_C(1,0x5ed762,255) }, /* #95/2/0/f/u0x8 = #9707 */
    { 0x005fcb, 0x005fcb, RTFLOAT32U_INIT_C(1,0x1ed762,255), RTFLOAT32U_INIT_C(0,0x412023,255), RTFLOAT32U_INIT_C(1,0x5ed762,255) }, /* #95/2/d/0/m = #9708 */
    { 0x00404b, 0x00404b, RTFLOAT32U_INIT_C(1,0x1ed762,255), RTFLOAT32U_INIT_C(0,0x412023,255), RTFLOAT32U_INIT_C(1,0x5ed762,255) }, /* #95/2/d/0/u = #9709 */
    { 0x00404b, 0x00404b, RTFLOAT32U_INIT_C(1,0x1ed762,255), RTFLOAT32U_INIT_C(0,0x412023,255), RTFLOAT32U_INIT_C(1,0x5ed762,255) }, /* #95/2/d/0/u = #9710 */
    { 0x00454b, 0x00454b, RTFLOAT32U_INIT_C(1,0x1ed762,255), RTFLOAT32U_INIT_C(0,0x412023,255), RTFLOAT32U_INIT_C(1,0x5ed762,255) }, /* #95/2/d/0/u0x1 = #9711 */
    { 0x0044cb, 0x0044cb, RTFLOAT32U_INIT_C(1,0x1ed762,255), RTFLOAT32U_INIT_C(0,0x412023,255), RTFLOAT32U_INIT_C(1,0x5ed762,255) }, /* #95/2/d/0/u0x2 = #9712 */
    { 0x0041cb, 0x0041cb, RTFLOAT32U_INIT_C(1,0x1ed762,255), RTFLOAT32U_INIT_C(0,0x412023,255), RTFLOAT32U_INIT_C(1,0x5ed762,255) }, /* #95/2/d/0/u0x8 = #9713 */
    { 0x00dfcb, 0x00dfcb, RTFLOAT32U_INIT_C(1,0x1ed762,255), RTFLOAT32U_INIT_C(0,0x412023,255), RTFLOAT32U_INIT_C(1,0x5ed762,255) }, /* #95/2/d/f/m = #9714 */
    { 0x00c04b, 0x00c04b, RTFLOAT32U_INIT_C(1,0x1ed762,255), RTFLOAT32U_INIT_C(0,0x412023,255), RTFLOAT32U_INIT_C(1,0x5ed762,255) }, /* #95/2/d/f/u = #9715 */
    { 0x00c04b, 0x00c04b, RTFLOAT32U_INIT_C(1,0x1ed762,255), RTFLOAT32U_INIT_C(0,0x412023,255), RTFLOAT32U_INIT_C(1,0x5ed762,255) }, /* #95/2/d/f/u = #9716 */
    { 0x00c54b, 0x00c54b, RTFLOAT32U_INIT_C(1,0x1ed762,255), RTFLOAT32U_INIT_C(0,0x412023,255), RTFLOAT32U_INIT_C(1,0x5ed762,255) }, /* #95/2/d/f/u0x1 = #9717 */
    { 0x00c4cb, 0x00c4cb, RTFLOAT32U_INIT_C(1,0x1ed762,255), RTFLOAT32U_INIT_C(0,0x412023,255), RTFLOAT32U_INIT_C(1,0x5ed762,255) }, /* #95/2/d/f/u0x2 = #9718 */
    { 0x00c1cb, 0x00c1cb, RTFLOAT32U_INIT_C(1,0x1ed762,255), RTFLOAT32U_INIT_C(0,0x412023,255), RTFLOAT32U_INIT_C(1,0x5ed762,255) }, /* #95/2/d/f/u0x8 = #9719 */
    { 0x007f8b, 0x007f8b, RTFLOAT32U_INIT_C(1,0x1ed762,255), RTFLOAT32U_INIT_C(0,0x412023,255), RTFLOAT32U_INIT_C(1,0x5ed762,255) }, /* #95/3/0/0/m = #9720 */
    { 0x00600b, 0x00600b, RTFLOAT32U_INIT_C(1,0x1ed762,255), RTFLOAT32U_INIT_C(0,0x412023,255), RTFLOAT32U_INIT_C(1,0x5ed762,255) }, /* #95/3/0/0/u = #9721 */
    { 0x00600b, 0x00600b, RTFLOAT32U_INIT_C(1,0x1ed762,255), RTFLOAT32U_INIT_C(0,0x412023,255), RTFLOAT32U_INIT_C(1,0x5ed762,255) }, /* #95/3/0/0/u = #9722 */
    { 0x00650b, 0x00650b, RTFLOAT32U_INIT_C(1,0x1ed762,255), RTFLOAT32U_INIT_C(0,0x412023,255), RTFLOAT32U_INIT_C(1,0x5ed762,255) }, /* #95/3/0/0/u0x1 = #9723 */
    { 0x00648b, 0x00648b, RTFLOAT32U_INIT_C(1,0x1ed762,255), RTFLOAT32U_INIT_C(0,0x412023,255), RTFLOAT32U_INIT_C(1,0x5ed762,255) }, /* #95/3/0/0/u0x2 = #9724 */
    { 0x00618b, 0x00618b, RTFLOAT32U_INIT_C(1,0x1ed762,255), RTFLOAT32U_INIT_C(0,0x412023,255), RTFLOAT32U_INIT_C(1,0x5ed762,255) }, /* #95/3/0/0/u0x8 = #9725 */
    { 0x00ff8b, 0x00ff8b, RTFLOAT32U_INIT_C(1,0x1ed762,255), RTFLOAT32U_INIT_C(0,0x412023,255), RTFLOAT32U_INIT_C(1,0x5ed762,255) }, /* #95/3/0/f/m = #9726 */
    { 0x00e00b, 0x00e00b, RTFLOAT32U_INIT_C(1,0x1ed762,255), RTFLOAT32U_INIT_C(0,0x412023,255), RTFLOAT32U_INIT_C(1,0x5ed762,255) }, /* #95/3/0/f/u = #9727 */
    { 0x00e00b, 0x00e00b, RTFLOAT32U_INIT_C(1,0x1ed762,255), RTFLOAT32U_INIT_C(0,0x412023,255), RTFLOAT32U_INIT_C(1,0x5ed762,255) }, /* #95/3/0/f/u = #9728 */
    { 0x00e50b, 0x00e50b, RTFLOAT32U_INIT_C(1,0x1ed762,255), RTFLOAT32U_INIT_C(0,0x412023,255), RTFLOAT32U_INIT_C(1,0x5ed762,255) }, /* #95/3/0/f/u0x1 = #9729 */
    { 0x00e48b, 0x00e48b, RTFLOAT32U_INIT_C(1,0x1ed762,255), RTFLOAT32U_INIT_C(0,0x412023,255), RTFLOAT32U_INIT_C(1,0x5ed762,255) }, /* #95/3/0/f/u0x2 = #9730 */
    { 0x00e18b, 0x00e18b, RTFLOAT32U_INIT_C(1,0x1ed762,255), RTFLOAT32U_INIT_C(0,0x412023,255), RTFLOAT32U_INIT_C(1,0x5ed762,255) }, /* #95/3/0/f/u0x8 = #9731 */
    { 0x007fcb, 0x007fcb, RTFLOAT32U_INIT_C(1,0x1ed762,255), RTFLOAT32U_INIT_C(0,0x412023,255), RTFLOAT32U_INIT_C(1,0x5ed762,255) }, /* #95/3/d/0/m = #9732 */
    { 0x00604b, 0x00604b, RTFLOAT32U_INIT_C(1,0x1ed762,255), RTFLOAT32U_INIT_C(0,0x412023,255), RTFLOAT32U_INIT_C(1,0x5ed762,255) }, /* #95/3/d/0/u = #9733 */
    { 0x00604b, 0x00604b, RTFLOAT32U_INIT_C(1,0x1ed762,255), RTFLOAT32U_INIT_C(0,0x412023,255), RTFLOAT32U_INIT_C(1,0x5ed762,255) }, /* #95/3/d/0/u = #9734 */
    { 0x00654b, 0x00654b, RTFLOAT32U_INIT_C(1,0x1ed762,255), RTFLOAT32U_INIT_C(0,0x412023,255), RTFLOAT32U_INIT_C(1,0x5ed762,255) }, /* #95/3/d/0/u0x1 = #9735 */
    { 0x0064cb, 0x0064cb, RTFLOAT32U_INIT_C(1,0x1ed762,255), RTFLOAT32U_INIT_C(0,0x412023,255), RTFLOAT32U_INIT_C(1,0x5ed762,255) }, /* #95/3/d/0/u0x2 = #9736 */
    { 0x0061cb, 0x0061cb, RTFLOAT32U_INIT_C(1,0x1ed762,255), RTFLOAT32U_INIT_C(0,0x412023,255), RTFLOAT32U_INIT_C(1,0x5ed762,255) }, /* #95/3/d/0/u0x8 = #9737 */
    { 0x00ffcb, 0x00ffcb, RTFLOAT32U_INIT_C(1,0x1ed762,255), RTFLOAT32U_INIT_C(0,0x412023,255), RTFLOAT32U_INIT_C(1,0x5ed762,255) }, /* #95/3/d/f/m = #9738 */
    { 0x00e04b, 0x00e04b, RTFLOAT32U_INIT_C(1,0x1ed762,255), RTFLOAT32U_INIT_C(0,0x412023,255), RTFLOAT32U_INIT_C(1,0x5ed762,255) }, /* #95/3/d/f/u = #9739 */
    { 0x00e04b, 0x00e04b, RTFLOAT32U_INIT_C(1,0x1ed762,255), RTFLOAT32U_INIT_C(0,0x412023,255), RTFLOAT32U_INIT_C(1,0x5ed762,255) }, /* #95/3/d/f/u = #9740 */
    { 0x00e54b, 0x00e54b, RTFLOAT32U_INIT_C(1,0x1ed762,255), RTFLOAT32U_INIT_C(0,0x412023,255), RTFLOAT32U_INIT_C(1,0x5ed762,255) }, /* #95/3/d/f/u0x1 = #9741 */
    { 0x00e4cb, 0x00e4cb, RTFLOAT32U_INIT_C(1,0x1ed762,255), RTFLOAT32U_INIT_C(0,0x412023,255), RTFLOAT32U_INIT_C(1,0x5ed762,255) }, /* #95/3/d/f/u0x2 = #9742 */
    { 0x00e1cb, 0x00e1cb, RTFLOAT32U_INIT_C(1,0x1ed762,255), RTFLOAT32U_INIT_C(0,0x412023,255), RTFLOAT32U_INIT_C(1,0x5ed762,255) }, /* #95/3/d/f/u0x8 = #9743 */
    { 0x001f96, 0x001f96, RTFLOAT32U_INIT_C(1,0x400176,255), RTFLOAT32U_INIT_C(0,0x3,0), RTFLOAT32U_INIT_C(1,0x400176,255) }, /* #96/0/0/0/m = #9744 */
    { 0x000016, 0x000016, RTFLOAT32U_INIT_C(1,0x400176,255), RTFLOAT32U_INIT_C(0,0x3,0), RTFLOAT32U_INIT_C(1,0x400176,255) }, /* #96/0/0/0/u = #9745 */
    { 0x000016, 0x000016, RTFLOAT32U_INIT_C(1,0x400176,255), RTFLOAT32U_INIT_C(0,0x3,0), RTFLOAT32U_INIT_C(1,0x400176,255) }, /* #96/0/0/0/u = #9746 */
    { 0x000a16, 0x000a16, RTFLOAT32U_INIT_C(1,0x400176,255), RTFLOAT32U_INIT_C(0,0x3,0), RTFLOAT32U_INIT_C(1,0x400176,255) }, /* #96/0/0/0/u0x2 = #9747 */
    { 0x000916, 0x000916, RTFLOAT32U_INIT_C(1,0x400176,255), RTFLOAT32U_INIT_C(0,0x3,0), RTFLOAT32U_INIT_C(1,0x400176,255) }, /* #96/0/0/0/u0x4 = #9748 */
    { 0x000316, 0x000316, RTFLOAT32U_INIT_C(1,0x400176,255), RTFLOAT32U_INIT_C(0,0x3,0), RTFLOAT32U_INIT_C(1,0x400176,255) }, /* #96/0/0/0/u0x10 = #9749 */
    { 0x009f96, 0x009f96, RTFLOAT32U_INIT_C(1,0x400176,255), RTFLOAT32U_INIT_C(0,0x3,0), RTFLOAT32U_INIT_C(1,0x400176,255) }, /* #96/0/0/f/m = #9750 */
    { 0x008016, 0x008016, RTFLOAT32U_INIT_C(1,0x400176,255), RTFLOAT32U_INIT_C(0,0x3,0), RTFLOAT32U_INIT_C(1,0x400176,255) }, /* #96/0/0/f/u = #9751 */
    { 0x008016, 0x008016, RTFLOAT32U_INIT_C(1,0x400176,255), RTFLOAT32U_INIT_C(0,0x3,0), RTFLOAT32U_INIT_C(1,0x400176,255) }, /* #96/0/0/f/u = #9752 */
    { 0x008a16, 0x008a16, RTFLOAT32U_INIT_C(1,0x400176,255), RTFLOAT32U_INIT_C(0,0x3,0), RTFLOAT32U_INIT_C(1,0x400176,255) }, /* #96/0/0/f/u0x2 = #9753 */
    { 0x008916, 0x008916, RTFLOAT32U_INIT_C(1,0x400176,255), RTFLOAT32U_INIT_C(0,0x3,0), RTFLOAT32U_INIT_C(1,0x400176,255) }, /* #96/0/0/f/u0x4 = #9754 */
    { 0x008316, 0x008316, RTFLOAT32U_INIT_C(1,0x400176,255), RTFLOAT32U_INIT_C(0,0x3,0), RTFLOAT32U_INIT_C(1,0x400176,255) }, /* #96/0/0/f/u0x10 = #9755 */
    { 0x001fd6, 0x001fd6, RTFLOAT32U_INIT_C(1,0x400176,255), RTFLOAT32U_INIT_C(0,0x3,0), RTFLOAT32U_INIT_C(1,0x400176,255) }, /* #96/0/d/0/m = #9756 */
    { 0x000056, 0x000056, RTFLOAT32U_INIT_C(1,0x400176,255), RTFLOAT32U_INIT_C(0,0x3,0), RTFLOAT32U_INIT_C(1,0x400176,255) }, /* #96/0/d/0/u = #9757 */
    { 0x000056, 0x000056, RTFLOAT32U_INIT_C(1,0x400176,255), RTFLOAT32U_INIT_C(0,0x3,0), RTFLOAT32U_INIT_C(1,0x400176,255) }, /* #96/0/d/0/u = #9758 */
    { 0x000a56, 0x000a56, RTFLOAT32U_INIT_C(1,0x400176,255), RTFLOAT32U_INIT_C(0,0x3,0), RTFLOAT32U_INIT_C(1,0x400176,255) }, /* #96/0/d/0/u0x2 = #9759 */
    { 0x000956, 0x000956, RTFLOAT32U_INIT_C(1,0x400176,255), RTFLOAT32U_INIT_C(0,0x3,0), RTFLOAT32U_INIT_C(1,0x400176,255) }, /* #96/0/d/0/u0x4 = #9760 */
    { 0x000356, 0x000356, RTFLOAT32U_INIT_C(1,0x400176,255), RTFLOAT32U_INIT_C(0,0x3,0), RTFLOAT32U_INIT_C(1,0x400176,255) }, /* #96/0/d/0/u0x10 = #9761 */
    { 0x009fd6, 0x009fd6, RTFLOAT32U_INIT_C(1,0x400176,255), RTFLOAT32U_INIT_C(0,0x3,0), RTFLOAT32U_INIT_C(1,0x400176,255) }, /* #96/0/d/f/m = #9762 */
    { 0x008056, 0x008056, RTFLOAT32U_INIT_C(1,0x400176,255), RTFLOAT32U_INIT_C(0,0x3,0), RTFLOAT32U_INIT_C(1,0x400176,255) }, /* #96/0/d/f/u = #9763 */
    { 0x008056, 0x008056, RTFLOAT32U_INIT_C(1,0x400176,255), RTFLOAT32U_INIT_C(0,0x3,0), RTFLOAT32U_INIT_C(1,0x400176,255) }, /* #96/0/d/f/u = #9764 */
    { 0x008a56, 0x008a56, RTFLOAT32U_INIT_C(1,0x400176,255), RTFLOAT32U_INIT_C(0,0x3,0), RTFLOAT32U_INIT_C(1,0x400176,255) }, /* #96/0/d/f/u0x2 = #9765 */
    { 0x008956, 0x008956, RTFLOAT32U_INIT_C(1,0x400176,255), RTFLOAT32U_INIT_C(0,0x3,0), RTFLOAT32U_INIT_C(1,0x400176,255) }, /* #96/0/d/f/u0x4 = #9766 */
    { 0x008356, 0x008356, RTFLOAT32U_INIT_C(1,0x400176,255), RTFLOAT32U_INIT_C(0,0x3,0), RTFLOAT32U_INIT_C(1,0x400176,255) }, /* #96/0/d/f/u0x10 = #9767 */
    { 0x003f96, 0x003f96, RTFLOAT32U_INIT_C(1,0x400176,255), RTFLOAT32U_INIT_C(0,0x3,0), RTFLOAT32U_INIT_C(1,0x400176,255) }, /* #96/1/0/0/m = #9768 */
    { 0x002016, 0x002016, RTFLOAT32U_INIT_C(1,0x400176,255), RTFLOAT32U_INIT_C(0,0x3,0), RTFLOAT32U_INIT_C(1,0x400176,255) }, /* #96/1/0/0/u = #9769 */
    { 0x002016, 0x002016, RTFLOAT32U_INIT_C(1,0x400176,255), RTFLOAT32U_INIT_C(0,0x3,0), RTFLOAT32U_INIT_C(1,0x400176,255) }, /* #96/1/0/0/u = #9770 */
    { 0x002a16, 0x002a16, RTFLOAT32U_INIT_C(1,0x400176,255), RTFLOAT32U_INIT_C(0,0x3,0), RTFLOAT32U_INIT_C(1,0x400176,255) }, /* #96/1/0/0/u0x2 = #9771 */
    { 0x002916, 0x002916, RTFLOAT32U_INIT_C(1,0x400176,255), RTFLOAT32U_INIT_C(0,0x3,0), RTFLOAT32U_INIT_C(1,0x400176,255) }, /* #96/1/0/0/u0x4 = #9772 */
    { 0x002316, 0x002316, RTFLOAT32U_INIT_C(1,0x400176,255), RTFLOAT32U_INIT_C(0,0x3,0), RTFLOAT32U_INIT_C(1,0x400176,255) }, /* #96/1/0/0/u0x10 = #9773 */
    { 0x00bf96, 0x00bf96, RTFLOAT32U_INIT_C(1,0x400176,255), RTFLOAT32U_INIT_C(0,0x3,0), RTFLOAT32U_INIT_C(1,0x400176,255) }, /* #96/1/0/f/m = #9774 */
    { 0x00a016, 0x00a016, RTFLOAT32U_INIT_C(1,0x400176,255), RTFLOAT32U_INIT_C(0,0x3,0), RTFLOAT32U_INIT_C(1,0x400176,255) }, /* #96/1/0/f/u = #9775 */
    { 0x00a016, 0x00a016, RTFLOAT32U_INIT_C(1,0x400176,255), RTFLOAT32U_INIT_C(0,0x3,0), RTFLOAT32U_INIT_C(1,0x400176,255) }, /* #96/1/0/f/u = #9776 */
    { 0x00aa16, 0x00aa16, RTFLOAT32U_INIT_C(1,0x400176,255), RTFLOAT32U_INIT_C(0,0x3,0), RTFLOAT32U_INIT_C(1,0x400176,255) }, /* #96/1/0/f/u0x2 = #9777 */
    { 0x00a916, 0x00a916, RTFLOAT32U_INIT_C(1,0x400176,255), RTFLOAT32U_INIT_C(0,0x3,0), RTFLOAT32U_INIT_C(1,0x400176,255) }, /* #96/1/0/f/u0x4 = #9778 */
    { 0x00a316, 0x00a316, RTFLOAT32U_INIT_C(1,0x400176,255), RTFLOAT32U_INIT_C(0,0x3,0), RTFLOAT32U_INIT_C(1,0x400176,255) }, /* #96/1/0/f/u0x10 = #9779 */
    { 0x003fd6, 0x003fd6, RTFLOAT32U_INIT_C(1,0x400176,255), RTFLOAT32U_INIT_C(0,0x3,0), RTFLOAT32U_INIT_C(1,0x400176,255) }, /* #96/1/d/0/m = #9780 */
    { 0x002056, 0x002056, RTFLOAT32U_INIT_C(1,0x400176,255), RTFLOAT32U_INIT_C(0,0x3,0), RTFLOAT32U_INIT_C(1,0x400176,255) }, /* #96/1/d/0/u = #9781 */
    { 0x002056, 0x002056, RTFLOAT32U_INIT_C(1,0x400176,255), RTFLOAT32U_INIT_C(0,0x3,0), RTFLOAT32U_INIT_C(1,0x400176,255) }, /* #96/1/d/0/u = #9782 */
    { 0x002a56, 0x002a56, RTFLOAT32U_INIT_C(1,0x400176,255), RTFLOAT32U_INIT_C(0,0x3,0), RTFLOAT32U_INIT_C(1,0x400176,255) }, /* #96/1/d/0/u0x2 = #9783 */
    { 0x002956, 0x002956, RTFLOAT32U_INIT_C(1,0x400176,255), RTFLOAT32U_INIT_C(0,0x3,0), RTFLOAT32U_INIT_C(1,0x400176,255) }, /* #96/1/d/0/u0x4 = #9784 */
    { 0x002356, 0x002356, RTFLOAT32U_INIT_C(1,0x400176,255), RTFLOAT32U_INIT_C(0,0x3,0), RTFLOAT32U_INIT_C(1,0x400176,255) }, /* #96/1/d/0/u0x10 = #9785 */
    { 0x00bfd6, 0x00bfd6, RTFLOAT32U_INIT_C(1,0x400176,255), RTFLOAT32U_INIT_C(0,0x3,0), RTFLOAT32U_INIT_C(1,0x400176,255) }, /* #96/1/d/f/m = #9786 */
    { 0x00a056, 0x00a056, RTFLOAT32U_INIT_C(1,0x400176,255), RTFLOAT32U_INIT_C(0,0x3,0), RTFLOAT32U_INIT_C(1,0x400176,255) }, /* #96/1/d/f/u = #9787 */
    { 0x00a056, 0x00a056, RTFLOAT32U_INIT_C(1,0x400176,255), RTFLOAT32U_INIT_C(0,0x3,0), RTFLOAT32U_INIT_C(1,0x400176,255) }, /* #96/1/d/f/u = #9788 */
    { 0x00aa56, 0x00aa56, RTFLOAT32U_INIT_C(1,0x400176,255), RTFLOAT32U_INIT_C(0,0x3,0), RTFLOAT32U_INIT_C(1,0x400176,255) }, /* #96/1/d/f/u0x2 = #9789 */
    { 0x00a956, 0x00a956, RTFLOAT32U_INIT_C(1,0x400176,255), RTFLOAT32U_INIT_C(0,0x3,0), RTFLOAT32U_INIT_C(1,0x400176,255) }, /* #96/1/d/f/u0x4 = #9790 */
    { 0x00a356, 0x00a356, RTFLOAT32U_INIT_C(1,0x400176,255), RTFLOAT32U_INIT_C(0,0x3,0), RTFLOAT32U_INIT_C(1,0x400176,255) }, /* #96/1/d/f/u0x10 = #9791 */
    { 0x005f96, 0x005f96, RTFLOAT32U_INIT_C(1,0x400176,255), RTFLOAT32U_INIT_C(0,0x3,0), RTFLOAT32U_INIT_C(1,0x400176,255) }, /* #96/2/0/0/m = #9792 */
    { 0x004016, 0x004016, RTFLOAT32U_INIT_C(1,0x400176,255), RTFLOAT32U_INIT_C(0,0x3,0), RTFLOAT32U_INIT_C(1,0x400176,255) }, /* #96/2/0/0/u = #9793 */
    { 0x004016, 0x004016, RTFLOAT32U_INIT_C(1,0x400176,255), RTFLOAT32U_INIT_C(0,0x3,0), RTFLOAT32U_INIT_C(1,0x400176,255) }, /* #96/2/0/0/u = #9794 */
    { 0x004a16, 0x004a16, RTFLOAT32U_INIT_C(1,0x400176,255), RTFLOAT32U_INIT_C(0,0x3,0), RTFLOAT32U_INIT_C(1,0x400176,255) }, /* #96/2/0/0/u0x2 = #9795 */
    { 0x004916, 0x004916, RTFLOAT32U_INIT_C(1,0x400176,255), RTFLOAT32U_INIT_C(0,0x3,0), RTFLOAT32U_INIT_C(1,0x400176,255) }, /* #96/2/0/0/u0x4 = #9796 */
    { 0x004316, 0x004316, RTFLOAT32U_INIT_C(1,0x400176,255), RTFLOAT32U_INIT_C(0,0x3,0), RTFLOAT32U_INIT_C(1,0x400176,255) }, /* #96/2/0/0/u0x10 = #9797 */
    { 0x00df96, 0x00df96, RTFLOAT32U_INIT_C(1,0x400176,255), RTFLOAT32U_INIT_C(0,0x3,0), RTFLOAT32U_INIT_C(1,0x400176,255) }, /* #96/2/0/f/m = #9798 */
    { 0x00c016, 0x00c016, RTFLOAT32U_INIT_C(1,0x400176,255), RTFLOAT32U_INIT_C(0,0x3,0), RTFLOAT32U_INIT_C(1,0x400176,255) }, /* #96/2/0/f/u = #9799 */
    { 0x00c016, 0x00c016, RTFLOAT32U_INIT_C(1,0x400176,255), RTFLOAT32U_INIT_C(0,0x3,0), RTFLOAT32U_INIT_C(1,0x400176,255) }, /* #96/2/0/f/u = #9800 */
    { 0x00ca16, 0x00ca16, RTFLOAT32U_INIT_C(1,0x400176,255), RTFLOAT32U_INIT_C(0,0x3,0), RTFLOAT32U_INIT_C(1,0x400176,255) }, /* #96/2/0/f/u0x2 = #9801 */
    { 0x00c916, 0x00c916, RTFLOAT32U_INIT_C(1,0x400176,255), RTFLOAT32U_INIT_C(0,0x3,0), RTFLOAT32U_INIT_C(1,0x400176,255) }, /* #96/2/0/f/u0x4 = #9802 */
    { 0x00c316, 0x00c316, RTFLOAT32U_INIT_C(1,0x400176,255), RTFLOAT32U_INIT_C(0,0x3,0), RTFLOAT32U_INIT_C(1,0x400176,255) }, /* #96/2/0/f/u0x10 = #9803 */
    { 0x005fd6, 0x005fd6, RTFLOAT32U_INIT_C(1,0x400176,255), RTFLOAT32U_INIT_C(0,0x3,0), RTFLOAT32U_INIT_C(1,0x400176,255) }, /* #96/2/d/0/m = #9804 */
    { 0x004056, 0x004056, RTFLOAT32U_INIT_C(1,0x400176,255), RTFLOAT32U_INIT_C(0,0x3,0), RTFLOAT32U_INIT_C(1,0x400176,255) }, /* #96/2/d/0/u = #9805 */
    { 0x004056, 0x004056, RTFLOAT32U_INIT_C(1,0x400176,255), RTFLOAT32U_INIT_C(0,0x3,0), RTFLOAT32U_INIT_C(1,0x400176,255) }, /* #96/2/d/0/u = #9806 */
    { 0x004a56, 0x004a56, RTFLOAT32U_INIT_C(1,0x400176,255), RTFLOAT32U_INIT_C(0,0x3,0), RTFLOAT32U_INIT_C(1,0x400176,255) }, /* #96/2/d/0/u0x2 = #9807 */
    { 0x004956, 0x004956, RTFLOAT32U_INIT_C(1,0x400176,255), RTFLOAT32U_INIT_C(0,0x3,0), RTFLOAT32U_INIT_C(1,0x400176,255) }, /* #96/2/d/0/u0x4 = #9808 */
    { 0x004356, 0x004356, RTFLOAT32U_INIT_C(1,0x400176,255), RTFLOAT32U_INIT_C(0,0x3,0), RTFLOAT32U_INIT_C(1,0x400176,255) }, /* #96/2/d/0/u0x10 = #9809 */
    { 0x00dfd6, 0x00dfd6, RTFLOAT32U_INIT_C(1,0x400176,255), RTFLOAT32U_INIT_C(0,0x3,0), RTFLOAT32U_INIT_C(1,0x400176,255) }, /* #96/2/d/f/m = #9810 */
    { 0x00c056, 0x00c056, RTFLOAT32U_INIT_C(1,0x400176,255), RTFLOAT32U_INIT_C(0,0x3,0), RTFLOAT32U_INIT_C(1,0x400176,255) }, /* #96/2/d/f/u = #9811 */
    { 0x00c056, 0x00c056, RTFLOAT32U_INIT_C(1,0x400176,255), RTFLOAT32U_INIT_C(0,0x3,0), RTFLOAT32U_INIT_C(1,0x400176,255) }, /* #96/2/d/f/u = #9812 */
    { 0x00ca56, 0x00ca56, RTFLOAT32U_INIT_C(1,0x400176,255), RTFLOAT32U_INIT_C(0,0x3,0), RTFLOAT32U_INIT_C(1,0x400176,255) }, /* #96/2/d/f/u0x2 = #9813 */
    { 0x00c956, 0x00c956, RTFLOAT32U_INIT_C(1,0x400176,255), RTFLOAT32U_INIT_C(0,0x3,0), RTFLOAT32U_INIT_C(1,0x400176,255) }, /* #96/2/d/f/u0x4 = #9814 */
    { 0x00c356, 0x00c356, RTFLOAT32U_INIT_C(1,0x400176,255), RTFLOAT32U_INIT_C(0,0x3,0), RTFLOAT32U_INIT_C(1,0x400176,255) }, /* #96/2/d/f/u0x10 = #9815 */
    { 0x007f96, 0x007f96, RTFLOAT32U_INIT_C(1,0x400176,255), RTFLOAT32U_INIT_C(0,0x3,0), RTFLOAT32U_INIT_C(1,0x400176,255) }, /* #96/3/0/0/m = #9816 */
    { 0x006016, 0x006016, RTFLOAT32U_INIT_C(1,0x400176,255), RTFLOAT32U_INIT_C(0,0x3,0), RTFLOAT32U_INIT_C(1,0x400176,255) }, /* #96/3/0/0/u = #9817 */
    { 0x006016, 0x006016, RTFLOAT32U_INIT_C(1,0x400176,255), RTFLOAT32U_INIT_C(0,0x3,0), RTFLOAT32U_INIT_C(1,0x400176,255) }, /* #96/3/0/0/u = #9818 */
    { 0x006a16, 0x006a16, RTFLOAT32U_INIT_C(1,0x400176,255), RTFLOAT32U_INIT_C(0,0x3,0), RTFLOAT32U_INIT_C(1,0x400176,255) }, /* #96/3/0/0/u0x2 = #9819 */
    { 0x006916, 0x006916, RTFLOAT32U_INIT_C(1,0x400176,255), RTFLOAT32U_INIT_C(0,0x3,0), RTFLOAT32U_INIT_C(1,0x400176,255) }, /* #96/3/0/0/u0x4 = #9820 */
    { 0x006316, 0x006316, RTFLOAT32U_INIT_C(1,0x400176,255), RTFLOAT32U_INIT_C(0,0x3,0), RTFLOAT32U_INIT_C(1,0x400176,255) }, /* #96/3/0/0/u0x10 = #9821 */
    { 0x00ff96, 0x00ff96, RTFLOAT32U_INIT_C(1,0x400176,255), RTFLOAT32U_INIT_C(0,0x3,0), RTFLOAT32U_INIT_C(1,0x400176,255) }, /* #96/3/0/f/m = #9822 */
    { 0x00e016, 0x00e016, RTFLOAT32U_INIT_C(1,0x400176,255), RTFLOAT32U_INIT_C(0,0x3,0), RTFLOAT32U_INIT_C(1,0x400176,255) }, /* #96/3/0/f/u = #9823 */
    { 0x00e016, 0x00e016, RTFLOAT32U_INIT_C(1,0x400176,255), RTFLOAT32U_INIT_C(0,0x3,0), RTFLOAT32U_INIT_C(1,0x400176,255) }, /* #96/3/0/f/u = #9824 */
    { 0x00ea16, 0x00ea16, RTFLOAT32U_INIT_C(1,0x400176,255), RTFLOAT32U_INIT_C(0,0x3,0), RTFLOAT32U_INIT_C(1,0x400176,255) }, /* #96/3/0/f/u0x2 = #9825 */
    { 0x00e916, 0x00e916, RTFLOAT32U_INIT_C(1,0x400176,255), RTFLOAT32U_INIT_C(0,0x3,0), RTFLOAT32U_INIT_C(1,0x400176,255) }, /* #96/3/0/f/u0x4 = #9826 */
    { 0x00e316, 0x00e316, RTFLOAT32U_INIT_C(1,0x400176,255), RTFLOAT32U_INIT_C(0,0x3,0), RTFLOAT32U_INIT_C(1,0x400176,255) }, /* #96/3/0/f/u0x10 = #9827 */
    { 0x007fd6, 0x007fd6, RTFLOAT32U_INIT_C(1,0x400176,255), RTFLOAT32U_INIT_C(0,0x3,0), RTFLOAT32U_INIT_C(1,0x400176,255) }, /* #96/3/d/0/m = #9828 */
    { 0x006056, 0x006056, RTFLOAT32U_INIT_C(1,0x400176,255), RTFLOAT32U_INIT_C(0,0x3,0), RTFLOAT32U_INIT_C(1,0x400176,255) }, /* #96/3/d/0/u = #9829 */
    { 0x006056, 0x006056, RTFLOAT32U_INIT_C(1,0x400176,255), RTFLOAT32U_INIT_C(0,0x3,0), RTFLOAT32U_INIT_C(1,0x400176,255) }, /* #96/3/d/0/u = #9830 */
    { 0x006a56, 0x006a56, RTFLOAT32U_INIT_C(1,0x400176,255), RTFLOAT32U_INIT_C(0,0x3,0), RTFLOAT32U_INIT_C(1,0x400176,255) }, /* #96/3/d/0/u0x2 = #9831 */
    { 0x006956, 0x006956, RTFLOAT32U_INIT_C(1,0x400176,255), RTFLOAT32U_INIT_C(0,0x3,0), RTFLOAT32U_INIT_C(1,0x400176,255) }, /* #96/3/d/0/u0x4 = #9832 */
    { 0x006356, 0x006356, RTFLOAT32U_INIT_C(1,0x400176,255), RTFLOAT32U_INIT_C(0,0x3,0), RTFLOAT32U_INIT_C(1,0x400176,255) }, /* #96/3/d/0/u0x10 = #9833 */
    { 0x00ffd6, 0x00ffd6, RTFLOAT32U_INIT_C(1,0x400176,255), RTFLOAT32U_INIT_C(0,0x3,0), RTFLOAT32U_INIT_C(1,0x400176,255) }, /* #96/3/d/f/m = #9834 */
    { 0x00e056, 0x00e056, RTFLOAT32U_INIT_C(1,0x400176,255), RTFLOAT32U_INIT_C(0,0x3,0), RTFLOAT32U_INIT_C(1,0x400176,255) }, /* #96/3/d/f/u = #9835 */
    { 0x00e056, 0x00e056, RTFLOAT32U_INIT_C(1,0x400176,255), RTFLOAT32U_INIT_C(0,0x3,0), RTFLOAT32U_INIT_C(1,0x400176,255) }, /* #96/3/d/f/u = #9836 */
    { 0x00ea56, 0x00ea56, RTFLOAT32U_INIT_C(1,0x400176,255), RTFLOAT32U_INIT_C(0,0x3,0), RTFLOAT32U_INIT_C(1,0x400176,255) }, /* #96/3/d/f/u0x2 = #9837 */
    { 0x00e956, 0x00e956, RTFLOAT32U_INIT_C(1,0x400176,255), RTFLOAT32U_INIT_C(0,0x3,0), RTFLOAT32U_INIT_C(1,0x400176,255) }, /* #96/3/d/f/u0x4 = #9838 */
    { 0x00e356, 0x00e356, RTFLOAT32U_INIT_C(1,0x400176,255), RTFLOAT32U_INIT_C(0,0x3,0), RTFLOAT32U_INIT_C(1,0x400176,255) }, /* #96/3/d/f/u0x10 = #9839 */
    { 0x001fba, 0x001fba, RTFLOAT32U_INIT_C(0,0x3635bf,169), RTFLOAT32U_INIT_C(0,0x67e357,0), RTFLOAT32U_INIT_C(0,0x13e2df,43) }, /* #97/0/0/0/m = #9840 */
    { 0x00003a, 0x00003a, RTFLOAT32U_INIT_C(0,0x3635bf,169), RTFLOAT32U_INIT_C(0,0x67e357,0), RTFLOAT32U_INIT_C(0,0x13e2df,43) }, /* #97/0/0/0/u = #9841 */
    { 0x00003a, 0x00003a, RTFLOAT32U_INIT_C(0,0x3635bf,169), RTFLOAT32U_INIT_C(0,0x67e357,0), RTFLOAT32U_INIT_C(0,0x13e2df,43) }, /* #97/0/0/0/u = #9842 */
    { 0x001c3a, 0x001c3a, RTFLOAT32U_INIT_C(0,0x3635bf,169), RTFLOAT32U_INIT_C(0,0x67e357,0), RTFLOAT32U_INIT_C(0,0x13e2df,43) }, /* #97/0/0/0/u0x2 = #9843 */
    { 0x00193a, 0x00193a, RTFLOAT32U_INIT_C(0,0x3635bf,169), RTFLOAT32U_INIT_C(0,0x67e357,0), RTFLOAT32U_INIT_C(0,0x13e2df,43) }, /* #97/0/0/0/u0x8 = #9844 */
    { 0x00153a, 0x00153a, RTFLOAT32U_INIT_C(0,0x3635bf,169), RTFLOAT32U_INIT_C(0,0x67e357,0), RTFLOAT32U_INIT_C(0,0x13e2df,43) }, /* #97/0/0/0/u0x10 = #9845 */
    { 0x000d3a, 0x000d3a, RTFLOAT32U_INIT_C(0,0x3635bf,169), RTFLOAT32U_INIT_C(0,0x67e357,0), RTFLOAT32U_INIT_C(0,0x13e2df,43) }, /* #97/0/0/0/u0x20 = #9846 */
    { 0x009fba, 0x009fba, RTFLOAT32U_INIT_C(0,0x3635bf,169), RTFLOAT32U_INIT_C(0,0x67e357,0), RTFLOAT32U_INIT_C(0,0x13e2df,43) }, /* #97/0/0/f/m = #9847 */
    { 0x00803a, 0x00803a, RTFLOAT32U_INIT_C(0,0x3635bf,169), RTFLOAT32U_INIT_C(0,0x67e357,0), RTFLOAT32U_INIT_C(0,0x13e2df,43) }, /* #97/0/0/f/u = #9848 */
    { 0x00803a, 0x00803a, RTFLOAT32U_INIT_C(0,0x3635bf,169), RTFLOAT32U_INIT_C(0,0x67e357,0), RTFLOAT32U_INIT_C(0,0x13e2df,43) }, /* #97/0/0/f/u = #9849 */
    { 0x009c3a, 0x009c3a, RTFLOAT32U_INIT_C(0,0x3635bf,169), RTFLOAT32U_INIT_C(0,0x67e357,0), RTFLOAT32U_INIT_C(0,0x13e2df,43) }, /* #97/0/0/f/u0x2 = #9850 */
    { 0x00993a, 0x00993a, RTFLOAT32U_INIT_C(0,0x3635bf,169), RTFLOAT32U_INIT_C(0,0x67e357,0), RTFLOAT32U_INIT_C(0,0x13e2df,43) }, /* #97/0/0/f/u0x8 = #9851 */
    { 0x00953a, 0x00953a, RTFLOAT32U_INIT_C(0,0x3635bf,169), RTFLOAT32U_INIT_C(0,0x67e357,0), RTFLOAT32U_INIT_C(0,0x13e2df,43) }, /* #97/0/0/f/u0x10 = #9852 */
    { 0x008d3a, 0x008d3a, RTFLOAT32U_INIT_C(0,0x3635bf,169), RTFLOAT32U_INIT_C(0,0x67e357,0), RTFLOAT32U_INIT_C(0,0x13e2df,43) }, /* #97/0/0/f/u0x20 = #9853 */
    { 0x001ffa, 0x001ffa, RTFLOAT32U_INIT_C(0,0x3635bf,169), RTFLOAT32U_INIT_C(0,0x67e357,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #97/0/d/0/m = #9854 */
    { 0x00007a, 0x00007a, RTFLOAT32U_INIT_C(0,0x3635bf,169), RTFLOAT32U_INIT_C(0,0x67e357,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #97/0/d/0/u = #9855 */
    { 0x00007a, 0x00007a, RTFLOAT32U_INIT_C(0,0x3635bf,169), RTFLOAT32U_INIT_C(0,0x67e357,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #97/0/d/0/u = #9856 */
    { 0x001c7a, 0x001c7a, RTFLOAT32U_INIT_C(0,0x3635bf,169), RTFLOAT32U_INIT_C(0,0x67e357,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #97/0/d/0/u0x2 = #9857 */
    { 0x00197a, 0x00197a, RTFLOAT32U_INIT_C(0,0x3635bf,169), RTFLOAT32U_INIT_C(0,0x67e357,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #97/0/d/0/u0x8 = #9858 */
    { 0x00157a, 0x00157a, RTFLOAT32U_INIT_C(0,0x3635bf,169), RTFLOAT32U_INIT_C(0,0x67e357,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #97/0/d/0/u0x10 = #9859 */
    { 0x000d7a, 0x000d7a, RTFLOAT32U_INIT_C(0,0x3635bf,169), RTFLOAT32U_INIT_C(0,0x67e357,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #97/0/d/0/u0x20 = #9860 */
    { 0x009ffa, 0x009ffa, RTFLOAT32U_INIT_C(0,0x3635bf,169), RTFLOAT32U_INIT_C(0,0x67e357,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #97/0/d/f/m = #9861 */
    { 0x00807a, 0x00807a, RTFLOAT32U_INIT_C(0,0x3635bf,169), RTFLOAT32U_INIT_C(0,0x67e357,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #97/0/d/f/u = #9862 */
    { 0x00807a, 0x00807a, RTFLOAT32U_INIT_C(0,0x3635bf,169), RTFLOAT32U_INIT_C(0,0x67e357,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #97/0/d/f/u = #9863 */
    { 0x009c7a, 0x009c7a, RTFLOAT32U_INIT_C(0,0x3635bf,169), RTFLOAT32U_INIT_C(0,0x67e357,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #97/0/d/f/u0x2 = #9864 */
    { 0x00997a, 0x00997a, RTFLOAT32U_INIT_C(0,0x3635bf,169), RTFLOAT32U_INIT_C(0,0x67e357,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #97/0/d/f/u0x8 = #9865 */
    { 0x00957a, 0x00957a, RTFLOAT32U_INIT_C(0,0x3635bf,169), RTFLOAT32U_INIT_C(0,0x67e357,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #97/0/d/f/u0x10 = #9866 */
    { 0x008d7a, 0x008d7a, RTFLOAT32U_INIT_C(0,0x3635bf,169), RTFLOAT32U_INIT_C(0,0x67e357,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #97/0/d/f/u0x20 = #9867 */
    { 0x003fba, 0x003fba, RTFLOAT32U_INIT_C(0,0x3635bf,169), RTFLOAT32U_INIT_C(0,0x67e357,0), RTFLOAT32U_INIT_C(0,0x13e2de,43) }, /* #97/1/0/0/m = #9868 */
    { 0x00203a, 0x00203a, RTFLOAT32U_INIT_C(0,0x3635bf,169), RTFLOAT32U_INIT_C(0,0x67e357,0), RTFLOAT32U_INIT_C(0,0x13e2de,43) }, /* #97/1/0/0/u = #9869 */
    { 0x00203a, 0x00203a, RTFLOAT32U_INIT_C(0,0x3635bf,169), RTFLOAT32U_INIT_C(0,0x67e357,0), RTFLOAT32U_INIT_C(0,0x13e2de,43) }, /* #97/1/0/0/u = #9870 */
    { 0x003c3a, 0x003c3a, RTFLOAT32U_INIT_C(0,0x3635bf,169), RTFLOAT32U_INIT_C(0,0x67e357,0), RTFLOAT32U_INIT_C(0,0x13e2de,43) }, /* #97/1/0/0/u0x2 = #9871 */
    { 0x00393a, 0x00393a, RTFLOAT32U_INIT_C(0,0x3635bf,169), RTFLOAT32U_INIT_C(0,0x67e357,0), RTFLOAT32U_INIT_C(0,0x13e2de,43) }, /* #97/1/0/0/u0x8 = #9872 */
    { 0x00353a, 0x00353a, RTFLOAT32U_INIT_C(0,0x3635bf,169), RTFLOAT32U_INIT_C(0,0x67e357,0), RTFLOAT32U_INIT_C(0,0x13e2de,43) }, /* #97/1/0/0/u0x10 = #9873 */
    { 0x002d3a, 0x002d3a, RTFLOAT32U_INIT_C(0,0x3635bf,169), RTFLOAT32U_INIT_C(0,0x67e357,0), RTFLOAT32U_INIT_C(0,0x13e2de,43) }, /* #97/1/0/0/u0x20 = #9874 */
    { 0x00bfba, 0x00bfba, RTFLOAT32U_INIT_C(0,0x3635bf,169), RTFLOAT32U_INIT_C(0,0x67e357,0), RTFLOAT32U_INIT_C(0,0x13e2de,43) }, /* #97/1/0/f/m = #9875 */
    { 0x00a03a, 0x00a03a, RTFLOAT32U_INIT_C(0,0x3635bf,169), RTFLOAT32U_INIT_C(0,0x67e357,0), RTFLOAT32U_INIT_C(0,0x13e2de,43) }, /* #97/1/0/f/u = #9876 */
    { 0x00a03a, 0x00a03a, RTFLOAT32U_INIT_C(0,0x3635bf,169), RTFLOAT32U_INIT_C(0,0x67e357,0), RTFLOAT32U_INIT_C(0,0x13e2de,43) }, /* #97/1/0/f/u = #9877 */
    { 0x00bc3a, 0x00bc3a, RTFLOAT32U_INIT_C(0,0x3635bf,169), RTFLOAT32U_INIT_C(0,0x67e357,0), RTFLOAT32U_INIT_C(0,0x13e2de,43) }, /* #97/1/0/f/u0x2 = #9878 */
    { 0x00b93a, 0x00b93a, RTFLOAT32U_INIT_C(0,0x3635bf,169), RTFLOAT32U_INIT_C(0,0x67e357,0), RTFLOAT32U_INIT_C(0,0x13e2de,43) }, /* #97/1/0/f/u0x8 = #9879 */
    { 0x00b53a, 0x00b53a, RTFLOAT32U_INIT_C(0,0x3635bf,169), RTFLOAT32U_INIT_C(0,0x67e357,0), RTFLOAT32U_INIT_C(0,0x13e2de,43) }, /* #97/1/0/f/u0x10 = #9880 */
    { 0x00ad3a, 0x00ad3a, RTFLOAT32U_INIT_C(0,0x3635bf,169), RTFLOAT32U_INIT_C(0,0x67e357,0), RTFLOAT32U_INIT_C(0,0x13e2de,43) }, /* #97/1/0/f/u0x20 = #9881 */
    { 0x003ffa, 0x003ffa, RTFLOAT32U_INIT_C(0,0x3635bf,169), RTFLOAT32U_INIT_C(0,0x67e357,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #97/1/d/0/m = #9882 */
    { 0x00207a, 0x00207a, RTFLOAT32U_INIT_C(0,0x3635bf,169), RTFLOAT32U_INIT_C(0,0x67e357,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #97/1/d/0/u = #9883 */
    { 0x00207a, 0x00207a, RTFLOAT32U_INIT_C(0,0x3635bf,169), RTFLOAT32U_INIT_C(0,0x67e357,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #97/1/d/0/u = #9884 */
    { 0x003c7a, 0x003c7a, RTFLOAT32U_INIT_C(0,0x3635bf,169), RTFLOAT32U_INIT_C(0,0x67e357,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #97/1/d/0/u0x2 = #9885 */
    { 0x00397a, 0x00397a, RTFLOAT32U_INIT_C(0,0x3635bf,169), RTFLOAT32U_INIT_C(0,0x67e357,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #97/1/d/0/u0x8 = #9886 */
    { 0x00357a, 0x00357a, RTFLOAT32U_INIT_C(0,0x3635bf,169), RTFLOAT32U_INIT_C(0,0x67e357,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #97/1/d/0/u0x10 = #9887 */
    { 0x002d7a, 0x002d7a, RTFLOAT32U_INIT_C(0,0x3635bf,169), RTFLOAT32U_INIT_C(0,0x67e357,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #97/1/d/0/u0x20 = #9888 */
    { 0x00bffa, 0x00bffa, RTFLOAT32U_INIT_C(0,0x3635bf,169), RTFLOAT32U_INIT_C(0,0x67e357,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #97/1/d/f/m = #9889 */
    { 0x00a07a, 0x00a07a, RTFLOAT32U_INIT_C(0,0x3635bf,169), RTFLOAT32U_INIT_C(0,0x67e357,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #97/1/d/f/u = #9890 */
    { 0x00a07a, 0x00a07a, RTFLOAT32U_INIT_C(0,0x3635bf,169), RTFLOAT32U_INIT_C(0,0x67e357,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #97/1/d/f/u = #9891 */
    { 0x00bc7a, 0x00bc7a, RTFLOAT32U_INIT_C(0,0x3635bf,169), RTFLOAT32U_INIT_C(0,0x67e357,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #97/1/d/f/u0x2 = #9892 */
    { 0x00b97a, 0x00b97a, RTFLOAT32U_INIT_C(0,0x3635bf,169), RTFLOAT32U_INIT_C(0,0x67e357,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #97/1/d/f/u0x8 = #9893 */
    { 0x00b57a, 0x00b57a, RTFLOAT32U_INIT_C(0,0x3635bf,169), RTFLOAT32U_INIT_C(0,0x67e357,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #97/1/d/f/u0x10 = #9894 */
    { 0x00ad7a, 0x00ad7a, RTFLOAT32U_INIT_C(0,0x3635bf,169), RTFLOAT32U_INIT_C(0,0x67e357,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #97/1/d/f/u0x20 = #9895 */
    { 0x005fba, 0x005fba, RTFLOAT32U_INIT_C(0,0x3635bf,169), RTFLOAT32U_INIT_C(0,0x67e357,0), RTFLOAT32U_INIT_C(0,0x13e2df,43) }, /* #97/2/0/0/m = #9896 */
    { 0x00403a, 0x00403a, RTFLOAT32U_INIT_C(0,0x3635bf,169), RTFLOAT32U_INIT_C(0,0x67e357,0), RTFLOAT32U_INIT_C(0,0x13e2df,43) }, /* #97/2/0/0/u = #9897 */
    { 0x00403a, 0x00403a, RTFLOAT32U_INIT_C(0,0x3635bf,169), RTFLOAT32U_INIT_C(0,0x67e357,0), RTFLOAT32U_INIT_C(0,0x13e2df,43) }, /* #97/2/0/0/u = #9898 */
    { 0x005c3a, 0x005c3a, RTFLOAT32U_INIT_C(0,0x3635bf,169), RTFLOAT32U_INIT_C(0,0x67e357,0), RTFLOAT32U_INIT_C(0,0x13e2df,43) }, /* #97/2/0/0/u0x2 = #9899 */
    { 0x00593a, 0x00593a, RTFLOAT32U_INIT_C(0,0x3635bf,169), RTFLOAT32U_INIT_C(0,0x67e357,0), RTFLOAT32U_INIT_C(0,0x13e2df,43) }, /* #97/2/0/0/u0x8 = #9900 */
    { 0x00553a, 0x00553a, RTFLOAT32U_INIT_C(0,0x3635bf,169), RTFLOAT32U_INIT_C(0,0x67e357,0), RTFLOAT32U_INIT_C(0,0x13e2df,43) }, /* #97/2/0/0/u0x10 = #9901 */
    { 0x004d3a, 0x004d3a, RTFLOAT32U_INIT_C(0,0x3635bf,169), RTFLOAT32U_INIT_C(0,0x67e357,0), RTFLOAT32U_INIT_C(0,0x13e2df,43) }, /* #97/2/0/0/u0x20 = #9902 */
    { 0x00dfba, 0x00dfba, RTFLOAT32U_INIT_C(0,0x3635bf,169), RTFLOAT32U_INIT_C(0,0x67e357,0), RTFLOAT32U_INIT_C(0,0x13e2df,43) }, /* #97/2/0/f/m = #9903 */
    { 0x00c03a, 0x00c03a, RTFLOAT32U_INIT_C(0,0x3635bf,169), RTFLOAT32U_INIT_C(0,0x67e357,0), RTFLOAT32U_INIT_C(0,0x13e2df,43) }, /* #97/2/0/f/u = #9904 */
    { 0x00c03a, 0x00c03a, RTFLOAT32U_INIT_C(0,0x3635bf,169), RTFLOAT32U_INIT_C(0,0x67e357,0), RTFLOAT32U_INIT_C(0,0x13e2df,43) }, /* #97/2/0/f/u = #9905 */
    { 0x00dc3a, 0x00dc3a, RTFLOAT32U_INIT_C(0,0x3635bf,169), RTFLOAT32U_INIT_C(0,0x67e357,0), RTFLOAT32U_INIT_C(0,0x13e2df,43) }, /* #97/2/0/f/u0x2 = #9906 */
    { 0x00d93a, 0x00d93a, RTFLOAT32U_INIT_C(0,0x3635bf,169), RTFLOAT32U_INIT_C(0,0x67e357,0), RTFLOAT32U_INIT_C(0,0x13e2df,43) }, /* #97/2/0/f/u0x8 = #9907 */
    { 0x00d53a, 0x00d53a, RTFLOAT32U_INIT_C(0,0x3635bf,169), RTFLOAT32U_INIT_C(0,0x67e357,0), RTFLOAT32U_INIT_C(0,0x13e2df,43) }, /* #97/2/0/f/u0x10 = #9908 */
    { 0x00cd3a, 0x00cd3a, RTFLOAT32U_INIT_C(0,0x3635bf,169), RTFLOAT32U_INIT_C(0,0x67e357,0), RTFLOAT32U_INIT_C(0,0x13e2df,43) }, /* #97/2/0/f/u0x20 = #9909 */
    { 0x005ffa, 0x005ffa, RTFLOAT32U_INIT_C(0,0x3635bf,169), RTFLOAT32U_INIT_C(0,0x67e357,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #97/2/d/0/m = #9910 */
    { 0x00407a, 0x00407a, RTFLOAT32U_INIT_C(0,0x3635bf,169), RTFLOAT32U_INIT_C(0,0x67e357,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #97/2/d/0/u = #9911 */
    { 0x00407a, 0x00407a, RTFLOAT32U_INIT_C(0,0x3635bf,169), RTFLOAT32U_INIT_C(0,0x67e357,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #97/2/d/0/u = #9912 */
    { 0x005c7a, 0x005c7a, RTFLOAT32U_INIT_C(0,0x3635bf,169), RTFLOAT32U_INIT_C(0,0x67e357,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #97/2/d/0/u0x2 = #9913 */
    { 0x00597a, 0x00597a, RTFLOAT32U_INIT_C(0,0x3635bf,169), RTFLOAT32U_INIT_C(0,0x67e357,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #97/2/d/0/u0x8 = #9914 */
    { 0x00557a, 0x00557a, RTFLOAT32U_INIT_C(0,0x3635bf,169), RTFLOAT32U_INIT_C(0,0x67e357,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #97/2/d/0/u0x10 = #9915 */
    { 0x004d7a, 0x004d7a, RTFLOAT32U_INIT_C(0,0x3635bf,169), RTFLOAT32U_INIT_C(0,0x67e357,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #97/2/d/0/u0x20 = #9916 */
    { 0x00dffa, 0x00dffa, RTFLOAT32U_INIT_C(0,0x3635bf,169), RTFLOAT32U_INIT_C(0,0x67e357,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #97/2/d/f/m = #9917 */
    { 0x00c07a, 0x00c07a, RTFLOAT32U_INIT_C(0,0x3635bf,169), RTFLOAT32U_INIT_C(0,0x67e357,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #97/2/d/f/u = #9918 */
    { 0x00c07a, 0x00c07a, RTFLOAT32U_INIT_C(0,0x3635bf,169), RTFLOAT32U_INIT_C(0,0x67e357,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #97/2/d/f/u = #9919 */
    { 0x00dc7a, 0x00dc7a, RTFLOAT32U_INIT_C(0,0x3635bf,169), RTFLOAT32U_INIT_C(0,0x67e357,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #97/2/d/f/u0x2 = #9920 */
    { 0x00d97a, 0x00d97a, RTFLOAT32U_INIT_C(0,0x3635bf,169), RTFLOAT32U_INIT_C(0,0x67e357,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #97/2/d/f/u0x8 = #9921 */
    { 0x00d57a, 0x00d57a, RTFLOAT32U_INIT_C(0,0x3635bf,169), RTFLOAT32U_INIT_C(0,0x67e357,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #97/2/d/f/u0x10 = #9922 */
    { 0x00cd7a, 0x00cd7a, RTFLOAT32U_INIT_C(0,0x3635bf,169), RTFLOAT32U_INIT_C(0,0x67e357,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #97/2/d/f/u0x20 = #9923 */
    { 0x007fba, 0x007fba, RTFLOAT32U_INIT_C(0,0x3635bf,169), RTFLOAT32U_INIT_C(0,0x67e357,0), RTFLOAT32U_INIT_C(0,0x13e2de,43) }, /* #97/3/0/0/m = #9924 */
    { 0x00603a, 0x00603a, RTFLOAT32U_INIT_C(0,0x3635bf,169), RTFLOAT32U_INIT_C(0,0x67e357,0), RTFLOAT32U_INIT_C(0,0x13e2de,43) }, /* #97/3/0/0/u = #9925 */
    { 0x00603a, 0x00603a, RTFLOAT32U_INIT_C(0,0x3635bf,169), RTFLOAT32U_INIT_C(0,0x67e357,0), RTFLOAT32U_INIT_C(0,0x13e2de,43) }, /* #97/3/0/0/u = #9926 */
    { 0x007c3a, 0x007c3a, RTFLOAT32U_INIT_C(0,0x3635bf,169), RTFLOAT32U_INIT_C(0,0x67e357,0), RTFLOAT32U_INIT_C(0,0x13e2de,43) }, /* #97/3/0/0/u0x2 = #9927 */
    { 0x00793a, 0x00793a, RTFLOAT32U_INIT_C(0,0x3635bf,169), RTFLOAT32U_INIT_C(0,0x67e357,0), RTFLOAT32U_INIT_C(0,0x13e2de,43) }, /* #97/3/0/0/u0x8 = #9928 */
    { 0x00753a, 0x00753a, RTFLOAT32U_INIT_C(0,0x3635bf,169), RTFLOAT32U_INIT_C(0,0x67e357,0), RTFLOAT32U_INIT_C(0,0x13e2de,43) }, /* #97/3/0/0/u0x10 = #9929 */
    { 0x006d3a, 0x006d3a, RTFLOAT32U_INIT_C(0,0x3635bf,169), RTFLOAT32U_INIT_C(0,0x67e357,0), RTFLOAT32U_INIT_C(0,0x13e2de,43) }, /* #97/3/0/0/u0x20 = #9930 */
    { 0x00ffba, 0x00ffba, RTFLOAT32U_INIT_C(0,0x3635bf,169), RTFLOAT32U_INIT_C(0,0x67e357,0), RTFLOAT32U_INIT_C(0,0x13e2de,43) }, /* #97/3/0/f/m = #9931 */
    { 0x00e03a, 0x00e03a, RTFLOAT32U_INIT_C(0,0x3635bf,169), RTFLOAT32U_INIT_C(0,0x67e357,0), RTFLOAT32U_INIT_C(0,0x13e2de,43) }, /* #97/3/0/f/u = #9932 */
    { 0x00e03a, 0x00e03a, RTFLOAT32U_INIT_C(0,0x3635bf,169), RTFLOAT32U_INIT_C(0,0x67e357,0), RTFLOAT32U_INIT_C(0,0x13e2de,43) }, /* #97/3/0/f/u = #9933 */
    { 0x00fc3a, 0x00fc3a, RTFLOAT32U_INIT_C(0,0x3635bf,169), RTFLOAT32U_INIT_C(0,0x67e357,0), RTFLOAT32U_INIT_C(0,0x13e2de,43) }, /* #97/3/0/f/u0x2 = #9934 */
    { 0x00f93a, 0x00f93a, RTFLOAT32U_INIT_C(0,0x3635bf,169), RTFLOAT32U_INIT_C(0,0x67e357,0), RTFLOAT32U_INIT_C(0,0x13e2de,43) }, /* #97/3/0/f/u0x8 = #9935 */
    { 0x00f53a, 0x00f53a, RTFLOAT32U_INIT_C(0,0x3635bf,169), RTFLOAT32U_INIT_C(0,0x67e357,0), RTFLOAT32U_INIT_C(0,0x13e2de,43) }, /* #97/3/0/f/u0x10 = #9936 */
    { 0x00ed3a, 0x00ed3a, RTFLOAT32U_INIT_C(0,0x3635bf,169), RTFLOAT32U_INIT_C(0,0x67e357,0), RTFLOAT32U_INIT_C(0,0x13e2de,43) }, /* #97/3/0/f/u0x20 = #9937 */
    { 0x007ffa, 0x007ffa, RTFLOAT32U_INIT_C(0,0x3635bf,169), RTFLOAT32U_INIT_C(0,0x67e357,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #97/3/d/0/m = #9938 */
    { 0x00607a, 0x00607a, RTFLOAT32U_INIT_C(0,0x3635bf,169), RTFLOAT32U_INIT_C(0,0x67e357,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #97/3/d/0/u = #9939 */
    { 0x00607a, 0x00607a, RTFLOAT32U_INIT_C(0,0x3635bf,169), RTFLOAT32U_INIT_C(0,0x67e357,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #97/3/d/0/u = #9940 */
    { 0x007c7a, 0x007c7a, RTFLOAT32U_INIT_C(0,0x3635bf,169), RTFLOAT32U_INIT_C(0,0x67e357,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #97/3/d/0/u0x2 = #9941 */
    { 0x00797a, 0x00797a, RTFLOAT32U_INIT_C(0,0x3635bf,169), RTFLOAT32U_INIT_C(0,0x67e357,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #97/3/d/0/u0x8 = #9942 */
    { 0x00757a, 0x00757a, RTFLOAT32U_INIT_C(0,0x3635bf,169), RTFLOAT32U_INIT_C(0,0x67e357,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #97/3/d/0/u0x10 = #9943 */
    { 0x006d7a, 0x006d7a, RTFLOAT32U_INIT_C(0,0x3635bf,169), RTFLOAT32U_INIT_C(0,0x67e357,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #97/3/d/0/u0x20 = #9944 */
    { 0x00fffa, 0x00fffa, RTFLOAT32U_INIT_C(0,0x3635bf,169), RTFLOAT32U_INIT_C(0,0x67e357,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #97/3/d/f/m = #9945 */
    { 0x00e07a, 0x00e07a, RTFLOAT32U_INIT_C(0,0x3635bf,169), RTFLOAT32U_INIT_C(0,0x67e357,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #97/3/d/f/u = #9946 */
    { 0x00e07a, 0x00e07a, RTFLOAT32U_INIT_C(0,0x3635bf,169), RTFLOAT32U_INIT_C(0,0x67e357,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #97/3/d/f/u = #9947 */
    { 0x00fc7a, 0x00fc7a, RTFLOAT32U_INIT_C(0,0x3635bf,169), RTFLOAT32U_INIT_C(0,0x67e357,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #97/3/d/f/u0x2 = #9948 */
    { 0x00f97a, 0x00f97a, RTFLOAT32U_INIT_C(0,0x3635bf,169), RTFLOAT32U_INIT_C(0,0x67e357,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #97/3/d/f/u0x8 = #9949 */
    { 0x00f57a, 0x00f57a, RTFLOAT32U_INIT_C(0,0x3635bf,169), RTFLOAT32U_INIT_C(0,0x67e357,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #97/3/d/f/u0x10 = #9950 */
    { 0x00ed7a, 0x00ed7a, RTFLOAT32U_INIT_C(0,0x3635bf,169), RTFLOAT32U_INIT_C(0,0x67e357,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #97/3/d/f/u0x20 = #9951 */
    { 0x001fba, 0x001fba, RTFLOAT32U_INIT_C(1,0x1ed768,151), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #98/0/0/0/m = #9952 */
    { 0x00003a, 0x00003a, RTFLOAT32U_INIT_C(1,0x1ed768,151), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #98/0/0/0/u = #9953 */
    { 0x00003a, 0x00003a, RTFLOAT32U_INIT_C(1,0x1ed768,151), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #98/0/0/0/u = #9954 */
    { 0x001c3a, 0x001c3a, RTFLOAT32U_INIT_C(1,0x1ed768,151), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #98/0/0/0/u0x2 = #9955 */
    { 0x00193a, 0x00193a, RTFLOAT32U_INIT_C(1,0x1ed768,151), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #98/0/0/0/u0x8 = #9956 */
    { 0x00153a, 0x00153a, RTFLOAT32U_INIT_C(1,0x1ed768,151), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #98/0/0/0/u0x10 = #9957 */
    { 0x000d3a, 0x000d3a, RTFLOAT32U_INIT_C(1,0x1ed768,151), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #98/0/0/0/u0x20 = #9958 */
    { 0x009fba, 0x009fba, RTFLOAT32U_INIT_C(1,0x1ed768,151), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #98/0/0/f/m = #9959 */
    { 0x00803a, 0x00803a, RTFLOAT32U_INIT_C(1,0x1ed768,151), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #98/0/0/f/u = #9960 */
    { 0x00803a, 0x00803a, RTFLOAT32U_INIT_C(1,0x1ed768,151), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #98/0/0/f/u = #9961 */
    { 0x009c3a, 0x009c3a, RTFLOAT32U_INIT_C(1,0x1ed768,151), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #98/0/0/f/u0x2 = #9962 */
    { 0x00993a, 0x00993a, RTFLOAT32U_INIT_C(1,0x1ed768,151), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #98/0/0/f/u0x8 = #9963 */
    { 0x00953a, 0x00953a, RTFLOAT32U_INIT_C(1,0x1ed768,151), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #98/0/0/f/u0x10 = #9964 */
    { 0x008d3a, 0x008d3a, RTFLOAT32U_INIT_C(1,0x1ed768,151), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #98/0/0/f/u0x20 = #9965 */
    { 0x001ffa, 0x001ffa, RTFLOAT32U_INIT_C(1,0x1ed768,151), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #98/0/d/0/m = #9966 */
    { 0x00007a, 0x00007a, RTFLOAT32U_INIT_C(1,0x1ed768,151), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #98/0/d/0/u = #9967 */
    { 0x00007a, 0x00007a, RTFLOAT32U_INIT_C(1,0x1ed768,151), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #98/0/d/0/u = #9968 */
    { 0x001c7a, 0x001c7a, RTFLOAT32U_INIT_C(1,0x1ed768,151), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #98/0/d/0/u0x2 = #9969 */
    { 0x00197a, 0x00197a, RTFLOAT32U_INIT_C(1,0x1ed768,151), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #98/0/d/0/u0x8 = #9970 */
    { 0x00157a, 0x00157a, RTFLOAT32U_INIT_C(1,0x1ed768,151), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #98/0/d/0/u0x10 = #9971 */
    { 0x000d7a, 0x000d7a, RTFLOAT32U_INIT_C(1,0x1ed768,151), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #98/0/d/0/u0x20 = #9972 */
    { 0x009ffa, 0x009ffa, RTFLOAT32U_INIT_C(1,0x1ed768,151), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #98/0/d/f/m = #9973 */
    { 0x00807a, 0x00807a, RTFLOAT32U_INIT_C(1,0x1ed768,151), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #98/0/d/f/u = #9974 */
    { 0x00807a, 0x00807a, RTFLOAT32U_INIT_C(1,0x1ed768,151), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #98/0/d/f/u = #9975 */
    { 0x009c7a, 0x009c7a, RTFLOAT32U_INIT_C(1,0x1ed768,151), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #98/0/d/f/u0x2 = #9976 */
    { 0x00997a, 0x00997a, RTFLOAT32U_INIT_C(1,0x1ed768,151), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #98/0/d/f/u0x8 = #9977 */
    { 0x00957a, 0x00957a, RTFLOAT32U_INIT_C(1,0x1ed768,151), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #98/0/d/f/u0x10 = #9978 */
    { 0x008d7a, 0x008d7a, RTFLOAT32U_INIT_C(1,0x1ed768,151), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #98/0/d/f/u0x20 = #9979 */
    { 0x003fba, 0x003fba, RTFLOAT32U_INIT_C(1,0x1ed768,151), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #98/1/0/0/m = #9980 */
    { 0x00203a, 0x00203a, RTFLOAT32U_INIT_C(1,0x1ed768,151), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #98/1/0/0/u = #9981 */
    { 0x00203a, 0x00203a, RTFLOAT32U_INIT_C(1,0x1ed768,151), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #98/1/0/0/u = #9982 */
    { 0x003c3a, 0x003c3a, RTFLOAT32U_INIT_C(1,0x1ed768,151), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #98/1/0/0/u0x2 = #9983 */
    { 0x00393a, 0x00393a, RTFLOAT32U_INIT_C(1,0x1ed768,151), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #98/1/0/0/u0x8 = #9984 */
    { 0x00353a, 0x00353a, RTFLOAT32U_INIT_C(1,0x1ed768,151), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #98/1/0/0/u0x10 = #9985 */
    { 0x002d3a, 0x002d3a, RTFLOAT32U_INIT_C(1,0x1ed768,151), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #98/1/0/0/u0x20 = #9986 */
    { 0x00bfba, 0x00bfba, RTFLOAT32U_INIT_C(1,0x1ed768,151), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #98/1/0/f/m = #9987 */
    { 0x00a03a, 0x00a03a, RTFLOAT32U_INIT_C(1,0x1ed768,151), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #98/1/0/f/u = #9988 */
    { 0x00a03a, 0x00a03a, RTFLOAT32U_INIT_C(1,0x1ed768,151), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #98/1/0/f/u = #9989 */
    { 0x00bc3a, 0x00bc3a, RTFLOAT32U_INIT_C(1,0x1ed768,151), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #98/1/0/f/u0x2 = #9990 */
    { 0x00b93a, 0x00b93a, RTFLOAT32U_INIT_C(1,0x1ed768,151), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #98/1/0/f/u0x8 = #9991 */
    { 0x00b53a, 0x00b53a, RTFLOAT32U_INIT_C(1,0x1ed768,151), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #98/1/0/f/u0x10 = #9992 */
    { 0x00ad3a, 0x00ad3a, RTFLOAT32U_INIT_C(1,0x1ed768,151), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #98/1/0/f/u0x20 = #9993 */
    { 0x003ffa, 0x003ffa, RTFLOAT32U_INIT_C(1,0x1ed768,151), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #98/1/d/0/m = #9994 */
    { 0x00207a, 0x00207a, RTFLOAT32U_INIT_C(1,0x1ed768,151), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #98/1/d/0/u = #9995 */
    { 0x00207a, 0x00207a, RTFLOAT32U_INIT_C(1,0x1ed768,151), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #98/1/d/0/u = #9996 */
    { 0x003c7a, 0x003c7a, RTFLOAT32U_INIT_C(1,0x1ed768,151), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #98/1/d/0/u0x2 = #9997 */
    { 0x00397a, 0x00397a, RTFLOAT32U_INIT_C(1,0x1ed768,151), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #98/1/d/0/u0x8 = #9998 */
    { 0x00357a, 0x00357a, RTFLOAT32U_INIT_C(1,0x1ed768,151), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #98/1/d/0/u0x10 = #9999 */
    { 0x002d7a, 0x002d7a, RTFLOAT32U_INIT_C(1,0x1ed768,151), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #98/1/d/0/u0x20 = #10000 */
    { 0x00bffa, 0x00bffa, RTFLOAT32U_INIT_C(1,0x1ed768,151), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #98/1/d/f/m = #10001 */
    { 0x00a07a, 0x00a07a, RTFLOAT32U_INIT_C(1,0x1ed768,151), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #98/1/d/f/u = #10002 */
    { 0x00a07a, 0x00a07a, RTFLOAT32U_INIT_C(1,0x1ed768,151), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #98/1/d/f/u = #10003 */
    { 0x00bc7a, 0x00bc7a, RTFLOAT32U_INIT_C(1,0x1ed768,151), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #98/1/d/f/u0x2 = #10004 */
    { 0x00b97a, 0x00b97a, RTFLOAT32U_INIT_C(1,0x1ed768,151), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #98/1/d/f/u0x8 = #10005 */
    { 0x00b57a, 0x00b57a, RTFLOAT32U_INIT_C(1,0x1ed768,151), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #98/1/d/f/u0x10 = #10006 */
    { 0x00ad7a, 0x00ad7a, RTFLOAT32U_INIT_C(1,0x1ed768,151), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #98/1/d/f/u0x20 = #10007 */
    { 0x005fba, 0x005fba, RTFLOAT32U_INIT_C(1,0x1ed768,151), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #98/2/0/0/m = #10008 */
    { 0x00403a, 0x00403a, RTFLOAT32U_INIT_C(1,0x1ed768,151), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #98/2/0/0/u = #10009 */
    { 0x00403a, 0x00403a, RTFLOAT32U_INIT_C(1,0x1ed768,151), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #98/2/0/0/u = #10010 */
    { 0x005c3a, 0x005c3a, RTFLOAT32U_INIT_C(1,0x1ed768,151), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #98/2/0/0/u0x2 = #10011 */
    { 0x00593a, 0x00593a, RTFLOAT32U_INIT_C(1,0x1ed768,151), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #98/2/0/0/u0x8 = #10012 */
    { 0x00553a, 0x00553a, RTFLOAT32U_INIT_C(1,0x1ed768,151), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #98/2/0/0/u0x10 = #10013 */
    { 0x004d3a, 0x004d3a, RTFLOAT32U_INIT_C(1,0x1ed768,151), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #98/2/0/0/u0x20 = #10014 */
    { 0x00dfba, 0x00dfba, RTFLOAT32U_INIT_C(1,0x1ed768,151), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #98/2/0/f/m = #10015 */
    { 0x00c03a, 0x00c03a, RTFLOAT32U_INIT_C(1,0x1ed768,151), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #98/2/0/f/u = #10016 */
    { 0x00c03a, 0x00c03a, RTFLOAT32U_INIT_C(1,0x1ed768,151), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #98/2/0/f/u = #10017 */
    { 0x00dc3a, 0x00dc3a, RTFLOAT32U_INIT_C(1,0x1ed768,151), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #98/2/0/f/u0x2 = #10018 */
    { 0x00d93a, 0x00d93a, RTFLOAT32U_INIT_C(1,0x1ed768,151), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #98/2/0/f/u0x8 = #10019 */
    { 0x00d53a, 0x00d53a, RTFLOAT32U_INIT_C(1,0x1ed768,151), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #98/2/0/f/u0x10 = #10020 */
    { 0x00cd3a, 0x00cd3a, RTFLOAT32U_INIT_C(1,0x1ed768,151), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #98/2/0/f/u0x20 = #10021 */
    { 0x005ffa, 0x005ffa, RTFLOAT32U_INIT_C(1,0x1ed768,151), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #98/2/d/0/m = #10022 */
    { 0x00407a, 0x00407a, RTFLOAT32U_INIT_C(1,0x1ed768,151), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #98/2/d/0/u = #10023 */
    { 0x00407a, 0x00407a, RTFLOAT32U_INIT_C(1,0x1ed768,151), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #98/2/d/0/u = #10024 */
    { 0x005c7a, 0x005c7a, RTFLOAT32U_INIT_C(1,0x1ed768,151), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #98/2/d/0/u0x2 = #10025 */
    { 0x00597a, 0x00597a, RTFLOAT32U_INIT_C(1,0x1ed768,151), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #98/2/d/0/u0x8 = #10026 */
    { 0x00557a, 0x00557a, RTFLOAT32U_INIT_C(1,0x1ed768,151), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #98/2/d/0/u0x10 = #10027 */
    { 0x004d7a, 0x004d7a, RTFLOAT32U_INIT_C(1,0x1ed768,151), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #98/2/d/0/u0x20 = #10028 */
    { 0x00dffa, 0x00dffa, RTFLOAT32U_INIT_C(1,0x1ed768,151), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #98/2/d/f/m = #10029 */
    { 0x00c07a, 0x00c07a, RTFLOAT32U_INIT_C(1,0x1ed768,151), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #98/2/d/f/u = #10030 */
    { 0x00c07a, 0x00c07a, RTFLOAT32U_INIT_C(1,0x1ed768,151), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #98/2/d/f/u = #10031 */
    { 0x00dc7a, 0x00dc7a, RTFLOAT32U_INIT_C(1,0x1ed768,151), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #98/2/d/f/u0x2 = #10032 */
    { 0x00d97a, 0x00d97a, RTFLOAT32U_INIT_C(1,0x1ed768,151), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #98/2/d/f/u0x8 = #10033 */
    { 0x00d57a, 0x00d57a, RTFLOAT32U_INIT_C(1,0x1ed768,151), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #98/2/d/f/u0x10 = #10034 */
    { 0x00cd7a, 0x00cd7a, RTFLOAT32U_INIT_C(1,0x1ed768,151), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #98/2/d/f/u0x20 = #10035 */
    { 0x007fba, 0x007fba, RTFLOAT32U_INIT_C(1,0x1ed768,151), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #98/3/0/0/m = #10036 */
    { 0x00603a, 0x00603a, RTFLOAT32U_INIT_C(1,0x1ed768,151), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #98/3/0/0/u = #10037 */
    { 0x00603a, 0x00603a, RTFLOAT32U_INIT_C(1,0x1ed768,151), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #98/3/0/0/u = #10038 */
    { 0x007c3a, 0x007c3a, RTFLOAT32U_INIT_C(1,0x1ed768,151), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #98/3/0/0/u0x2 = #10039 */
    { 0x00793a, 0x00793a, RTFLOAT32U_INIT_C(1,0x1ed768,151), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #98/3/0/0/u0x8 = #10040 */
    { 0x00753a, 0x00753a, RTFLOAT32U_INIT_C(1,0x1ed768,151), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #98/3/0/0/u0x10 = #10041 */
    { 0x006d3a, 0x006d3a, RTFLOAT32U_INIT_C(1,0x1ed768,151), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #98/3/0/0/u0x20 = #10042 */
    { 0x00ffba, 0x00ffba, RTFLOAT32U_INIT_C(1,0x1ed768,151), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #98/3/0/f/m = #10043 */
    { 0x00e03a, 0x00e03a, RTFLOAT32U_INIT_C(1,0x1ed768,151), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #98/3/0/f/u = #10044 */
    { 0x00e03a, 0x00e03a, RTFLOAT32U_INIT_C(1,0x1ed768,151), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #98/3/0/f/u = #10045 */
    { 0x00fc3a, 0x00fc3a, RTFLOAT32U_INIT_C(1,0x1ed768,151), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #98/3/0/f/u0x2 = #10046 */
    { 0x00f93a, 0x00f93a, RTFLOAT32U_INIT_C(1,0x1ed768,151), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #98/3/0/f/u0x8 = #10047 */
    { 0x00f53a, 0x00f53a, RTFLOAT32U_INIT_C(1,0x1ed768,151), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #98/3/0/f/u0x10 = #10048 */
    { 0x00ed3a, 0x00ed3a, RTFLOAT32U_INIT_C(1,0x1ed768,151), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #98/3/0/f/u0x20 = #10049 */
    { 0x007ffa, 0x007ffa, RTFLOAT32U_INIT_C(1,0x1ed768,151), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #98/3/d/0/m = #10050 */
    { 0x00607a, 0x00607a, RTFLOAT32U_INIT_C(1,0x1ed768,151), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #98/3/d/0/u = #10051 */
    { 0x00607a, 0x00607a, RTFLOAT32U_INIT_C(1,0x1ed768,151), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #98/3/d/0/u = #10052 */
    { 0x007c7a, 0x007c7a, RTFLOAT32U_INIT_C(1,0x1ed768,151), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #98/3/d/0/u0x2 = #10053 */
    { 0x00797a, 0x00797a, RTFLOAT32U_INIT_C(1,0x1ed768,151), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #98/3/d/0/u0x8 = #10054 */
    { 0x00757a, 0x00757a, RTFLOAT32U_INIT_C(1,0x1ed768,151), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #98/3/d/0/u0x10 = #10055 */
    { 0x006d7a, 0x006d7a, RTFLOAT32U_INIT_C(1,0x1ed768,151), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #98/3/d/0/u0x20 = #10056 */
    { 0x00fffa, 0x00fffa, RTFLOAT32U_INIT_C(1,0x1ed768,151), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #98/3/d/f/m = #10057 */
    { 0x00e07a, 0x00e07a, RTFLOAT32U_INIT_C(1,0x1ed768,151), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #98/3/d/f/u = #10058 */
    { 0x00e07a, 0x00e07a, RTFLOAT32U_INIT_C(1,0x1ed768,151), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #98/3/d/f/u = #10059 */
    { 0x00fc7a, 0x00fc7a, RTFLOAT32U_INIT_C(1,0x1ed768,151), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #98/3/d/f/u0x2 = #10060 */
    { 0x00f97a, 0x00f97a, RTFLOAT32U_INIT_C(1,0x1ed768,151), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #98/3/d/f/u0x8 = #10061 */
    { 0x00f57a, 0x00f57a, RTFLOAT32U_INIT_C(1,0x1ed768,151), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #98/3/d/f/u0x10 = #10062 */
    { 0x00ed7a, 0x00ed7a, RTFLOAT32U_INIT_C(1,0x1ed768,151), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #98/3/d/f/u0x20 = #10063 */
    { 0x001fb1, 0x001fb1, RTFLOAT32U_INIT_C(0,0x46ce58,138), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #99/0/0/0/m = #10064 */
    { 0x000031, 0x000031, RTFLOAT32U_INIT_C(0,0x46ce58,138), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #99/0/0/0/u = #10065 */
    { 0x000031, 0x000031, RTFLOAT32U_INIT_C(0,0x46ce58,138), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #99/0/0/0/u = #10066 */
    { 0x001831, 0x001831, RTFLOAT32U_INIT_C(0,0x46ce58,138), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #99/0/0/0/u0x1 = #10067 */
    { 0x0010b1, 0x0010b1, RTFLOAT32U_INIT_C(0,0x46ce58,138), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #99/0/0/0/u0x10 = #10068 */
    { 0x0008b1, 0x0008b1, RTFLOAT32U_INIT_C(0,0x46ce58,138), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #99/0/0/0/u0x20 = #10069 */
    { 0x009fb1, 0x009fb1, RTFLOAT32U_INIT_C(0,0x46ce58,138), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #99/0/0/f/m = #10070 */
    { 0x008031, 0x008031, RTFLOAT32U_INIT_C(0,0x46ce58,138), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #99/0/0/f/u = #10071 */
    { 0x008031, 0x008031, RTFLOAT32U_INIT_C(0,0x46ce58,138), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #99/0/0/f/u = #10072 */
    { 0x009831, 0x009831, RTFLOAT32U_INIT_C(0,0x46ce58,138), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #99/0/0/f/u0x1 = #10073 */
    { 0x0090b1, 0x0090b1, RTFLOAT32U_INIT_C(0,0x46ce58,138), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #99/0/0/f/u0x10 = #10074 */
    { 0x0088b1, 0x0088b1, RTFLOAT32U_INIT_C(0,0x46ce58,138), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #99/0/0/f/u0x20 = #10075 */
    { 0x001ff1, 0x001ff1, RTFLOAT32U_INIT_C(0,0x46ce58,138), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #99/0/d/0/m = #10076 */
    { 0x000071, 0x000071, RTFLOAT32U_INIT_C(0,0x46ce58,138), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #99/0/d/0/u = #10077 */
    { 0x000071, 0x000071, RTFLOAT32U_INIT_C(0,0x46ce58,138), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #99/0/d/0/u = #10078 */
    { 0x001871, 0x001871, RTFLOAT32U_INIT_C(0,0x46ce58,138), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #99/0/d/0/u0x1 = #10079 */
    { 0x0010f1, 0x0010f1, RTFLOAT32U_INIT_C(0,0x46ce58,138), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #99/0/d/0/u0x10 = #10080 */
    { 0x0008f1, 0x0008f1, RTFLOAT32U_INIT_C(0,0x46ce58,138), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #99/0/d/0/u0x20 = #10081 */
    { 0x009ff1, 0x009ff1, RTFLOAT32U_INIT_C(0,0x46ce58,138), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #99/0/d/f/m = #10082 */
    { 0x008071, 0x008071, RTFLOAT32U_INIT_C(0,0x46ce58,138), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #99/0/d/f/u = #10083 */
    { 0x008071, 0x008071, RTFLOAT32U_INIT_C(0,0x46ce58,138), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #99/0/d/f/u = #10084 */
    { 0x009871, 0x009871, RTFLOAT32U_INIT_C(0,0x46ce58,138), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #99/0/d/f/u0x1 = #10085 */
    { 0x0090f1, 0x0090f1, RTFLOAT32U_INIT_C(0,0x46ce58,138), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #99/0/d/f/u0x10 = #10086 */
    { 0x0088f1, 0x0088f1, RTFLOAT32U_INIT_C(0,0x46ce58,138), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #99/0/d/f/u0x20 = #10087 */
    { 0x003fb1, 0x003fb1, RTFLOAT32U_INIT_C(0,0x46ce58,138), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #99/1/0/0/m = #10088 */
    { 0x002031, 0x002031, RTFLOAT32U_INIT_C(0,0x46ce58,138), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #99/1/0/0/u = #10089 */
    { 0x002031, 0x002031, RTFLOAT32U_INIT_C(0,0x46ce58,138), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #99/1/0/0/u = #10090 */
    { 0x003831, 0x003831, RTFLOAT32U_INIT_C(0,0x46ce58,138), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #99/1/0/0/u0x1 = #10091 */
    { 0x0030b1, 0x0030b1, RTFLOAT32U_INIT_C(0,0x46ce58,138), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #99/1/0/0/u0x10 = #10092 */
    { 0x0028b1, 0x0028b1, RTFLOAT32U_INIT_C(0,0x46ce58,138), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #99/1/0/0/u0x20 = #10093 */
    { 0x00bfb1, 0x00bfb1, RTFLOAT32U_INIT_C(0,0x46ce58,138), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #99/1/0/f/m = #10094 */
    { 0x00a031, 0x00a031, RTFLOAT32U_INIT_C(0,0x46ce58,138), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #99/1/0/f/u = #10095 */
    { 0x00a031, 0x00a031, RTFLOAT32U_INIT_C(0,0x46ce58,138), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #99/1/0/f/u = #10096 */
    { 0x00b831, 0x00b831, RTFLOAT32U_INIT_C(0,0x46ce58,138), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #99/1/0/f/u0x1 = #10097 */
    { 0x00b0b1, 0x00b0b1, RTFLOAT32U_INIT_C(0,0x46ce58,138), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #99/1/0/f/u0x10 = #10098 */
    { 0x00a8b1, 0x00a8b1, RTFLOAT32U_INIT_C(0,0x46ce58,138), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #99/1/0/f/u0x20 = #10099 */
    { 0x003ff1, 0x003ff1, RTFLOAT32U_INIT_C(0,0x46ce58,138), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #99/1/d/0/m = #10100 */
    { 0x002071, 0x002071, RTFLOAT32U_INIT_C(0,0x46ce58,138), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #99/1/d/0/u = #10101 */
    { 0x002071, 0x002071, RTFLOAT32U_INIT_C(0,0x46ce58,138), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #99/1/d/0/u = #10102 */
    { 0x003871, 0x003871, RTFLOAT32U_INIT_C(0,0x46ce58,138), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #99/1/d/0/u0x1 = #10103 */
    { 0x0030f1, 0x0030f1, RTFLOAT32U_INIT_C(0,0x46ce58,138), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #99/1/d/0/u0x10 = #10104 */
    { 0x0028f1, 0x0028f1, RTFLOAT32U_INIT_C(0,0x46ce58,138), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #99/1/d/0/u0x20 = #10105 */
    { 0x00bff1, 0x00bff1, RTFLOAT32U_INIT_C(0,0x46ce58,138), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #99/1/d/f/m = #10106 */
    { 0x00a071, 0x00a071, RTFLOAT32U_INIT_C(0,0x46ce58,138), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #99/1/d/f/u = #10107 */
    { 0x00a071, 0x00a071, RTFLOAT32U_INIT_C(0,0x46ce58,138), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #99/1/d/f/u = #10108 */
    { 0x00b871, 0x00b871, RTFLOAT32U_INIT_C(0,0x46ce58,138), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #99/1/d/f/u0x1 = #10109 */
    { 0x00b0f1, 0x00b0f1, RTFLOAT32U_INIT_C(0,0x46ce58,138), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #99/1/d/f/u0x10 = #10110 */
    { 0x00a8f1, 0x00a8f1, RTFLOAT32U_INIT_C(0,0x46ce58,138), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #99/1/d/f/u0x20 = #10111 */
    { 0x005fb1, 0x005fb1, RTFLOAT32U_INIT_C(0,0x46ce58,138), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #99/2/0/0/m = #10112 */
    { 0x004031, 0x004031, RTFLOAT32U_INIT_C(0,0x46ce58,138), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #99/2/0/0/u = #10113 */
    { 0x004031, 0x004031, RTFLOAT32U_INIT_C(0,0x46ce58,138), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #99/2/0/0/u = #10114 */
    { 0x005831, 0x005831, RTFLOAT32U_INIT_C(0,0x46ce58,138), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #99/2/0/0/u0x1 = #10115 */
    { 0x0050b1, 0x0050b1, RTFLOAT32U_INIT_C(0,0x46ce58,138), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #99/2/0/0/u0x10 = #10116 */
    { 0x0048b1, 0x0048b1, RTFLOAT32U_INIT_C(0,0x46ce58,138), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #99/2/0/0/u0x20 = #10117 */
    { 0x00dfb1, 0x00dfb1, RTFLOAT32U_INIT_C(0,0x46ce58,138), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #99/2/0/f/m = #10118 */
    { 0x00c031, 0x00c031, RTFLOAT32U_INIT_C(0,0x46ce58,138), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #99/2/0/f/u = #10119 */
    { 0x00c031, 0x00c031, RTFLOAT32U_INIT_C(0,0x46ce58,138), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #99/2/0/f/u = #10120 */
    { 0x00d831, 0x00d831, RTFLOAT32U_INIT_C(0,0x46ce58,138), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #99/2/0/f/u0x1 = #10121 */
    { 0x00d0b1, 0x00d0b1, RTFLOAT32U_INIT_C(0,0x46ce58,138), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #99/2/0/f/u0x10 = #10122 */
    { 0x00c8b1, 0x00c8b1, RTFLOAT32U_INIT_C(0,0x46ce58,138), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #99/2/0/f/u0x20 = #10123 */
    { 0x005ff1, 0x005ff1, RTFLOAT32U_INIT_C(0,0x46ce58,138), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #99/2/d/0/m = #10124 */
    { 0x004071, 0x004071, RTFLOAT32U_INIT_C(0,0x46ce58,138), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #99/2/d/0/u = #10125 */
    { 0x004071, 0x004071, RTFLOAT32U_INIT_C(0,0x46ce58,138), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #99/2/d/0/u = #10126 */
    { 0x005871, 0x005871, RTFLOAT32U_INIT_C(0,0x46ce58,138), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #99/2/d/0/u0x1 = #10127 */
    { 0x0050f1, 0x0050f1, RTFLOAT32U_INIT_C(0,0x46ce58,138), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #99/2/d/0/u0x10 = #10128 */
    { 0x0048f1, 0x0048f1, RTFLOAT32U_INIT_C(0,0x46ce58,138), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #99/2/d/0/u0x20 = #10129 */
    { 0x00dff1, 0x00dff1, RTFLOAT32U_INIT_C(0,0x46ce58,138), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #99/2/d/f/m = #10130 */
    { 0x00c071, 0x00c071, RTFLOAT32U_INIT_C(0,0x46ce58,138), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #99/2/d/f/u = #10131 */
    { 0x00c071, 0x00c071, RTFLOAT32U_INIT_C(0,0x46ce58,138), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #99/2/d/f/u = #10132 */
    { 0x00d871, 0x00d871, RTFLOAT32U_INIT_C(0,0x46ce58,138), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #99/2/d/f/u0x1 = #10133 */
    { 0x00d0f1, 0x00d0f1, RTFLOAT32U_INIT_C(0,0x46ce58,138), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #99/2/d/f/u0x10 = #10134 */
    { 0x00c8f1, 0x00c8f1, RTFLOAT32U_INIT_C(0,0x46ce58,138), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #99/2/d/f/u0x20 = #10135 */
    { 0x007fb1, 0x007fb1, RTFLOAT32U_INIT_C(0,0x46ce58,138), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #99/3/0/0/m = #10136 */
    { 0x006031, 0x006031, RTFLOAT32U_INIT_C(0,0x46ce58,138), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #99/3/0/0/u = #10137 */
    { 0x006031, 0x006031, RTFLOAT32U_INIT_C(0,0x46ce58,138), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #99/3/0/0/u = #10138 */
    { 0x007831, 0x007831, RTFLOAT32U_INIT_C(0,0x46ce58,138), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #99/3/0/0/u0x1 = #10139 */
    { 0x0070b1, 0x0070b1, RTFLOAT32U_INIT_C(0,0x46ce58,138), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #99/3/0/0/u0x10 = #10140 */
    { 0x0068b1, 0x0068b1, RTFLOAT32U_INIT_C(0,0x46ce58,138), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #99/3/0/0/u0x20 = #10141 */
    { 0x00ffb1, 0x00ffb1, RTFLOAT32U_INIT_C(0,0x46ce58,138), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #99/3/0/f/m = #10142 */
    { 0x00e031, 0x00e031, RTFLOAT32U_INIT_C(0,0x46ce58,138), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #99/3/0/f/u = #10143 */
    { 0x00e031, 0x00e031, RTFLOAT32U_INIT_C(0,0x46ce58,138), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #99/3/0/f/u = #10144 */
    { 0x00f831, 0x00f831, RTFLOAT32U_INIT_C(0,0x46ce58,138), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #99/3/0/f/u0x1 = #10145 */
    { 0x00f0b1, 0x00f0b1, RTFLOAT32U_INIT_C(0,0x46ce58,138), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #99/3/0/f/u0x10 = #10146 */
    { 0x00e8b1, 0x00e8b1, RTFLOAT32U_INIT_C(0,0x46ce58,138), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #99/3/0/f/u0x20 = #10147 */
    { 0x007ff1, 0x007ff1, RTFLOAT32U_INIT_C(0,0x46ce58,138), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #99/3/d/0/m = #10148 */
    { 0x006071, 0x006071, RTFLOAT32U_INIT_C(0,0x46ce58,138), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #99/3/d/0/u = #10149 */
    { 0x006071, 0x006071, RTFLOAT32U_INIT_C(0,0x46ce58,138), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #99/3/d/0/u = #10150 */
    { 0x007871, 0x007871, RTFLOAT32U_INIT_C(0,0x46ce58,138), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #99/3/d/0/u0x1 = #10151 */
    { 0x0070f1, 0x0070f1, RTFLOAT32U_INIT_C(0,0x46ce58,138), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #99/3/d/0/u0x10 = #10152 */
    { 0x0068f1, 0x0068f1, RTFLOAT32U_INIT_C(0,0x46ce58,138), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #99/3/d/0/u0x20 = #10153 */
    { 0x00fff1, 0x00fff1, RTFLOAT32U_INIT_C(0,0x46ce58,138), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #99/3/d/f/m = #10154 */
    { 0x00e071, 0x00e071, RTFLOAT32U_INIT_C(0,0x46ce58,138), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #99/3/d/f/u = #10155 */
    { 0x00e071, 0x00e071, RTFLOAT32U_INIT_C(0,0x46ce58,138), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #99/3/d/f/u = #10156 */
    { 0x00f871, 0x00f871, RTFLOAT32U_INIT_C(0,0x46ce58,138), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #99/3/d/f/u0x1 = #10157 */
    { 0x00f0f1, 0x00f0f1, RTFLOAT32U_INIT_C(0,0x46ce58,138), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #99/3/d/f/u0x10 = #10158 */
    { 0x00e8f1, 0x00e8f1, RTFLOAT32U_INIT_C(0,0x46ce58,138), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #99/3/d/f/u0x20 = #10159 */
    { 0x001fb3, 0x001fb3, RTFLOAT32U_INIT_C(0,0x553619,93), RTFLOAT32U_INIT_C(0,0x21d803,72), RTFLOAT32U_INIT_C(0,0x6caee,39) }, /* #100/0/0/0/m = #10160 */
    { 0x000033, 0x000033, RTFLOAT32U_INIT_C(0,0x553619,93), RTFLOAT32U_INIT_C(0,0x21d803,72), RTFLOAT32U_INIT_C(0,0x6caee,39) }, /* #100/0/0/0/u = #10161 */
    { 0x000033, 0x000033, RTFLOAT32U_INIT_C(0,0x553619,93), RTFLOAT32U_INIT_C(0,0x21d803,72), RTFLOAT32U_INIT_C(0,0x6caee,39) }, /* #100/0/0/0/u = #10162 */
    { 0x001933, 0x001933, RTFLOAT32U_INIT_C(0,0x553619,93), RTFLOAT32U_INIT_C(0,0x21d803,72), RTFLOAT32U_INIT_C(0,0x6caee,39) }, /* #100/0/0/0/u0x1 = #10163 */
    { 0x0018b3, 0x0018b3, RTFLOAT32U_INIT_C(0,0x553619,93), RTFLOAT32U_INIT_C(0,0x21d803,72), RTFLOAT32U_INIT_C(0,0x6caee,39) }, /* #100/0/0/0/u0x2 = #10164 */
    { 0x0011b3, 0x0011b3, RTFLOAT32U_INIT_C(0,0x553619,93), RTFLOAT32U_INIT_C(0,0x21d803,72), RTFLOAT32U_INIT_C(0,0x6caee,39) }, /* #100/0/0/0/u0x10 = #10165 */
    { 0x0009b3, 0x0009b3, RTFLOAT32U_INIT_C(0,0x553619,93), RTFLOAT32U_INIT_C(0,0x21d803,72), RTFLOAT32U_INIT_C(0,0x6caee,39) }, /* #100/0/0/0/u0x20 = #10166 */
    { 0x009fb3, 0x009fb3, RTFLOAT32U_INIT_C(0,0x553619,93), RTFLOAT32U_INIT_C(0,0x21d803,72), RTFLOAT32U_INIT_C(0,0x6caee,39) }, /* #100/0/0/f/m = #10167 */
    { 0x008033, 0x008033, RTFLOAT32U_INIT_C(0,0x553619,93), RTFLOAT32U_INIT_C(0,0x21d803,72), RTFLOAT32U_INIT_C(0,0x6caee,39) }, /* #100/0/0/f/u = #10168 */
    { 0x008033, 0x008033, RTFLOAT32U_INIT_C(0,0x553619,93), RTFLOAT32U_INIT_C(0,0x21d803,72), RTFLOAT32U_INIT_C(0,0x6caee,39) }, /* #100/0/0/f/u = #10169 */
    { 0x009933, 0x009933, RTFLOAT32U_INIT_C(0,0x553619,93), RTFLOAT32U_INIT_C(0,0x21d803,72), RTFLOAT32U_INIT_C(0,0x6caee,39) }, /* #100/0/0/f/u0x1 = #10170 */
    { 0x0098b3, 0x0098b3, RTFLOAT32U_INIT_C(0,0x553619,93), RTFLOAT32U_INIT_C(0,0x21d803,72), RTFLOAT32U_INIT_C(0,0x6caee,39) }, /* #100/0/0/f/u0x2 = #10171 */
    { 0x0091b3, 0x0091b3, RTFLOAT32U_INIT_C(0,0x553619,93), RTFLOAT32U_INIT_C(0,0x21d803,72), RTFLOAT32U_INIT_C(0,0x6caee,39) }, /* #100/0/0/f/u0x10 = #10172 */
    { 0x0089b3, 0x0089b3, RTFLOAT32U_INIT_C(0,0x553619,93), RTFLOAT32U_INIT_C(0,0x21d803,72), RTFLOAT32U_INIT_C(0,0x6caee,39) }, /* #100/0/0/f/u0x20 = #10173 */
    { 0x001ff3, 0x001ff3, RTFLOAT32U_INIT_C(0,0x553619,93), RTFLOAT32U_INIT_C(0,0x21d803,72), RTFLOAT32U_INIT_C(0,0x6caee,39) }, /* #100/0/d/0/m = #10174 */
    { 0x000073, 0x000073, RTFLOAT32U_INIT_C(0,0x553619,93), RTFLOAT32U_INIT_C(0,0x21d803,72), RTFLOAT32U_INIT_C(0,0x6caee,39) }, /* #100/0/d/0/u = #10175 */
    { 0x000073, 0x000073, RTFLOAT32U_INIT_C(0,0x553619,93), RTFLOAT32U_INIT_C(0,0x21d803,72), RTFLOAT32U_INIT_C(0,0x6caee,39) }, /* #100/0/d/0/u = #10176 */
    { 0x001973, 0x001973, RTFLOAT32U_INIT_C(0,0x553619,93), RTFLOAT32U_INIT_C(0,0x21d803,72), RTFLOAT32U_INIT_C(0,0x6caee,39) }, /* #100/0/d/0/u0x1 = #10177 */
    { 0x0018f3, 0x0018f3, RTFLOAT32U_INIT_C(0,0x553619,93), RTFLOAT32U_INIT_C(0,0x21d803,72), RTFLOAT32U_INIT_C(0,0x6caee,39) }, /* #100/0/d/0/u0x2 = #10178 */
    { 0x0011f3, 0x0011f3, RTFLOAT32U_INIT_C(0,0x553619,93), RTFLOAT32U_INIT_C(0,0x21d803,72), RTFLOAT32U_INIT_C(0,0x6caee,39) }, /* #100/0/d/0/u0x10 = #10179 */
    { 0x0009f3, 0x0009f3, RTFLOAT32U_INIT_C(0,0x553619,93), RTFLOAT32U_INIT_C(0,0x21d803,72), RTFLOAT32U_INIT_C(0,0x6caee,39) }, /* #100/0/d/0/u0x20 = #10180 */
    { 0x009ff3, 0x009ff3, RTFLOAT32U_INIT_C(0,0x553619,93), RTFLOAT32U_INIT_C(0,0x21d803,72), RTFLOAT32U_INIT_C(0,0x6caee,39) }, /* #100/0/d/f/m = #10181 */
    { 0x008073, 0x008073, RTFLOAT32U_INIT_C(0,0x553619,93), RTFLOAT32U_INIT_C(0,0x21d803,72), RTFLOAT32U_INIT_C(0,0x6caee,39) }, /* #100/0/d/f/u = #10182 */
    { 0x008073, 0x008073, RTFLOAT32U_INIT_C(0,0x553619,93), RTFLOAT32U_INIT_C(0,0x21d803,72), RTFLOAT32U_INIT_C(0,0x6caee,39) }, /* #100/0/d/f/u = #10183 */
    { 0x009973, 0x009973, RTFLOAT32U_INIT_C(0,0x553619,93), RTFLOAT32U_INIT_C(0,0x21d803,72), RTFLOAT32U_INIT_C(0,0x6caee,39) }, /* #100/0/d/f/u0x1 = #10184 */
    { 0x0098f3, 0x0098f3, RTFLOAT32U_INIT_C(0,0x553619,93), RTFLOAT32U_INIT_C(0,0x21d803,72), RTFLOAT32U_INIT_C(0,0x6caee,39) }, /* #100/0/d/f/u0x2 = #10185 */
    { 0x0091f3, 0x0091f3, RTFLOAT32U_INIT_C(0,0x553619,93), RTFLOAT32U_INIT_C(0,0x21d803,72), RTFLOAT32U_INIT_C(0,0x6caee,39) }, /* #100/0/d/f/u0x10 = #10186 */
    { 0x0089f3, 0x0089f3, RTFLOAT32U_INIT_C(0,0x553619,93), RTFLOAT32U_INIT_C(0,0x21d803,72), RTFLOAT32U_INIT_C(0,0x6caee,39) }, /* #100/0/d/f/u0x20 = #10187 */
    { 0x003fb3, 0x003fb3, RTFLOAT32U_INIT_C(0,0x553619,93), RTFLOAT32U_INIT_C(0,0x21d803,72), RTFLOAT32U_INIT_C(0,0x6caed,39) }, /* #100/1/0/0/m = #10188 */
    { 0x002033, 0x002033, RTFLOAT32U_INIT_C(0,0x553619,93), RTFLOAT32U_INIT_C(0,0x21d803,72), RTFLOAT32U_INIT_C(0,0x6caed,39) }, /* #100/1/0/0/u = #10189 */
    { 0x002033, 0x002033, RTFLOAT32U_INIT_C(0,0x553619,93), RTFLOAT32U_INIT_C(0,0x21d803,72), RTFLOAT32U_INIT_C(0,0x6caed,39) }, /* #100/1/0/0/u = #10190 */
    { 0x003933, 0x003933, RTFLOAT32U_INIT_C(0,0x553619,93), RTFLOAT32U_INIT_C(0,0x21d803,72), RTFLOAT32U_INIT_C(0,0x6caed,39) }, /* #100/1/0/0/u0x1 = #10191 */
    { 0x0038b3, 0x0038b3, RTFLOAT32U_INIT_C(0,0x553619,93), RTFLOAT32U_INIT_C(0,0x21d803,72), RTFLOAT32U_INIT_C(0,0x6caed,39) }, /* #100/1/0/0/u0x2 = #10192 */
    { 0x0031b3, 0x0031b3, RTFLOAT32U_INIT_C(0,0x553619,93), RTFLOAT32U_INIT_C(0,0x21d803,72), RTFLOAT32U_INIT_C(0,0x6caed,39) }, /* #100/1/0/0/u0x10 = #10193 */
    { 0x0029b3, 0x0029b3, RTFLOAT32U_INIT_C(0,0x553619,93), RTFLOAT32U_INIT_C(0,0x21d803,72), RTFLOAT32U_INIT_C(0,0x6caed,39) }, /* #100/1/0/0/u0x20 = #10194 */
    { 0x00bfb3, 0x00bfb3, RTFLOAT32U_INIT_C(0,0x553619,93), RTFLOAT32U_INIT_C(0,0x21d803,72), RTFLOAT32U_INIT_C(0,0x6caed,39) }, /* #100/1/0/f/m = #10195 */
    { 0x00a033, 0x00a033, RTFLOAT32U_INIT_C(0,0x553619,93), RTFLOAT32U_INIT_C(0,0x21d803,72), RTFLOAT32U_INIT_C(0,0x6caed,39) }, /* #100/1/0/f/u = #10196 */
    { 0x00a033, 0x00a033, RTFLOAT32U_INIT_C(0,0x553619,93), RTFLOAT32U_INIT_C(0,0x21d803,72), RTFLOAT32U_INIT_C(0,0x6caed,39) }, /* #100/1/0/f/u = #10197 */
    { 0x00b933, 0x00b933, RTFLOAT32U_INIT_C(0,0x553619,93), RTFLOAT32U_INIT_C(0,0x21d803,72), RTFLOAT32U_INIT_C(0,0x6caed,39) }, /* #100/1/0/f/u0x1 = #10198 */
    { 0x00b8b3, 0x00b8b3, RTFLOAT32U_INIT_C(0,0x553619,93), RTFLOAT32U_INIT_C(0,0x21d803,72), RTFLOAT32U_INIT_C(0,0x6caed,39) }, /* #100/1/0/f/u0x2 = #10199 */
    { 0x00b1b3, 0x00b1b3, RTFLOAT32U_INIT_C(0,0x553619,93), RTFLOAT32U_INIT_C(0,0x21d803,72), RTFLOAT32U_INIT_C(0,0x6caed,39) }, /* #100/1/0/f/u0x10 = #10200 */
    { 0x00a9b3, 0x00a9b3, RTFLOAT32U_INIT_C(0,0x553619,93), RTFLOAT32U_INIT_C(0,0x21d803,72), RTFLOAT32U_INIT_C(0,0x6caed,39) }, /* #100/1/0/f/u0x20 = #10201 */
    { 0x003ff3, 0x003ff3, RTFLOAT32U_INIT_C(0,0x553619,93), RTFLOAT32U_INIT_C(0,0x21d803,72), RTFLOAT32U_INIT_C(0,0x6caed,39) }, /* #100/1/d/0/m = #10202 */
    { 0x002073, 0x002073, RTFLOAT32U_INIT_C(0,0x553619,93), RTFLOAT32U_INIT_C(0,0x21d803,72), RTFLOAT32U_INIT_C(0,0x6caed,39) }, /* #100/1/d/0/u = #10203 */
    { 0x002073, 0x002073, RTFLOAT32U_INIT_C(0,0x553619,93), RTFLOAT32U_INIT_C(0,0x21d803,72), RTFLOAT32U_INIT_C(0,0x6caed,39) }, /* #100/1/d/0/u = #10204 */
    { 0x003973, 0x003973, RTFLOAT32U_INIT_C(0,0x553619,93), RTFLOAT32U_INIT_C(0,0x21d803,72), RTFLOAT32U_INIT_C(0,0x6caed,39) }, /* #100/1/d/0/u0x1 = #10205 */
    { 0x0038f3, 0x0038f3, RTFLOAT32U_INIT_C(0,0x553619,93), RTFLOAT32U_INIT_C(0,0x21d803,72), RTFLOAT32U_INIT_C(0,0x6caed,39) }, /* #100/1/d/0/u0x2 = #10206 */
    { 0x0031f3, 0x0031f3, RTFLOAT32U_INIT_C(0,0x553619,93), RTFLOAT32U_INIT_C(0,0x21d803,72), RTFLOAT32U_INIT_C(0,0x6caed,39) }, /* #100/1/d/0/u0x10 = #10207 */
    { 0x0029f3, 0x0029f3, RTFLOAT32U_INIT_C(0,0x553619,93), RTFLOAT32U_INIT_C(0,0x21d803,72), RTFLOAT32U_INIT_C(0,0x6caed,39) }, /* #100/1/d/0/u0x20 = #10208 */
    { 0x00bff3, 0x00bff3, RTFLOAT32U_INIT_C(0,0x553619,93), RTFLOAT32U_INIT_C(0,0x21d803,72), RTFLOAT32U_INIT_C(0,0x6caed,39) }, /* #100/1/d/f/m = #10209 */
    { 0x00a073, 0x00a073, RTFLOAT32U_INIT_C(0,0x553619,93), RTFLOAT32U_INIT_C(0,0x21d803,72), RTFLOAT32U_INIT_C(0,0x6caed,39) }, /* #100/1/d/f/u = #10210 */
    { 0x00a073, 0x00a073, RTFLOAT32U_INIT_C(0,0x553619,93), RTFLOAT32U_INIT_C(0,0x21d803,72), RTFLOAT32U_INIT_C(0,0x6caed,39) }, /* #100/1/d/f/u = #10211 */
    { 0x00b973, 0x00b973, RTFLOAT32U_INIT_C(0,0x553619,93), RTFLOAT32U_INIT_C(0,0x21d803,72), RTFLOAT32U_INIT_C(0,0x6caed,39) }, /* #100/1/d/f/u0x1 = #10212 */
    { 0x00b8f3, 0x00b8f3, RTFLOAT32U_INIT_C(0,0x553619,93), RTFLOAT32U_INIT_C(0,0x21d803,72), RTFLOAT32U_INIT_C(0,0x6caed,39) }, /* #100/1/d/f/u0x2 = #10213 */
    { 0x00b1f3, 0x00b1f3, RTFLOAT32U_INIT_C(0,0x553619,93), RTFLOAT32U_INIT_C(0,0x21d803,72), RTFLOAT32U_INIT_C(0,0x6caed,39) }, /* #100/1/d/f/u0x10 = #10214 */
    { 0x00a9f3, 0x00a9f3, RTFLOAT32U_INIT_C(0,0x553619,93), RTFLOAT32U_INIT_C(0,0x21d803,72), RTFLOAT32U_INIT_C(0,0x6caed,39) }, /* #100/1/d/f/u0x20 = #10215 */
    { 0x005fb3, 0x005fb3, RTFLOAT32U_INIT_C(0,0x553619,93), RTFLOAT32U_INIT_C(0,0x21d803,72), RTFLOAT32U_INIT_C(0,0x6caee,39) }, /* #100/2/0/0/m = #10216 */
    { 0x004033, 0x004033, RTFLOAT32U_INIT_C(0,0x553619,93), RTFLOAT32U_INIT_C(0,0x21d803,72), RTFLOAT32U_INIT_C(0,0x6caee,39) }, /* #100/2/0/0/u = #10217 */
    { 0x004033, 0x004033, RTFLOAT32U_INIT_C(0,0x553619,93), RTFLOAT32U_INIT_C(0,0x21d803,72), RTFLOAT32U_INIT_C(0,0x6caee,39) }, /* #100/2/0/0/u = #10218 */
    { 0x005933, 0x005933, RTFLOAT32U_INIT_C(0,0x553619,93), RTFLOAT32U_INIT_C(0,0x21d803,72), RTFLOAT32U_INIT_C(0,0x6caee,39) }, /* #100/2/0/0/u0x1 = #10219 */
    { 0x0058b3, 0x0058b3, RTFLOAT32U_INIT_C(0,0x553619,93), RTFLOAT32U_INIT_C(0,0x21d803,72), RTFLOAT32U_INIT_C(0,0x6caee,39) }, /* #100/2/0/0/u0x2 = #10220 */
    { 0x0051b3, 0x0051b3, RTFLOAT32U_INIT_C(0,0x553619,93), RTFLOAT32U_INIT_C(0,0x21d803,72), RTFLOAT32U_INIT_C(0,0x6caee,39) }, /* #100/2/0/0/u0x10 = #10221 */
    { 0x0049b3, 0x0049b3, RTFLOAT32U_INIT_C(0,0x553619,93), RTFLOAT32U_INIT_C(0,0x21d803,72), RTFLOAT32U_INIT_C(0,0x6caee,39) }, /* #100/2/0/0/u0x20 = #10222 */
    { 0x00dfb3, 0x00dfb3, RTFLOAT32U_INIT_C(0,0x553619,93), RTFLOAT32U_INIT_C(0,0x21d803,72), RTFLOAT32U_INIT_C(0,0x6caee,39) }, /* #100/2/0/f/m = #10223 */
    { 0x00c033, 0x00c033, RTFLOAT32U_INIT_C(0,0x553619,93), RTFLOAT32U_INIT_C(0,0x21d803,72), RTFLOAT32U_INIT_C(0,0x6caee,39) }, /* #100/2/0/f/u = #10224 */
    { 0x00c033, 0x00c033, RTFLOAT32U_INIT_C(0,0x553619,93), RTFLOAT32U_INIT_C(0,0x21d803,72), RTFLOAT32U_INIT_C(0,0x6caee,39) }, /* #100/2/0/f/u = #10225 */
    { 0x00d933, 0x00d933, RTFLOAT32U_INIT_C(0,0x553619,93), RTFLOAT32U_INIT_C(0,0x21d803,72), RTFLOAT32U_INIT_C(0,0x6caee,39) }, /* #100/2/0/f/u0x1 = #10226 */
    { 0x00d8b3, 0x00d8b3, RTFLOAT32U_INIT_C(0,0x553619,93), RTFLOAT32U_INIT_C(0,0x21d803,72), RTFLOAT32U_INIT_C(0,0x6caee,39) }, /* #100/2/0/f/u0x2 = #10227 */
    { 0x00d1b3, 0x00d1b3, RTFLOAT32U_INIT_C(0,0x553619,93), RTFLOAT32U_INIT_C(0,0x21d803,72), RTFLOAT32U_INIT_C(0,0x6caee,39) }, /* #100/2/0/f/u0x10 = #10228 */
    { 0x00c9b3, 0x00c9b3, RTFLOAT32U_INIT_C(0,0x553619,93), RTFLOAT32U_INIT_C(0,0x21d803,72), RTFLOAT32U_INIT_C(0,0x6caee,39) }, /* #100/2/0/f/u0x20 = #10229 */
    { 0x005ff3, 0x005ff3, RTFLOAT32U_INIT_C(0,0x553619,93), RTFLOAT32U_INIT_C(0,0x21d803,72), RTFLOAT32U_INIT_C(0,0x6caee,39) }, /* #100/2/d/0/m = #10230 */
    { 0x004073, 0x004073, RTFLOAT32U_INIT_C(0,0x553619,93), RTFLOAT32U_INIT_C(0,0x21d803,72), RTFLOAT32U_INIT_C(0,0x6caee,39) }, /* #100/2/d/0/u = #10231 */
    { 0x004073, 0x004073, RTFLOAT32U_INIT_C(0,0x553619,93), RTFLOAT32U_INIT_C(0,0x21d803,72), RTFLOAT32U_INIT_C(0,0x6caee,39) }, /* #100/2/d/0/u = #10232 */
    { 0x005973, 0x005973, RTFLOAT32U_INIT_C(0,0x553619,93), RTFLOAT32U_INIT_C(0,0x21d803,72), RTFLOAT32U_INIT_C(0,0x6caee,39) }, /* #100/2/d/0/u0x1 = #10233 */
    { 0x0058f3, 0x0058f3, RTFLOAT32U_INIT_C(0,0x553619,93), RTFLOAT32U_INIT_C(0,0x21d803,72), RTFLOAT32U_INIT_C(0,0x6caee,39) }, /* #100/2/d/0/u0x2 = #10234 */
    { 0x0051f3, 0x0051f3, RTFLOAT32U_INIT_C(0,0x553619,93), RTFLOAT32U_INIT_C(0,0x21d803,72), RTFLOAT32U_INIT_C(0,0x6caee,39) }, /* #100/2/d/0/u0x10 = #10235 */
    { 0x0049f3, 0x0049f3, RTFLOAT32U_INIT_C(0,0x553619,93), RTFLOAT32U_INIT_C(0,0x21d803,72), RTFLOAT32U_INIT_C(0,0x6caee,39) }, /* #100/2/d/0/u0x20 = #10236 */
    { 0x00dff3, 0x00dff3, RTFLOAT32U_INIT_C(0,0x553619,93), RTFLOAT32U_INIT_C(0,0x21d803,72), RTFLOAT32U_INIT_C(0,0x6caee,39) }, /* #100/2/d/f/m = #10237 */
    { 0x00c073, 0x00c073, RTFLOAT32U_INIT_C(0,0x553619,93), RTFLOAT32U_INIT_C(0,0x21d803,72), RTFLOAT32U_INIT_C(0,0x6caee,39) }, /* #100/2/d/f/u = #10238 */
    { 0x00c073, 0x00c073, RTFLOAT32U_INIT_C(0,0x553619,93), RTFLOAT32U_INIT_C(0,0x21d803,72), RTFLOAT32U_INIT_C(0,0x6caee,39) }, /* #100/2/d/f/u = #10239 */
    { 0x00d973, 0x00d973, RTFLOAT32U_INIT_C(0,0x553619,93), RTFLOAT32U_INIT_C(0,0x21d803,72), RTFLOAT32U_INIT_C(0,0x6caee,39) }, /* #100/2/d/f/u0x1 = #10240 */
    { 0x00d8f3, 0x00d8f3, RTFLOAT32U_INIT_C(0,0x553619,93), RTFLOAT32U_INIT_C(0,0x21d803,72), RTFLOAT32U_INIT_C(0,0x6caee,39) }, /* #100/2/d/f/u0x2 = #10241 */
    { 0x00d1f3, 0x00d1f3, RTFLOAT32U_INIT_C(0,0x553619,93), RTFLOAT32U_INIT_C(0,0x21d803,72), RTFLOAT32U_INIT_C(0,0x6caee,39) }, /* #100/2/d/f/u0x10 = #10242 */
    { 0x00c9f3, 0x00c9f3, RTFLOAT32U_INIT_C(0,0x553619,93), RTFLOAT32U_INIT_C(0,0x21d803,72), RTFLOAT32U_INIT_C(0,0x6caee,39) }, /* #100/2/d/f/u0x20 = #10243 */
    { 0x007fb3, 0x007fb3, RTFLOAT32U_INIT_C(0,0x553619,93), RTFLOAT32U_INIT_C(0,0x21d803,72), RTFLOAT32U_INIT_C(0,0x6caed,39) }, /* #100/3/0/0/m = #10244 */
    { 0x006033, 0x006033, RTFLOAT32U_INIT_C(0,0x553619,93), RTFLOAT32U_INIT_C(0,0x21d803,72), RTFLOAT32U_INIT_C(0,0x6caed,39) }, /* #100/3/0/0/u = #10245 */
    { 0x006033, 0x006033, RTFLOAT32U_INIT_C(0,0x553619,93), RTFLOAT32U_INIT_C(0,0x21d803,72), RTFLOAT32U_INIT_C(0,0x6caed,39) }, /* #100/3/0/0/u = #10246 */
    { 0x007933, 0x007933, RTFLOAT32U_INIT_C(0,0x553619,93), RTFLOAT32U_INIT_C(0,0x21d803,72), RTFLOAT32U_INIT_C(0,0x6caed,39) }, /* #100/3/0/0/u0x1 = #10247 */
    { 0x0078b3, 0x0078b3, RTFLOAT32U_INIT_C(0,0x553619,93), RTFLOAT32U_INIT_C(0,0x21d803,72), RTFLOAT32U_INIT_C(0,0x6caed,39) }, /* #100/3/0/0/u0x2 = #10248 */
    { 0x0071b3, 0x0071b3, RTFLOAT32U_INIT_C(0,0x553619,93), RTFLOAT32U_INIT_C(0,0x21d803,72), RTFLOAT32U_INIT_C(0,0x6caed,39) }, /* #100/3/0/0/u0x10 = #10249 */
    { 0x0069b3, 0x0069b3, RTFLOAT32U_INIT_C(0,0x553619,93), RTFLOAT32U_INIT_C(0,0x21d803,72), RTFLOAT32U_INIT_C(0,0x6caed,39) }, /* #100/3/0/0/u0x20 = #10250 */
    { 0x00ffb3, 0x00ffb3, RTFLOAT32U_INIT_C(0,0x553619,93), RTFLOAT32U_INIT_C(0,0x21d803,72), RTFLOAT32U_INIT_C(0,0x6caed,39) }, /* #100/3/0/f/m = #10251 */
    { 0x00e033, 0x00e033, RTFLOAT32U_INIT_C(0,0x553619,93), RTFLOAT32U_INIT_C(0,0x21d803,72), RTFLOAT32U_INIT_C(0,0x6caed,39) }, /* #100/3/0/f/u = #10252 */
    { 0x00e033, 0x00e033, RTFLOAT32U_INIT_C(0,0x553619,93), RTFLOAT32U_INIT_C(0,0x21d803,72), RTFLOAT32U_INIT_C(0,0x6caed,39) }, /* #100/3/0/f/u = #10253 */
    { 0x00f933, 0x00f933, RTFLOAT32U_INIT_C(0,0x553619,93), RTFLOAT32U_INIT_C(0,0x21d803,72), RTFLOAT32U_INIT_C(0,0x6caed,39) }, /* #100/3/0/f/u0x1 = #10254 */
    { 0x00f8b3, 0x00f8b3, RTFLOAT32U_INIT_C(0,0x553619,93), RTFLOAT32U_INIT_C(0,0x21d803,72), RTFLOAT32U_INIT_C(0,0x6caed,39) }, /* #100/3/0/f/u0x2 = #10255 */
    { 0x00f1b3, 0x00f1b3, RTFLOAT32U_INIT_C(0,0x553619,93), RTFLOAT32U_INIT_C(0,0x21d803,72), RTFLOAT32U_INIT_C(0,0x6caed,39) }, /* #100/3/0/f/u0x10 = #10256 */
    { 0x00e9b3, 0x00e9b3, RTFLOAT32U_INIT_C(0,0x553619,93), RTFLOAT32U_INIT_C(0,0x21d803,72), RTFLOAT32U_INIT_C(0,0x6caed,39) }, /* #100/3/0/f/u0x20 = #10257 */
    { 0x007ff3, 0x007ff3, RTFLOAT32U_INIT_C(0,0x553619,93), RTFLOAT32U_INIT_C(0,0x21d803,72), RTFLOAT32U_INIT_C(0,0x6caed,39) }, /* #100/3/d/0/m = #10258 */
    { 0x006073, 0x006073, RTFLOAT32U_INIT_C(0,0x553619,93), RTFLOAT32U_INIT_C(0,0x21d803,72), RTFLOAT32U_INIT_C(0,0x6caed,39) }, /* #100/3/d/0/u = #10259 */
    { 0x006073, 0x006073, RTFLOAT32U_INIT_C(0,0x553619,93), RTFLOAT32U_INIT_C(0,0x21d803,72), RTFLOAT32U_INIT_C(0,0x6caed,39) }, /* #100/3/d/0/u = #10260 */
    { 0x007973, 0x007973, RTFLOAT32U_INIT_C(0,0x553619,93), RTFLOAT32U_INIT_C(0,0x21d803,72), RTFLOAT32U_INIT_C(0,0x6caed,39) }, /* #100/3/d/0/u0x1 = #10261 */
    { 0x0078f3, 0x0078f3, RTFLOAT32U_INIT_C(0,0x553619,93), RTFLOAT32U_INIT_C(0,0x21d803,72), RTFLOAT32U_INIT_C(0,0x6caed,39) }, /* #100/3/d/0/u0x2 = #10262 */
    { 0x0071f3, 0x0071f3, RTFLOAT32U_INIT_C(0,0x553619,93), RTFLOAT32U_INIT_C(0,0x21d803,72), RTFLOAT32U_INIT_C(0,0x6caed,39) }, /* #100/3/d/0/u0x10 = #10263 */
    { 0x0069f3, 0x0069f3, RTFLOAT32U_INIT_C(0,0x553619,93), RTFLOAT32U_INIT_C(0,0x21d803,72), RTFLOAT32U_INIT_C(0,0x6caed,39) }, /* #100/3/d/0/u0x20 = #10264 */
    { 0x00fff3, 0x00fff3, RTFLOAT32U_INIT_C(0,0x553619,93), RTFLOAT32U_INIT_C(0,0x21d803,72), RTFLOAT32U_INIT_C(0,0x6caed,39) }, /* #100/3/d/f/m = #10265 */
    { 0x00e073, 0x00e073, RTFLOAT32U_INIT_C(0,0x553619,93), RTFLOAT32U_INIT_C(0,0x21d803,72), RTFLOAT32U_INIT_C(0,0x6caed,39) }, /* #100/3/d/f/u = #10266 */
    { 0x00e073, 0x00e073, RTFLOAT32U_INIT_C(0,0x553619,93), RTFLOAT32U_INIT_C(0,0x21d803,72), RTFLOAT32U_INIT_C(0,0x6caed,39) }, /* #100/3/d/f/u = #10267 */
    { 0x00f973, 0x00f973, RTFLOAT32U_INIT_C(0,0x553619,93), RTFLOAT32U_INIT_C(0,0x21d803,72), RTFLOAT32U_INIT_C(0,0x6caed,39) }, /* #100/3/d/f/u0x1 = #10268 */
    { 0x00f8f3, 0x00f8f3, RTFLOAT32U_INIT_C(0,0x553619,93), RTFLOAT32U_INIT_C(0,0x21d803,72), RTFLOAT32U_INIT_C(0,0x6caed,39) }, /* #100/3/d/f/u0x2 = #10269 */
    { 0x00f1f3, 0x00f1f3, RTFLOAT32U_INIT_C(0,0x553619,93), RTFLOAT32U_INIT_C(0,0x21d803,72), RTFLOAT32U_INIT_C(0,0x6caed,39) }, /* #100/3/d/f/u0x10 = #10270 */
    { 0x00e9f3, 0x00e9f3, RTFLOAT32U_INIT_C(0,0x553619,93), RTFLOAT32U_INIT_C(0,0x21d803,72), RTFLOAT32U_INIT_C(0,0x6caed,39) }, /* #100/3/d/f/u0x20 = #10271 */
    { 0x001fa7, 0x001fa7, RTFLOAT32U_INIT_C(0,0x12faba,1), RTFLOAT32U_INIT_C(1,0x2e1ce8,165), RTFLOAT32U_INIT_C(1,0x47ee06,39) }, /* #101/0/0/0/m = #10272 */
    { 0x000027, 0x000027, RTFLOAT32U_INIT_C(0,0x12faba,1), RTFLOAT32U_INIT_C(1,0x2e1ce8,165), RTFLOAT32U_INIT_C(1,0x47ee06,39) }, /* #101/0/0/0/u = #10273 */
    { 0x000027, 0x000027, RTFLOAT32U_INIT_C(0,0x12faba,1), RTFLOAT32U_INIT_C(1,0x2e1ce8,165), RTFLOAT32U_INIT_C(1,0x47ee06,39) }, /* #101/0/0/0/u = #10274 */
    { 0x001327, 0x001327, RTFLOAT32U_INIT_C(0,0x12faba,1), RTFLOAT32U_INIT_C(1,0x2e1ce8,165), RTFLOAT32U_INIT_C(1,0x47ee06,39) }, /* #101/0/0/0/u0x1 = #10275 */
    { 0x0012a7, 0x0012a7, RTFLOAT32U_INIT_C(0,0x12faba,1), RTFLOAT32U_INIT_C(1,0x2e1ce8,165), RTFLOAT32U_INIT_C(1,0x47ee06,39) }, /* #101/0/0/0/u0x2 = #10276 */
    { 0x0011a7, 0x0011a7, RTFLOAT32U_INIT_C(0,0x12faba,1), RTFLOAT32U_INIT_C(1,0x2e1ce8,165), RTFLOAT32U_INIT_C(1,0x47ee06,39) }, /* #101/0/0/0/u0x4 = #10277 */
    { 0x0003a7, 0x0003a7, RTFLOAT32U_INIT_C(0,0x12faba,1), RTFLOAT32U_INIT_C(1,0x2e1ce8,165), RTFLOAT32U_INIT_C(1,0x47ee06,39) }, /* #101/0/0/0/u0x20 = #10278 */
    { 0x009fa7, 0x009fa7, RTFLOAT32U_INIT_C(0,0x12faba,1), RTFLOAT32U_INIT_C(1,0x2e1ce8,165), RTFLOAT32U_INIT_C(1,0x47ee06,39) }, /* #101/0/0/f/m = #10279 */
    { 0x008027, 0x008027, RTFLOAT32U_INIT_C(0,0x12faba,1), RTFLOAT32U_INIT_C(1,0x2e1ce8,165), RTFLOAT32U_INIT_C(1,0x47ee06,39) }, /* #101/0/0/f/u = #10280 */
    { 0x008027, 0x008027, RTFLOAT32U_INIT_C(0,0x12faba,1), RTFLOAT32U_INIT_C(1,0x2e1ce8,165), RTFLOAT32U_INIT_C(1,0x47ee06,39) }, /* #101/0/0/f/u = #10281 */
    { 0x009327, 0x009327, RTFLOAT32U_INIT_C(0,0x12faba,1), RTFLOAT32U_INIT_C(1,0x2e1ce8,165), RTFLOAT32U_INIT_C(1,0x47ee06,39) }, /* #101/0/0/f/u0x1 = #10282 */
    { 0x0092a7, 0x0092a7, RTFLOAT32U_INIT_C(0,0x12faba,1), RTFLOAT32U_INIT_C(1,0x2e1ce8,165), RTFLOAT32U_INIT_C(1,0x47ee06,39) }, /* #101/0/0/f/u0x2 = #10283 */
    { 0x0091a7, 0x0091a7, RTFLOAT32U_INIT_C(0,0x12faba,1), RTFLOAT32U_INIT_C(1,0x2e1ce8,165), RTFLOAT32U_INIT_C(1,0x47ee06,39) }, /* #101/0/0/f/u0x4 = #10284 */
    { 0x0083a7, 0x0083a7, RTFLOAT32U_INIT_C(0,0x12faba,1), RTFLOAT32U_INIT_C(1,0x2e1ce8,165), RTFLOAT32U_INIT_C(1,0x47ee06,39) }, /* #101/0/0/f/u0x20 = #10285 */
    { 0x001fe7, 0x001fe7, RTFLOAT32U_INIT_C(0,0x12faba,1), RTFLOAT32U_INIT_C(1,0x2e1ce8,165), RTFLOAT32U_INIT_C(1,0x47ee06,39) }, /* #101/0/d/0/m = #10286 */
    { 0x000067, 0x000067, RTFLOAT32U_INIT_C(0,0x12faba,1), RTFLOAT32U_INIT_C(1,0x2e1ce8,165), RTFLOAT32U_INIT_C(1,0x47ee06,39) }, /* #101/0/d/0/u = #10287 */
    { 0x000067, 0x000067, RTFLOAT32U_INIT_C(0,0x12faba,1), RTFLOAT32U_INIT_C(1,0x2e1ce8,165), RTFLOAT32U_INIT_C(1,0x47ee06,39) }, /* #101/0/d/0/u = #10288 */
    { 0x001367, 0x001367, RTFLOAT32U_INIT_C(0,0x12faba,1), RTFLOAT32U_INIT_C(1,0x2e1ce8,165), RTFLOAT32U_INIT_C(1,0x47ee06,39) }, /* #101/0/d/0/u0x1 = #10289 */
    { 0x0012e7, 0x0012e7, RTFLOAT32U_INIT_C(0,0x12faba,1), RTFLOAT32U_INIT_C(1,0x2e1ce8,165), RTFLOAT32U_INIT_C(1,0x47ee06,39) }, /* #101/0/d/0/u0x2 = #10290 */
    { 0x0011e7, 0x0011e7, RTFLOAT32U_INIT_C(0,0x12faba,1), RTFLOAT32U_INIT_C(1,0x2e1ce8,165), RTFLOAT32U_INIT_C(1,0x47ee06,39) }, /* #101/0/d/0/u0x4 = #10291 */
    { 0x0003e7, 0x0003e7, RTFLOAT32U_INIT_C(0,0x12faba,1), RTFLOAT32U_INIT_C(1,0x2e1ce8,165), RTFLOAT32U_INIT_C(1,0x47ee06,39) }, /* #101/0/d/0/u0x20 = #10292 */
    { 0x009fe7, 0x009fe7, RTFLOAT32U_INIT_C(0,0x12faba,1), RTFLOAT32U_INIT_C(1,0x2e1ce8,165), RTFLOAT32U_INIT_C(1,0x47ee06,39) }, /* #101/0/d/f/m = #10293 */
    { 0x008067, 0x008067, RTFLOAT32U_INIT_C(0,0x12faba,1), RTFLOAT32U_INIT_C(1,0x2e1ce8,165), RTFLOAT32U_INIT_C(1,0x47ee06,39) }, /* #101/0/d/f/u = #10294 */
    { 0x008067, 0x008067, RTFLOAT32U_INIT_C(0,0x12faba,1), RTFLOAT32U_INIT_C(1,0x2e1ce8,165), RTFLOAT32U_INIT_C(1,0x47ee06,39) }, /* #101/0/d/f/u = #10295 */
    { 0x009367, 0x009367, RTFLOAT32U_INIT_C(0,0x12faba,1), RTFLOAT32U_INIT_C(1,0x2e1ce8,165), RTFLOAT32U_INIT_C(1,0x47ee06,39) }, /* #101/0/d/f/u0x1 = #10296 */
    { 0x0092e7, 0x0092e7, RTFLOAT32U_INIT_C(0,0x12faba,1), RTFLOAT32U_INIT_C(1,0x2e1ce8,165), RTFLOAT32U_INIT_C(1,0x47ee06,39) }, /* #101/0/d/f/u0x2 = #10297 */
    { 0x0091e7, 0x0091e7, RTFLOAT32U_INIT_C(0,0x12faba,1), RTFLOAT32U_INIT_C(1,0x2e1ce8,165), RTFLOAT32U_INIT_C(1,0x47ee06,39) }, /* #101/0/d/f/u0x4 = #10298 */
    { 0x0083e7, 0x0083e7, RTFLOAT32U_INIT_C(0,0x12faba,1), RTFLOAT32U_INIT_C(1,0x2e1ce8,165), RTFLOAT32U_INIT_C(1,0x47ee06,39) }, /* #101/0/d/f/u0x20 = #10299 */
    { 0x003fa7, 0x003fa7, RTFLOAT32U_INIT_C(0,0x12faba,1), RTFLOAT32U_INIT_C(1,0x2e1ce8,165), RTFLOAT32U_INIT_C(1,0x47ee07,39) }, /* #101/1/0/0/m = #10300 */
    { 0x002027, 0x002027, RTFLOAT32U_INIT_C(0,0x12faba,1), RTFLOAT32U_INIT_C(1,0x2e1ce8,165), RTFLOAT32U_INIT_C(1,0x47ee07,39) }, /* #101/1/0/0/u = #10301 */
    { 0x002027, 0x002027, RTFLOAT32U_INIT_C(0,0x12faba,1), RTFLOAT32U_INIT_C(1,0x2e1ce8,165), RTFLOAT32U_INIT_C(1,0x47ee07,39) }, /* #101/1/0/0/u = #10302 */
    { 0x003327, 0x003327, RTFLOAT32U_INIT_C(0,0x12faba,1), RTFLOAT32U_INIT_C(1,0x2e1ce8,165), RTFLOAT32U_INIT_C(1,0x47ee07,39) }, /* #101/1/0/0/u0x1 = #10303 */
    { 0x0032a7, 0x0032a7, RTFLOAT32U_INIT_C(0,0x12faba,1), RTFLOAT32U_INIT_C(1,0x2e1ce8,165), RTFLOAT32U_INIT_C(1,0x47ee07,39) }, /* #101/1/0/0/u0x2 = #10304 */
    { 0x0031a7, 0x0031a7, RTFLOAT32U_INIT_C(0,0x12faba,1), RTFLOAT32U_INIT_C(1,0x2e1ce8,165), RTFLOAT32U_INIT_C(1,0x47ee07,39) }, /* #101/1/0/0/u0x4 = #10305 */
    { 0x0023a7, 0x0023a7, RTFLOAT32U_INIT_C(0,0x12faba,1), RTFLOAT32U_INIT_C(1,0x2e1ce8,165), RTFLOAT32U_INIT_C(1,0x47ee07,39) }, /* #101/1/0/0/u0x20 = #10306 */
    { 0x00bfa7, 0x00bfa7, RTFLOAT32U_INIT_C(0,0x12faba,1), RTFLOAT32U_INIT_C(1,0x2e1ce8,165), RTFLOAT32U_INIT_C(1,0x47ee07,39) }, /* #101/1/0/f/m = #10307 */
    { 0x00a027, 0x00a027, RTFLOAT32U_INIT_C(0,0x12faba,1), RTFLOAT32U_INIT_C(1,0x2e1ce8,165), RTFLOAT32U_INIT_C(1,0x47ee07,39) }, /* #101/1/0/f/u = #10308 */
    { 0x00a027, 0x00a027, RTFLOAT32U_INIT_C(0,0x12faba,1), RTFLOAT32U_INIT_C(1,0x2e1ce8,165), RTFLOAT32U_INIT_C(1,0x47ee07,39) }, /* #101/1/0/f/u = #10309 */
    { 0x00b327, 0x00b327, RTFLOAT32U_INIT_C(0,0x12faba,1), RTFLOAT32U_INIT_C(1,0x2e1ce8,165), RTFLOAT32U_INIT_C(1,0x47ee07,39) }, /* #101/1/0/f/u0x1 = #10310 */
    { 0x00b2a7, 0x00b2a7, RTFLOAT32U_INIT_C(0,0x12faba,1), RTFLOAT32U_INIT_C(1,0x2e1ce8,165), RTFLOAT32U_INIT_C(1,0x47ee07,39) }, /* #101/1/0/f/u0x2 = #10311 */
    { 0x00b1a7, 0x00b1a7, RTFLOAT32U_INIT_C(0,0x12faba,1), RTFLOAT32U_INIT_C(1,0x2e1ce8,165), RTFLOAT32U_INIT_C(1,0x47ee07,39) }, /* #101/1/0/f/u0x4 = #10312 */
    { 0x00a3a7, 0x00a3a7, RTFLOAT32U_INIT_C(0,0x12faba,1), RTFLOAT32U_INIT_C(1,0x2e1ce8,165), RTFLOAT32U_INIT_C(1,0x47ee07,39) }, /* #101/1/0/f/u0x20 = #10313 */
    { 0x003fe7, 0x003fe7, RTFLOAT32U_INIT_C(0,0x12faba,1), RTFLOAT32U_INIT_C(1,0x2e1ce8,165), RTFLOAT32U_INIT_C(1,0x47ee07,39) }, /* #101/1/d/0/m = #10314 */
    { 0x002067, 0x002067, RTFLOAT32U_INIT_C(0,0x12faba,1), RTFLOAT32U_INIT_C(1,0x2e1ce8,165), RTFLOAT32U_INIT_C(1,0x47ee07,39) }, /* #101/1/d/0/u = #10315 */
    { 0x002067, 0x002067, RTFLOAT32U_INIT_C(0,0x12faba,1), RTFLOAT32U_INIT_C(1,0x2e1ce8,165), RTFLOAT32U_INIT_C(1,0x47ee07,39) }, /* #101/1/d/0/u = #10316 */
    { 0x003367, 0x003367, RTFLOAT32U_INIT_C(0,0x12faba,1), RTFLOAT32U_INIT_C(1,0x2e1ce8,165), RTFLOAT32U_INIT_C(1,0x47ee07,39) }, /* #101/1/d/0/u0x1 = #10317 */
    { 0x0032e7, 0x0032e7, RTFLOAT32U_INIT_C(0,0x12faba,1), RTFLOAT32U_INIT_C(1,0x2e1ce8,165), RTFLOAT32U_INIT_C(1,0x47ee07,39) }, /* #101/1/d/0/u0x2 = #10318 */
    { 0x0031e7, 0x0031e7, RTFLOAT32U_INIT_C(0,0x12faba,1), RTFLOAT32U_INIT_C(1,0x2e1ce8,165), RTFLOAT32U_INIT_C(1,0x47ee07,39) }, /* #101/1/d/0/u0x4 = #10319 */
    { 0x0023e7, 0x0023e7, RTFLOAT32U_INIT_C(0,0x12faba,1), RTFLOAT32U_INIT_C(1,0x2e1ce8,165), RTFLOAT32U_INIT_C(1,0x47ee07,39) }, /* #101/1/d/0/u0x20 = #10320 */
    { 0x00bfe7, 0x00bfe7, RTFLOAT32U_INIT_C(0,0x12faba,1), RTFLOAT32U_INIT_C(1,0x2e1ce8,165), RTFLOAT32U_INIT_C(1,0x47ee07,39) }, /* #101/1/d/f/m = #10321 */
    { 0x00a067, 0x00a067, RTFLOAT32U_INIT_C(0,0x12faba,1), RTFLOAT32U_INIT_C(1,0x2e1ce8,165), RTFLOAT32U_INIT_C(1,0x47ee07,39) }, /* #101/1/d/f/u = #10322 */
    { 0x00a067, 0x00a067, RTFLOAT32U_INIT_C(0,0x12faba,1), RTFLOAT32U_INIT_C(1,0x2e1ce8,165), RTFLOAT32U_INIT_C(1,0x47ee07,39) }, /* #101/1/d/f/u = #10323 */
    { 0x00b367, 0x00b367, RTFLOAT32U_INIT_C(0,0x12faba,1), RTFLOAT32U_INIT_C(1,0x2e1ce8,165), RTFLOAT32U_INIT_C(1,0x47ee07,39) }, /* #101/1/d/f/u0x1 = #10324 */
    { 0x00b2e7, 0x00b2e7, RTFLOAT32U_INIT_C(0,0x12faba,1), RTFLOAT32U_INIT_C(1,0x2e1ce8,165), RTFLOAT32U_INIT_C(1,0x47ee07,39) }, /* #101/1/d/f/u0x2 = #10325 */
    { 0x00b1e7, 0x00b1e7, RTFLOAT32U_INIT_C(0,0x12faba,1), RTFLOAT32U_INIT_C(1,0x2e1ce8,165), RTFLOAT32U_INIT_C(1,0x47ee07,39) }, /* #101/1/d/f/u0x4 = #10326 */
    { 0x00a3e7, 0x00a3e7, RTFLOAT32U_INIT_C(0,0x12faba,1), RTFLOAT32U_INIT_C(1,0x2e1ce8,165), RTFLOAT32U_INIT_C(1,0x47ee07,39) }, /* #101/1/d/f/u0x20 = #10327 */
    { 0x005fa7, 0x005fa7, RTFLOAT32U_INIT_C(0,0x12faba,1), RTFLOAT32U_INIT_C(1,0x2e1ce8,165), RTFLOAT32U_INIT_C(1,0x47ee06,39) }, /* #101/2/0/0/m = #10328 */
    { 0x004027, 0x004027, RTFLOAT32U_INIT_C(0,0x12faba,1), RTFLOAT32U_INIT_C(1,0x2e1ce8,165), RTFLOAT32U_INIT_C(1,0x47ee06,39) }, /* #101/2/0/0/u = #10329 */
    { 0x004027, 0x004027, RTFLOAT32U_INIT_C(0,0x12faba,1), RTFLOAT32U_INIT_C(1,0x2e1ce8,165), RTFLOAT32U_INIT_C(1,0x47ee06,39) }, /* #101/2/0/0/u = #10330 */
    { 0x005327, 0x005327, RTFLOAT32U_INIT_C(0,0x12faba,1), RTFLOAT32U_INIT_C(1,0x2e1ce8,165), RTFLOAT32U_INIT_C(1,0x47ee06,39) }, /* #101/2/0/0/u0x1 = #10331 */
    { 0x0052a7, 0x0052a7, RTFLOAT32U_INIT_C(0,0x12faba,1), RTFLOAT32U_INIT_C(1,0x2e1ce8,165), RTFLOAT32U_INIT_C(1,0x47ee06,39) }, /* #101/2/0/0/u0x2 = #10332 */
    { 0x0051a7, 0x0051a7, RTFLOAT32U_INIT_C(0,0x12faba,1), RTFLOAT32U_INIT_C(1,0x2e1ce8,165), RTFLOAT32U_INIT_C(1,0x47ee06,39) }, /* #101/2/0/0/u0x4 = #10333 */
    { 0x0043a7, 0x0043a7, RTFLOAT32U_INIT_C(0,0x12faba,1), RTFLOAT32U_INIT_C(1,0x2e1ce8,165), RTFLOAT32U_INIT_C(1,0x47ee06,39) }, /* #101/2/0/0/u0x20 = #10334 */
    { 0x00dfa7, 0x00dfa7, RTFLOAT32U_INIT_C(0,0x12faba,1), RTFLOAT32U_INIT_C(1,0x2e1ce8,165), RTFLOAT32U_INIT_C(1,0x47ee06,39) }, /* #101/2/0/f/m = #10335 */
    { 0x00c027, 0x00c027, RTFLOAT32U_INIT_C(0,0x12faba,1), RTFLOAT32U_INIT_C(1,0x2e1ce8,165), RTFLOAT32U_INIT_C(1,0x47ee06,39) }, /* #101/2/0/f/u = #10336 */
    { 0x00c027, 0x00c027, RTFLOAT32U_INIT_C(0,0x12faba,1), RTFLOAT32U_INIT_C(1,0x2e1ce8,165), RTFLOAT32U_INIT_C(1,0x47ee06,39) }, /* #101/2/0/f/u = #10337 */
    { 0x00d327, 0x00d327, RTFLOAT32U_INIT_C(0,0x12faba,1), RTFLOAT32U_INIT_C(1,0x2e1ce8,165), RTFLOAT32U_INIT_C(1,0x47ee06,39) }, /* #101/2/0/f/u0x1 = #10338 */
    { 0x00d2a7, 0x00d2a7, RTFLOAT32U_INIT_C(0,0x12faba,1), RTFLOAT32U_INIT_C(1,0x2e1ce8,165), RTFLOAT32U_INIT_C(1,0x47ee06,39) }, /* #101/2/0/f/u0x2 = #10339 */
    { 0x00d1a7, 0x00d1a7, RTFLOAT32U_INIT_C(0,0x12faba,1), RTFLOAT32U_INIT_C(1,0x2e1ce8,165), RTFLOAT32U_INIT_C(1,0x47ee06,39) }, /* #101/2/0/f/u0x4 = #10340 */
    { 0x00c3a7, 0x00c3a7, RTFLOAT32U_INIT_C(0,0x12faba,1), RTFLOAT32U_INIT_C(1,0x2e1ce8,165), RTFLOAT32U_INIT_C(1,0x47ee06,39) }, /* #101/2/0/f/u0x20 = #10341 */
    { 0x005fe7, 0x005fe7, RTFLOAT32U_INIT_C(0,0x12faba,1), RTFLOAT32U_INIT_C(1,0x2e1ce8,165), RTFLOAT32U_INIT_C(1,0x47ee06,39) }, /* #101/2/d/0/m = #10342 */
    { 0x004067, 0x004067, RTFLOAT32U_INIT_C(0,0x12faba,1), RTFLOAT32U_INIT_C(1,0x2e1ce8,165), RTFLOAT32U_INIT_C(1,0x47ee06,39) }, /* #101/2/d/0/u = #10343 */
    { 0x004067, 0x004067, RTFLOAT32U_INIT_C(0,0x12faba,1), RTFLOAT32U_INIT_C(1,0x2e1ce8,165), RTFLOAT32U_INIT_C(1,0x47ee06,39) }, /* #101/2/d/0/u = #10344 */
    { 0x005367, 0x005367, RTFLOAT32U_INIT_C(0,0x12faba,1), RTFLOAT32U_INIT_C(1,0x2e1ce8,165), RTFLOAT32U_INIT_C(1,0x47ee06,39) }, /* #101/2/d/0/u0x1 = #10345 */
    { 0x0052e7, 0x0052e7, RTFLOAT32U_INIT_C(0,0x12faba,1), RTFLOAT32U_INIT_C(1,0x2e1ce8,165), RTFLOAT32U_INIT_C(1,0x47ee06,39) }, /* #101/2/d/0/u0x2 = #10346 */
    { 0x0051e7, 0x0051e7, RTFLOAT32U_INIT_C(0,0x12faba,1), RTFLOAT32U_INIT_C(1,0x2e1ce8,165), RTFLOAT32U_INIT_C(1,0x47ee06,39) }, /* #101/2/d/0/u0x4 = #10347 */
    { 0x0043e7, 0x0043e7, RTFLOAT32U_INIT_C(0,0x12faba,1), RTFLOAT32U_INIT_C(1,0x2e1ce8,165), RTFLOAT32U_INIT_C(1,0x47ee06,39) }, /* #101/2/d/0/u0x20 = #10348 */
    { 0x00dfe7, 0x00dfe7, RTFLOAT32U_INIT_C(0,0x12faba,1), RTFLOAT32U_INIT_C(1,0x2e1ce8,165), RTFLOAT32U_INIT_C(1,0x47ee06,39) }, /* #101/2/d/f/m = #10349 */
    { 0x00c067, 0x00c067, RTFLOAT32U_INIT_C(0,0x12faba,1), RTFLOAT32U_INIT_C(1,0x2e1ce8,165), RTFLOAT32U_INIT_C(1,0x47ee06,39) }, /* #101/2/d/f/u = #10350 */
    { 0x00c067, 0x00c067, RTFLOAT32U_INIT_C(0,0x12faba,1), RTFLOAT32U_INIT_C(1,0x2e1ce8,165), RTFLOAT32U_INIT_C(1,0x47ee06,39) }, /* #101/2/d/f/u = #10351 */
    { 0x00d367, 0x00d367, RTFLOAT32U_INIT_C(0,0x12faba,1), RTFLOAT32U_INIT_C(1,0x2e1ce8,165), RTFLOAT32U_INIT_C(1,0x47ee06,39) }, /* #101/2/d/f/u0x1 = #10352 */
    { 0x00d2e7, 0x00d2e7, RTFLOAT32U_INIT_C(0,0x12faba,1), RTFLOAT32U_INIT_C(1,0x2e1ce8,165), RTFLOAT32U_INIT_C(1,0x47ee06,39) }, /* #101/2/d/f/u0x2 = #10353 */
    { 0x00d1e7, 0x00d1e7, RTFLOAT32U_INIT_C(0,0x12faba,1), RTFLOAT32U_INIT_C(1,0x2e1ce8,165), RTFLOAT32U_INIT_C(1,0x47ee06,39) }, /* #101/2/d/f/u0x4 = #10354 */
    { 0x00c3e7, 0x00c3e7, RTFLOAT32U_INIT_C(0,0x12faba,1), RTFLOAT32U_INIT_C(1,0x2e1ce8,165), RTFLOAT32U_INIT_C(1,0x47ee06,39) }, /* #101/2/d/f/u0x20 = #10355 */
    { 0x007fa7, 0x007fa7, RTFLOAT32U_INIT_C(0,0x12faba,1), RTFLOAT32U_INIT_C(1,0x2e1ce8,165), RTFLOAT32U_INIT_C(1,0x47ee06,39) }, /* #101/3/0/0/m = #10356 */
    { 0x006027, 0x006027, RTFLOAT32U_INIT_C(0,0x12faba,1), RTFLOAT32U_INIT_C(1,0x2e1ce8,165), RTFLOAT32U_INIT_C(1,0x47ee06,39) }, /* #101/3/0/0/u = #10357 */
    { 0x006027, 0x006027, RTFLOAT32U_INIT_C(0,0x12faba,1), RTFLOAT32U_INIT_C(1,0x2e1ce8,165), RTFLOAT32U_INIT_C(1,0x47ee06,39) }, /* #101/3/0/0/u = #10358 */
    { 0x007327, 0x007327, RTFLOAT32U_INIT_C(0,0x12faba,1), RTFLOAT32U_INIT_C(1,0x2e1ce8,165), RTFLOAT32U_INIT_C(1,0x47ee06,39) }, /* #101/3/0/0/u0x1 = #10359 */
    { 0x0072a7, 0x0072a7, RTFLOAT32U_INIT_C(0,0x12faba,1), RTFLOAT32U_INIT_C(1,0x2e1ce8,165), RTFLOAT32U_INIT_C(1,0x47ee06,39) }, /* #101/3/0/0/u0x2 = #10360 */
    { 0x0071a7, 0x0071a7, RTFLOAT32U_INIT_C(0,0x12faba,1), RTFLOAT32U_INIT_C(1,0x2e1ce8,165), RTFLOAT32U_INIT_C(1,0x47ee06,39) }, /* #101/3/0/0/u0x4 = #10361 */
    { 0x0063a7, 0x0063a7, RTFLOAT32U_INIT_C(0,0x12faba,1), RTFLOAT32U_INIT_C(1,0x2e1ce8,165), RTFLOAT32U_INIT_C(1,0x47ee06,39) }, /* #101/3/0/0/u0x20 = #10362 */
    { 0x00ffa7, 0x00ffa7, RTFLOAT32U_INIT_C(0,0x12faba,1), RTFLOAT32U_INIT_C(1,0x2e1ce8,165), RTFLOAT32U_INIT_C(1,0x47ee06,39) }, /* #101/3/0/f/m = #10363 */
    { 0x00e027, 0x00e027, RTFLOAT32U_INIT_C(0,0x12faba,1), RTFLOAT32U_INIT_C(1,0x2e1ce8,165), RTFLOAT32U_INIT_C(1,0x47ee06,39) }, /* #101/3/0/f/u = #10364 */
    { 0x00e027, 0x00e027, RTFLOAT32U_INIT_C(0,0x12faba,1), RTFLOAT32U_INIT_C(1,0x2e1ce8,165), RTFLOAT32U_INIT_C(1,0x47ee06,39) }, /* #101/3/0/f/u = #10365 */
    { 0x00f327, 0x00f327, RTFLOAT32U_INIT_C(0,0x12faba,1), RTFLOAT32U_INIT_C(1,0x2e1ce8,165), RTFLOAT32U_INIT_C(1,0x47ee06,39) }, /* #101/3/0/f/u0x1 = #10366 */
    { 0x00f2a7, 0x00f2a7, RTFLOAT32U_INIT_C(0,0x12faba,1), RTFLOAT32U_INIT_C(1,0x2e1ce8,165), RTFLOAT32U_INIT_C(1,0x47ee06,39) }, /* #101/3/0/f/u0x2 = #10367 */
    { 0x00f1a7, 0x00f1a7, RTFLOAT32U_INIT_C(0,0x12faba,1), RTFLOAT32U_INIT_C(1,0x2e1ce8,165), RTFLOAT32U_INIT_C(1,0x47ee06,39) }, /* #101/3/0/f/u0x4 = #10368 */
    { 0x00e3a7, 0x00e3a7, RTFLOAT32U_INIT_C(0,0x12faba,1), RTFLOAT32U_INIT_C(1,0x2e1ce8,165), RTFLOAT32U_INIT_C(1,0x47ee06,39) }, /* #101/3/0/f/u0x20 = #10369 */
    { 0x007fe7, 0x007fe7, RTFLOAT32U_INIT_C(0,0x12faba,1), RTFLOAT32U_INIT_C(1,0x2e1ce8,165), RTFLOAT32U_INIT_C(1,0x47ee06,39) }, /* #101/3/d/0/m = #10370 */
    { 0x006067, 0x006067, RTFLOAT32U_INIT_C(0,0x12faba,1), RTFLOAT32U_INIT_C(1,0x2e1ce8,165), RTFLOAT32U_INIT_C(1,0x47ee06,39) }, /* #101/3/d/0/u = #10371 */
    { 0x006067, 0x006067, RTFLOAT32U_INIT_C(0,0x12faba,1), RTFLOAT32U_INIT_C(1,0x2e1ce8,165), RTFLOAT32U_INIT_C(1,0x47ee06,39) }, /* #101/3/d/0/u = #10372 */
    { 0x007367, 0x007367, RTFLOAT32U_INIT_C(0,0x12faba,1), RTFLOAT32U_INIT_C(1,0x2e1ce8,165), RTFLOAT32U_INIT_C(1,0x47ee06,39) }, /* #101/3/d/0/u0x1 = #10373 */
    { 0x0072e7, 0x0072e7, RTFLOAT32U_INIT_C(0,0x12faba,1), RTFLOAT32U_INIT_C(1,0x2e1ce8,165), RTFLOAT32U_INIT_C(1,0x47ee06,39) }, /* #101/3/d/0/u0x2 = #10374 */
    { 0x0071e7, 0x0071e7, RTFLOAT32U_INIT_C(0,0x12faba,1), RTFLOAT32U_INIT_C(1,0x2e1ce8,165), RTFLOAT32U_INIT_C(1,0x47ee06,39) }, /* #101/3/d/0/u0x4 = #10375 */
    { 0x0063e7, 0x0063e7, RTFLOAT32U_INIT_C(0,0x12faba,1), RTFLOAT32U_INIT_C(1,0x2e1ce8,165), RTFLOAT32U_INIT_C(1,0x47ee06,39) }, /* #101/3/d/0/u0x20 = #10376 */
    { 0x00ffe7, 0x00ffe7, RTFLOAT32U_INIT_C(0,0x12faba,1), RTFLOAT32U_INIT_C(1,0x2e1ce8,165), RTFLOAT32U_INIT_C(1,0x47ee06,39) }, /* #101/3/d/f/m = #10377 */
    { 0x00e067, 0x00e067, RTFLOAT32U_INIT_C(0,0x12faba,1), RTFLOAT32U_INIT_C(1,0x2e1ce8,165), RTFLOAT32U_INIT_C(1,0x47ee06,39) }, /* #101/3/d/f/u = #10378 */
    { 0x00e067, 0x00e067, RTFLOAT32U_INIT_C(0,0x12faba,1), RTFLOAT32U_INIT_C(1,0x2e1ce8,165), RTFLOAT32U_INIT_C(1,0x47ee06,39) }, /* #101/3/d/f/u = #10379 */
    { 0x00f367, 0x00f367, RTFLOAT32U_INIT_C(0,0x12faba,1), RTFLOAT32U_INIT_C(1,0x2e1ce8,165), RTFLOAT32U_INIT_C(1,0x47ee06,39) }, /* #101/3/d/f/u0x1 = #10380 */
    { 0x00f2e7, 0x00f2e7, RTFLOAT32U_INIT_C(0,0x12faba,1), RTFLOAT32U_INIT_C(1,0x2e1ce8,165), RTFLOAT32U_INIT_C(1,0x47ee06,39) }, /* #101/3/d/f/u0x2 = #10381 */
    { 0x00f1e7, 0x00f1e7, RTFLOAT32U_INIT_C(0,0x12faba,1), RTFLOAT32U_INIT_C(1,0x2e1ce8,165), RTFLOAT32U_INIT_C(1,0x47ee06,39) }, /* #101/3/d/f/u0x4 = #10382 */
    { 0x00e3e7, 0x00e3e7, RTFLOAT32U_INIT_C(0,0x12faba,1), RTFLOAT32U_INIT_C(1,0x2e1ce8,165), RTFLOAT32U_INIT_C(1,0x47ee06,39) }, /* #101/3/d/f/u0x20 = #10383 */
    { 0x001fb1, 0x001fb1, RTFLOAT32U_INIT_C(0,0x29e29a,77), RTFLOAT32U_INIT_C(0,0x6,255), RTFLOAT32U_INIT_C(0,0x400006,255) }, /* #102/0/0/0/m = #10384 */
    { 0x000031, 0x000031, RTFLOAT32U_INIT_C(0,0x29e29a,77), RTFLOAT32U_INIT_C(0,0x6,255), RTFLOAT32U_INIT_C(0,0x400006,255) }, /* #102/0/0/0/u = #10385 */
    { 0x000031, 0x000031, RTFLOAT32U_INIT_C(0,0x29e29a,77), RTFLOAT32U_INIT_C(0,0x6,255), RTFLOAT32U_INIT_C(0,0x400006,255) }, /* #102/0/0/0/u = #10386 */
    { 0x001831, 0x001831, RTFLOAT32U_INIT_C(0,0x29e29a,77), RTFLOAT32U_INIT_C(0,0x6,255), RTFLOAT32U_INIT_C(0,0x400006,255) }, /* #102/0/0/0/u0x1 = #10387 */
    { 0x0010b1, 0x0010b1, RTFLOAT32U_INIT_C(0,0x29e29a,77), RTFLOAT32U_INIT_C(0,0x6,255), RTFLOAT32U_INIT_C(0,0x400006,255) }, /* #102/0/0/0/u0x10 = #10388 */
    { 0x0008b1, 0x0008b1, RTFLOAT32U_INIT_C(0,0x29e29a,77), RTFLOAT32U_INIT_C(0,0x6,255), RTFLOAT32U_INIT_C(0,0x400006,255) }, /* #102/0/0/0/u0x20 = #10389 */
    { 0x009fb1, 0x009fb1, RTFLOAT32U_INIT_C(0,0x29e29a,77), RTFLOAT32U_INIT_C(0,0x6,255), RTFLOAT32U_INIT_C(0,0x400006,255) }, /* #102/0/0/f/m = #10390 */
    { 0x008031, 0x008031, RTFLOAT32U_INIT_C(0,0x29e29a,77), RTFLOAT32U_INIT_C(0,0x6,255), RTFLOAT32U_INIT_C(0,0x400006,255) }, /* #102/0/0/f/u = #10391 */
    { 0x008031, 0x008031, RTFLOAT32U_INIT_C(0,0x29e29a,77), RTFLOAT32U_INIT_C(0,0x6,255), RTFLOAT32U_INIT_C(0,0x400006,255) }, /* #102/0/0/f/u = #10392 */
    { 0x009831, 0x009831, RTFLOAT32U_INIT_C(0,0x29e29a,77), RTFLOAT32U_INIT_C(0,0x6,255), RTFLOAT32U_INIT_C(0,0x400006,255) }, /* #102/0/0/f/u0x1 = #10393 */
    { 0x0090b1, 0x0090b1, RTFLOAT32U_INIT_C(0,0x29e29a,77), RTFLOAT32U_INIT_C(0,0x6,255), RTFLOAT32U_INIT_C(0,0x400006,255) }, /* #102/0/0/f/u0x10 = #10394 */
    { 0x0088b1, 0x0088b1, RTFLOAT32U_INIT_C(0,0x29e29a,77), RTFLOAT32U_INIT_C(0,0x6,255), RTFLOAT32U_INIT_C(0,0x400006,255) }, /* #102/0/0/f/u0x20 = #10395 */
    { 0x001ff1, 0x001ff1, RTFLOAT32U_INIT_C(0,0x29e29a,77), RTFLOAT32U_INIT_C(0,0x6,255), RTFLOAT32U_INIT_C(0,0x400006,255) }, /* #102/0/d/0/m = #10396 */
    { 0x000071, 0x000071, RTFLOAT32U_INIT_C(0,0x29e29a,77), RTFLOAT32U_INIT_C(0,0x6,255), RTFLOAT32U_INIT_C(0,0x400006,255) }, /* #102/0/d/0/u = #10397 */
    { 0x000071, 0x000071, RTFLOAT32U_INIT_C(0,0x29e29a,77), RTFLOAT32U_INIT_C(0,0x6,255), RTFLOAT32U_INIT_C(0,0x400006,255) }, /* #102/0/d/0/u = #10398 */
    { 0x001871, 0x001871, RTFLOAT32U_INIT_C(0,0x29e29a,77), RTFLOAT32U_INIT_C(0,0x6,255), RTFLOAT32U_INIT_C(0,0x400006,255) }, /* #102/0/d/0/u0x1 = #10399 */
    { 0x0010f1, 0x0010f1, RTFLOAT32U_INIT_C(0,0x29e29a,77), RTFLOAT32U_INIT_C(0,0x6,255), RTFLOAT32U_INIT_C(0,0x400006,255) }, /* #102/0/d/0/u0x10 = #10400 */
    { 0x0008f1, 0x0008f1, RTFLOAT32U_INIT_C(0,0x29e29a,77), RTFLOAT32U_INIT_C(0,0x6,255), RTFLOAT32U_INIT_C(0,0x400006,255) }, /* #102/0/d/0/u0x20 = #10401 */
    { 0x009ff1, 0x009ff1, RTFLOAT32U_INIT_C(0,0x29e29a,77), RTFLOAT32U_INIT_C(0,0x6,255), RTFLOAT32U_INIT_C(0,0x400006,255) }, /* #102/0/d/f/m = #10402 */
    { 0x008071, 0x008071, RTFLOAT32U_INIT_C(0,0x29e29a,77), RTFLOAT32U_INIT_C(0,0x6,255), RTFLOAT32U_INIT_C(0,0x400006,255) }, /* #102/0/d/f/u = #10403 */
    { 0x008071, 0x008071, RTFLOAT32U_INIT_C(0,0x29e29a,77), RTFLOAT32U_INIT_C(0,0x6,255), RTFLOAT32U_INIT_C(0,0x400006,255) }, /* #102/0/d/f/u = #10404 */
    { 0x009871, 0x009871, RTFLOAT32U_INIT_C(0,0x29e29a,77), RTFLOAT32U_INIT_C(0,0x6,255), RTFLOAT32U_INIT_C(0,0x400006,255) }, /* #102/0/d/f/u0x1 = #10405 */
    { 0x0090f1, 0x0090f1, RTFLOAT32U_INIT_C(0,0x29e29a,77), RTFLOAT32U_INIT_C(0,0x6,255), RTFLOAT32U_INIT_C(0,0x400006,255) }, /* #102/0/d/f/u0x10 = #10406 */
    { 0x0088f1, 0x0088f1, RTFLOAT32U_INIT_C(0,0x29e29a,77), RTFLOAT32U_INIT_C(0,0x6,255), RTFLOAT32U_INIT_C(0,0x400006,255) }, /* #102/0/d/f/u0x20 = #10407 */
    { 0x003fb1, 0x003fb1, RTFLOAT32U_INIT_C(0,0x29e29a,77), RTFLOAT32U_INIT_C(0,0x6,255), RTFLOAT32U_INIT_C(0,0x400006,255) }, /* #102/1/0/0/m = #10408 */
    { 0x002031, 0x002031, RTFLOAT32U_INIT_C(0,0x29e29a,77), RTFLOAT32U_INIT_C(0,0x6,255), RTFLOAT32U_INIT_C(0,0x400006,255) }, /* #102/1/0/0/u = #10409 */
    { 0x002031, 0x002031, RTFLOAT32U_INIT_C(0,0x29e29a,77), RTFLOAT32U_INIT_C(0,0x6,255), RTFLOAT32U_INIT_C(0,0x400006,255) }, /* #102/1/0/0/u = #10410 */
    { 0x003831, 0x003831, RTFLOAT32U_INIT_C(0,0x29e29a,77), RTFLOAT32U_INIT_C(0,0x6,255), RTFLOAT32U_INIT_C(0,0x400006,255) }, /* #102/1/0/0/u0x1 = #10411 */
    { 0x0030b1, 0x0030b1, RTFLOAT32U_INIT_C(0,0x29e29a,77), RTFLOAT32U_INIT_C(0,0x6,255), RTFLOAT32U_INIT_C(0,0x400006,255) }, /* #102/1/0/0/u0x10 = #10412 */
    { 0x0028b1, 0x0028b1, RTFLOAT32U_INIT_C(0,0x29e29a,77), RTFLOAT32U_INIT_C(0,0x6,255), RTFLOAT32U_INIT_C(0,0x400006,255) }, /* #102/1/0/0/u0x20 = #10413 */
    { 0x00bfb1, 0x00bfb1, RTFLOAT32U_INIT_C(0,0x29e29a,77), RTFLOAT32U_INIT_C(0,0x6,255), RTFLOAT32U_INIT_C(0,0x400006,255) }, /* #102/1/0/f/m = #10414 */
    { 0x00a031, 0x00a031, RTFLOAT32U_INIT_C(0,0x29e29a,77), RTFLOAT32U_INIT_C(0,0x6,255), RTFLOAT32U_INIT_C(0,0x400006,255) }, /* #102/1/0/f/u = #10415 */
    { 0x00a031, 0x00a031, RTFLOAT32U_INIT_C(0,0x29e29a,77), RTFLOAT32U_INIT_C(0,0x6,255), RTFLOAT32U_INIT_C(0,0x400006,255) }, /* #102/1/0/f/u = #10416 */
    { 0x00b831, 0x00b831, RTFLOAT32U_INIT_C(0,0x29e29a,77), RTFLOAT32U_INIT_C(0,0x6,255), RTFLOAT32U_INIT_C(0,0x400006,255) }, /* #102/1/0/f/u0x1 = #10417 */
    { 0x00b0b1, 0x00b0b1, RTFLOAT32U_INIT_C(0,0x29e29a,77), RTFLOAT32U_INIT_C(0,0x6,255), RTFLOAT32U_INIT_C(0,0x400006,255) }, /* #102/1/0/f/u0x10 = #10418 */
    { 0x00a8b1, 0x00a8b1, RTFLOAT32U_INIT_C(0,0x29e29a,77), RTFLOAT32U_INIT_C(0,0x6,255), RTFLOAT32U_INIT_C(0,0x400006,255) }, /* #102/1/0/f/u0x20 = #10419 */
    { 0x003ff1, 0x003ff1, RTFLOAT32U_INIT_C(0,0x29e29a,77), RTFLOAT32U_INIT_C(0,0x6,255), RTFLOAT32U_INIT_C(0,0x400006,255) }, /* #102/1/d/0/m = #10420 */
    { 0x002071, 0x002071, RTFLOAT32U_INIT_C(0,0x29e29a,77), RTFLOAT32U_INIT_C(0,0x6,255), RTFLOAT32U_INIT_C(0,0x400006,255) }, /* #102/1/d/0/u = #10421 */
    { 0x002071, 0x002071, RTFLOAT32U_INIT_C(0,0x29e29a,77), RTFLOAT32U_INIT_C(0,0x6,255), RTFLOAT32U_INIT_C(0,0x400006,255) }, /* #102/1/d/0/u = #10422 */
    { 0x003871, 0x003871, RTFLOAT32U_INIT_C(0,0x29e29a,77), RTFLOAT32U_INIT_C(0,0x6,255), RTFLOAT32U_INIT_C(0,0x400006,255) }, /* #102/1/d/0/u0x1 = #10423 */
    { 0x0030f1, 0x0030f1, RTFLOAT32U_INIT_C(0,0x29e29a,77), RTFLOAT32U_INIT_C(0,0x6,255), RTFLOAT32U_INIT_C(0,0x400006,255) }, /* #102/1/d/0/u0x10 = #10424 */
    { 0x0028f1, 0x0028f1, RTFLOAT32U_INIT_C(0,0x29e29a,77), RTFLOAT32U_INIT_C(0,0x6,255), RTFLOAT32U_INIT_C(0,0x400006,255) }, /* #102/1/d/0/u0x20 = #10425 */
    { 0x00bff1, 0x00bff1, RTFLOAT32U_INIT_C(0,0x29e29a,77), RTFLOAT32U_INIT_C(0,0x6,255), RTFLOAT32U_INIT_C(0,0x400006,255) }, /* #102/1/d/f/m = #10426 */
    { 0x00a071, 0x00a071, RTFLOAT32U_INIT_C(0,0x29e29a,77), RTFLOAT32U_INIT_C(0,0x6,255), RTFLOAT32U_INIT_C(0,0x400006,255) }, /* #102/1/d/f/u = #10427 */
    { 0x00a071, 0x00a071, RTFLOAT32U_INIT_C(0,0x29e29a,77), RTFLOAT32U_INIT_C(0,0x6,255), RTFLOAT32U_INIT_C(0,0x400006,255) }, /* #102/1/d/f/u = #10428 */
    { 0x00b871, 0x00b871, RTFLOAT32U_INIT_C(0,0x29e29a,77), RTFLOAT32U_INIT_C(0,0x6,255), RTFLOAT32U_INIT_C(0,0x400006,255) }, /* #102/1/d/f/u0x1 = #10429 */
    { 0x00b0f1, 0x00b0f1, RTFLOAT32U_INIT_C(0,0x29e29a,77), RTFLOAT32U_INIT_C(0,0x6,255), RTFLOAT32U_INIT_C(0,0x400006,255) }, /* #102/1/d/f/u0x10 = #10430 */
    { 0x00a8f1, 0x00a8f1, RTFLOAT32U_INIT_C(0,0x29e29a,77), RTFLOAT32U_INIT_C(0,0x6,255), RTFLOAT32U_INIT_C(0,0x400006,255) }, /* #102/1/d/f/u0x20 = #10431 */
    { 0x005fb1, 0x005fb1, RTFLOAT32U_INIT_C(0,0x29e29a,77), RTFLOAT32U_INIT_C(0,0x6,255), RTFLOAT32U_INIT_C(0,0x400006,255) }, /* #102/2/0/0/m = #10432 */
    { 0x004031, 0x004031, RTFLOAT32U_INIT_C(0,0x29e29a,77), RTFLOAT32U_INIT_C(0,0x6,255), RTFLOAT32U_INIT_C(0,0x400006,255) }, /* #102/2/0/0/u = #10433 */
    { 0x004031, 0x004031, RTFLOAT32U_INIT_C(0,0x29e29a,77), RTFLOAT32U_INIT_C(0,0x6,255), RTFLOAT32U_INIT_C(0,0x400006,255) }, /* #102/2/0/0/u = #10434 */
    { 0x005831, 0x005831, RTFLOAT32U_INIT_C(0,0x29e29a,77), RTFLOAT32U_INIT_C(0,0x6,255), RTFLOAT32U_INIT_C(0,0x400006,255) }, /* #102/2/0/0/u0x1 = #10435 */
    { 0x0050b1, 0x0050b1, RTFLOAT32U_INIT_C(0,0x29e29a,77), RTFLOAT32U_INIT_C(0,0x6,255), RTFLOAT32U_INIT_C(0,0x400006,255) }, /* #102/2/0/0/u0x10 = #10436 */
    { 0x0048b1, 0x0048b1, RTFLOAT32U_INIT_C(0,0x29e29a,77), RTFLOAT32U_INIT_C(0,0x6,255), RTFLOAT32U_INIT_C(0,0x400006,255) }, /* #102/2/0/0/u0x20 = #10437 */
    { 0x00dfb1, 0x00dfb1, RTFLOAT32U_INIT_C(0,0x29e29a,77), RTFLOAT32U_INIT_C(0,0x6,255), RTFLOAT32U_INIT_C(0,0x400006,255) }, /* #102/2/0/f/m = #10438 */
    { 0x00c031, 0x00c031, RTFLOAT32U_INIT_C(0,0x29e29a,77), RTFLOAT32U_INIT_C(0,0x6,255), RTFLOAT32U_INIT_C(0,0x400006,255) }, /* #102/2/0/f/u = #10439 */
    { 0x00c031, 0x00c031, RTFLOAT32U_INIT_C(0,0x29e29a,77), RTFLOAT32U_INIT_C(0,0x6,255), RTFLOAT32U_INIT_C(0,0x400006,255) }, /* #102/2/0/f/u = #10440 */
    { 0x00d831, 0x00d831, RTFLOAT32U_INIT_C(0,0x29e29a,77), RTFLOAT32U_INIT_C(0,0x6,255), RTFLOAT32U_INIT_C(0,0x400006,255) }, /* #102/2/0/f/u0x1 = #10441 */
    { 0x00d0b1, 0x00d0b1, RTFLOAT32U_INIT_C(0,0x29e29a,77), RTFLOAT32U_INIT_C(0,0x6,255), RTFLOAT32U_INIT_C(0,0x400006,255) }, /* #102/2/0/f/u0x10 = #10442 */
    { 0x00c8b1, 0x00c8b1, RTFLOAT32U_INIT_C(0,0x29e29a,77), RTFLOAT32U_INIT_C(0,0x6,255), RTFLOAT32U_INIT_C(0,0x400006,255) }, /* #102/2/0/f/u0x20 = #10443 */
    { 0x005ff1, 0x005ff1, RTFLOAT32U_INIT_C(0,0x29e29a,77), RTFLOAT32U_INIT_C(0,0x6,255), RTFLOAT32U_INIT_C(0,0x400006,255) }, /* #102/2/d/0/m = #10444 */
    { 0x004071, 0x004071, RTFLOAT32U_INIT_C(0,0x29e29a,77), RTFLOAT32U_INIT_C(0,0x6,255), RTFLOAT32U_INIT_C(0,0x400006,255) }, /* #102/2/d/0/u = #10445 */
    { 0x004071, 0x004071, RTFLOAT32U_INIT_C(0,0x29e29a,77), RTFLOAT32U_INIT_C(0,0x6,255), RTFLOAT32U_INIT_C(0,0x400006,255) }, /* #102/2/d/0/u = #10446 */
    { 0x005871, 0x005871, RTFLOAT32U_INIT_C(0,0x29e29a,77), RTFLOAT32U_INIT_C(0,0x6,255), RTFLOAT32U_INIT_C(0,0x400006,255) }, /* #102/2/d/0/u0x1 = #10447 */
    { 0x0050f1, 0x0050f1, RTFLOAT32U_INIT_C(0,0x29e29a,77), RTFLOAT32U_INIT_C(0,0x6,255), RTFLOAT32U_INIT_C(0,0x400006,255) }, /* #102/2/d/0/u0x10 = #10448 */
    { 0x0048f1, 0x0048f1, RTFLOAT32U_INIT_C(0,0x29e29a,77), RTFLOAT32U_INIT_C(0,0x6,255), RTFLOAT32U_INIT_C(0,0x400006,255) }, /* #102/2/d/0/u0x20 = #10449 */
    { 0x00dff1, 0x00dff1, RTFLOAT32U_INIT_C(0,0x29e29a,77), RTFLOAT32U_INIT_C(0,0x6,255), RTFLOAT32U_INIT_C(0,0x400006,255) }, /* #102/2/d/f/m = #10450 */
    { 0x00c071, 0x00c071, RTFLOAT32U_INIT_C(0,0x29e29a,77), RTFLOAT32U_INIT_C(0,0x6,255), RTFLOAT32U_INIT_C(0,0x400006,255) }, /* #102/2/d/f/u = #10451 */
    { 0x00c071, 0x00c071, RTFLOAT32U_INIT_C(0,0x29e29a,77), RTFLOAT32U_INIT_C(0,0x6,255), RTFLOAT32U_INIT_C(0,0x400006,255) }, /* #102/2/d/f/u = #10452 */
    { 0x00d871, 0x00d871, RTFLOAT32U_INIT_C(0,0x29e29a,77), RTFLOAT32U_INIT_C(0,0x6,255), RTFLOAT32U_INIT_C(0,0x400006,255) }, /* #102/2/d/f/u0x1 = #10453 */
    { 0x00d0f1, 0x00d0f1, RTFLOAT32U_INIT_C(0,0x29e29a,77), RTFLOAT32U_INIT_C(0,0x6,255), RTFLOAT32U_INIT_C(0,0x400006,255) }, /* #102/2/d/f/u0x10 = #10454 */
    { 0x00c8f1, 0x00c8f1, RTFLOAT32U_INIT_C(0,0x29e29a,77), RTFLOAT32U_INIT_C(0,0x6,255), RTFLOAT32U_INIT_C(0,0x400006,255) }, /* #102/2/d/f/u0x20 = #10455 */
    { 0x007fb1, 0x007fb1, RTFLOAT32U_INIT_C(0,0x29e29a,77), RTFLOAT32U_INIT_C(0,0x6,255), RTFLOAT32U_INIT_C(0,0x400006,255) }, /* #102/3/0/0/m = #10456 */
    { 0x006031, 0x006031, RTFLOAT32U_INIT_C(0,0x29e29a,77), RTFLOAT32U_INIT_C(0,0x6,255), RTFLOAT32U_INIT_C(0,0x400006,255) }, /* #102/3/0/0/u = #10457 */
    { 0x006031, 0x006031, RTFLOAT32U_INIT_C(0,0x29e29a,77), RTFLOAT32U_INIT_C(0,0x6,255), RTFLOAT32U_INIT_C(0,0x400006,255) }, /* #102/3/0/0/u = #10458 */
    { 0x007831, 0x007831, RTFLOAT32U_INIT_C(0,0x29e29a,77), RTFLOAT32U_INIT_C(0,0x6,255), RTFLOAT32U_INIT_C(0,0x400006,255) }, /* #102/3/0/0/u0x1 = #10459 */
    { 0x0070b1, 0x0070b1, RTFLOAT32U_INIT_C(0,0x29e29a,77), RTFLOAT32U_INIT_C(0,0x6,255), RTFLOAT32U_INIT_C(0,0x400006,255) }, /* #102/3/0/0/u0x10 = #10460 */
    { 0x0068b1, 0x0068b1, RTFLOAT32U_INIT_C(0,0x29e29a,77), RTFLOAT32U_INIT_C(0,0x6,255), RTFLOAT32U_INIT_C(0,0x400006,255) }, /* #102/3/0/0/u0x20 = #10461 */
    { 0x00ffb1, 0x00ffb1, RTFLOAT32U_INIT_C(0,0x29e29a,77), RTFLOAT32U_INIT_C(0,0x6,255), RTFLOAT32U_INIT_C(0,0x400006,255) }, /* #102/3/0/f/m = #10462 */
    { 0x00e031, 0x00e031, RTFLOAT32U_INIT_C(0,0x29e29a,77), RTFLOAT32U_INIT_C(0,0x6,255), RTFLOAT32U_INIT_C(0,0x400006,255) }, /* #102/3/0/f/u = #10463 */
    { 0x00e031, 0x00e031, RTFLOAT32U_INIT_C(0,0x29e29a,77), RTFLOAT32U_INIT_C(0,0x6,255), RTFLOAT32U_INIT_C(0,0x400006,255) }, /* #102/3/0/f/u = #10464 */
    { 0x00f831, 0x00f831, RTFLOAT32U_INIT_C(0,0x29e29a,77), RTFLOAT32U_INIT_C(0,0x6,255), RTFLOAT32U_INIT_C(0,0x400006,255) }, /* #102/3/0/f/u0x1 = #10465 */
    { 0x00f0b1, 0x00f0b1, RTFLOAT32U_INIT_C(0,0x29e29a,77), RTFLOAT32U_INIT_C(0,0x6,255), RTFLOAT32U_INIT_C(0,0x400006,255) }, /* #102/3/0/f/u0x10 = #10466 */
    { 0x00e8b1, 0x00e8b1, RTFLOAT32U_INIT_C(0,0x29e29a,77), RTFLOAT32U_INIT_C(0,0x6,255), RTFLOAT32U_INIT_C(0,0x400006,255) }, /* #102/3/0/f/u0x20 = #10467 */
    { 0x007ff1, 0x007ff1, RTFLOAT32U_INIT_C(0,0x29e29a,77), RTFLOAT32U_INIT_C(0,0x6,255), RTFLOAT32U_INIT_C(0,0x400006,255) }, /* #102/3/d/0/m = #10468 */
    { 0x006071, 0x006071, RTFLOAT32U_INIT_C(0,0x29e29a,77), RTFLOAT32U_INIT_C(0,0x6,255), RTFLOAT32U_INIT_C(0,0x400006,255) }, /* #102/3/d/0/u = #10469 */
    { 0x006071, 0x006071, RTFLOAT32U_INIT_C(0,0x29e29a,77), RTFLOAT32U_INIT_C(0,0x6,255), RTFLOAT32U_INIT_C(0,0x400006,255) }, /* #102/3/d/0/u = #10470 */
    { 0x007871, 0x007871, RTFLOAT32U_INIT_C(0,0x29e29a,77), RTFLOAT32U_INIT_C(0,0x6,255), RTFLOAT32U_INIT_C(0,0x400006,255) }, /* #102/3/d/0/u0x1 = #10471 */
    { 0x0070f1, 0x0070f1, RTFLOAT32U_INIT_C(0,0x29e29a,77), RTFLOAT32U_INIT_C(0,0x6,255), RTFLOAT32U_INIT_C(0,0x400006,255) }, /* #102/3/d/0/u0x10 = #10472 */
    { 0x0068f1, 0x0068f1, RTFLOAT32U_INIT_C(0,0x29e29a,77), RTFLOAT32U_INIT_C(0,0x6,255), RTFLOAT32U_INIT_C(0,0x400006,255) }, /* #102/3/d/0/u0x20 = #10473 */
    { 0x00fff1, 0x00fff1, RTFLOAT32U_INIT_C(0,0x29e29a,77), RTFLOAT32U_INIT_C(0,0x6,255), RTFLOAT32U_INIT_C(0,0x400006,255) }, /* #102/3/d/f/m = #10474 */
    { 0x00e071, 0x00e071, RTFLOAT32U_INIT_C(0,0x29e29a,77), RTFLOAT32U_INIT_C(0,0x6,255), RTFLOAT32U_INIT_C(0,0x400006,255) }, /* #102/3/d/f/u = #10475 */
    { 0x00e071, 0x00e071, RTFLOAT32U_INIT_C(0,0x29e29a,77), RTFLOAT32U_INIT_C(0,0x6,255), RTFLOAT32U_INIT_C(0,0x400006,255) }, /* #102/3/d/f/u = #10476 */
    { 0x00f871, 0x00f871, RTFLOAT32U_INIT_C(0,0x29e29a,77), RTFLOAT32U_INIT_C(0,0x6,255), RTFLOAT32U_INIT_C(0,0x400006,255) }, /* #102/3/d/f/u0x1 = #10477 */
    { 0x00f0f1, 0x00f0f1, RTFLOAT32U_INIT_C(0,0x29e29a,77), RTFLOAT32U_INIT_C(0,0x6,255), RTFLOAT32U_INIT_C(0,0x400006,255) }, /* #102/3/d/f/u0x10 = #10478 */
    { 0x00e8f1, 0x00e8f1, RTFLOAT32U_INIT_C(0,0x29e29a,77), RTFLOAT32U_INIT_C(0,0x6,255), RTFLOAT32U_INIT_C(0,0x400006,255) }, /* #102/3/d/f/u0x20 = #10479 */
    { 0x001f84, 0x001f85, RTFLOAT32U_INIT_C(1,0x4b5dd,209), RTFLOAT32U_INIT_C(0,0x17b772,255), RTFLOAT32U_INIT_C(0,0x57b772,255) }, /* #103/0/0/0/m = #10480 */
    { 0x000004, 0x000005, RTFLOAT32U_INIT_C(1,0x4b5dd,209), RTFLOAT32U_INIT_C(0,0x17b772,255), RTFLOAT32U_INIT_C(0,0x57b772,255) }, /* #103/0/0/0/u = #10481 */
    { 0x000005, 0x000005, RTFLOAT32U_INIT_C(1,0x4b5dd,209), RTFLOAT32U_INIT_C(0,0x17b772,255), RTFLOAT32U_INIT_C(0,0x57b772,255) }, /* #103/0/0/0/u = #10482 */
    { 0x000205, 0x000205, RTFLOAT32U_INIT_C(1,0x4b5dd,209), RTFLOAT32U_INIT_C(0,0x17b772,255), RTFLOAT32U_INIT_C(0,0x57b772,255) }, /* #103/0/0/0/u0x1 = #10483 */
    { 0x000085, 0x000085, RTFLOAT32U_INIT_C(1,0x4b5dd,209), RTFLOAT32U_INIT_C(0,0x17b772,255), RTFLOAT32U_INIT_C(0,0x57b772,255) }, /* #103/0/0/0/u0x4 = #10484 */
    { 0x009f84, 0x009f85, RTFLOAT32U_INIT_C(1,0x4b5dd,209), RTFLOAT32U_INIT_C(0,0x17b772,255), RTFLOAT32U_INIT_C(0,0x57b772,255) }, /* #103/0/0/f/m = #10485 */
    { 0x008004, 0x008005, RTFLOAT32U_INIT_C(1,0x4b5dd,209), RTFLOAT32U_INIT_C(0,0x17b772,255), RTFLOAT32U_INIT_C(0,0x57b772,255) }, /* #103/0/0/f/u = #10486 */
    { 0x008005, 0x008005, RTFLOAT32U_INIT_C(1,0x4b5dd,209), RTFLOAT32U_INIT_C(0,0x17b772,255), RTFLOAT32U_INIT_C(0,0x57b772,255) }, /* #103/0/0/f/u = #10487 */
    { 0x008205, 0x008205, RTFLOAT32U_INIT_C(1,0x4b5dd,209), RTFLOAT32U_INIT_C(0,0x17b772,255), RTFLOAT32U_INIT_C(0,0x57b772,255) }, /* #103/0/0/f/u0x1 = #10488 */
    { 0x008085, 0x008085, RTFLOAT32U_INIT_C(1,0x4b5dd,209), RTFLOAT32U_INIT_C(0,0x17b772,255), RTFLOAT32U_INIT_C(0,0x57b772,255) }, /* #103/0/0/f/u0x4 = #10489 */
    { 0x001fc4, 0x001fc5, RTFLOAT32U_INIT_C(1,0x4b5dd,209), RTFLOAT32U_INIT_C(0,0x17b772,255), RTFLOAT32U_INIT_C(0,0x57b772,255) }, /* #103/0/d/0/m = #10490 */
    { 0x000044, 0x000045, RTFLOAT32U_INIT_C(1,0x4b5dd,209), RTFLOAT32U_INIT_C(0,0x17b772,255), RTFLOAT32U_INIT_C(0,0x57b772,255) }, /* #103/0/d/0/u = #10491 */
    { 0x000045, 0x000045, RTFLOAT32U_INIT_C(1,0x4b5dd,209), RTFLOAT32U_INIT_C(0,0x17b772,255), RTFLOAT32U_INIT_C(0,0x57b772,255) }, /* #103/0/d/0/u = #10492 */
    { 0x000245, 0x000245, RTFLOAT32U_INIT_C(1,0x4b5dd,209), RTFLOAT32U_INIT_C(0,0x17b772,255), RTFLOAT32U_INIT_C(0,0x57b772,255) }, /* #103/0/d/0/u0x1 = #10493 */
    { 0x0000c5, 0x0000c5, RTFLOAT32U_INIT_C(1,0x4b5dd,209), RTFLOAT32U_INIT_C(0,0x17b772,255), RTFLOAT32U_INIT_C(0,0x57b772,255) }, /* #103/0/d/0/u0x4 = #10494 */
    { 0x009fc4, 0x009fc5, RTFLOAT32U_INIT_C(1,0x4b5dd,209), RTFLOAT32U_INIT_C(0,0x17b772,255), RTFLOAT32U_INIT_C(0,0x57b772,255) }, /* #103/0/d/f/m = #10495 */
    { 0x008044, 0x008045, RTFLOAT32U_INIT_C(1,0x4b5dd,209), RTFLOAT32U_INIT_C(0,0x17b772,255), RTFLOAT32U_INIT_C(0,0x57b772,255) }, /* #103/0/d/f/u = #10496 */
    { 0x008045, 0x008045, RTFLOAT32U_INIT_C(1,0x4b5dd,209), RTFLOAT32U_INIT_C(0,0x17b772,255), RTFLOAT32U_INIT_C(0,0x57b772,255) }, /* #103/0/d/f/u = #10497 */
    { 0x008245, 0x008245, RTFLOAT32U_INIT_C(1,0x4b5dd,209), RTFLOAT32U_INIT_C(0,0x17b772,255), RTFLOAT32U_INIT_C(0,0x57b772,255) }, /* #103/0/d/f/u0x1 = #10498 */
    { 0x0080c5, 0x0080c5, RTFLOAT32U_INIT_C(1,0x4b5dd,209), RTFLOAT32U_INIT_C(0,0x17b772,255), RTFLOAT32U_INIT_C(0,0x57b772,255) }, /* #103/0/d/f/u0x4 = #10499 */
    { 0x003f84, 0x003f85, RTFLOAT32U_INIT_C(1,0x4b5dd,209), RTFLOAT32U_INIT_C(0,0x17b772,255), RTFLOAT32U_INIT_C(0,0x57b772,255) }, /* #103/1/0/0/m = #10500 */
    { 0x002004, 0x002005, RTFLOAT32U_INIT_C(1,0x4b5dd,209), RTFLOAT32U_INIT_C(0,0x17b772,255), RTFLOAT32U_INIT_C(0,0x57b772,255) }, /* #103/1/0/0/u = #10501 */
    { 0x002005, 0x002005, RTFLOAT32U_INIT_C(1,0x4b5dd,209), RTFLOAT32U_INIT_C(0,0x17b772,255), RTFLOAT32U_INIT_C(0,0x57b772,255) }, /* #103/1/0/0/u = #10502 */
    { 0x002205, 0x002205, RTFLOAT32U_INIT_C(1,0x4b5dd,209), RTFLOAT32U_INIT_C(0,0x17b772,255), RTFLOAT32U_INIT_C(0,0x57b772,255) }, /* #103/1/0/0/u0x1 = #10503 */
    { 0x002085, 0x002085, RTFLOAT32U_INIT_C(1,0x4b5dd,209), RTFLOAT32U_INIT_C(0,0x17b772,255), RTFLOAT32U_INIT_C(0,0x57b772,255) }, /* #103/1/0/0/u0x4 = #10504 */
    { 0x00bf84, 0x00bf85, RTFLOAT32U_INIT_C(1,0x4b5dd,209), RTFLOAT32U_INIT_C(0,0x17b772,255), RTFLOAT32U_INIT_C(0,0x57b772,255) }, /* #103/1/0/f/m = #10505 */
    { 0x00a004, 0x00a005, RTFLOAT32U_INIT_C(1,0x4b5dd,209), RTFLOAT32U_INIT_C(0,0x17b772,255), RTFLOAT32U_INIT_C(0,0x57b772,255) }, /* #103/1/0/f/u = #10506 */
    { 0x00a005, 0x00a005, RTFLOAT32U_INIT_C(1,0x4b5dd,209), RTFLOAT32U_INIT_C(0,0x17b772,255), RTFLOAT32U_INIT_C(0,0x57b772,255) }, /* #103/1/0/f/u = #10507 */
    { 0x00a205, 0x00a205, RTFLOAT32U_INIT_C(1,0x4b5dd,209), RTFLOAT32U_INIT_C(0,0x17b772,255), RTFLOAT32U_INIT_C(0,0x57b772,255) }, /* #103/1/0/f/u0x1 = #10508 */
    { 0x00a085, 0x00a085, RTFLOAT32U_INIT_C(1,0x4b5dd,209), RTFLOAT32U_INIT_C(0,0x17b772,255), RTFLOAT32U_INIT_C(0,0x57b772,255) }, /* #103/1/0/f/u0x4 = #10509 */
    { 0x003fc4, 0x003fc5, RTFLOAT32U_INIT_C(1,0x4b5dd,209), RTFLOAT32U_INIT_C(0,0x17b772,255), RTFLOAT32U_INIT_C(0,0x57b772,255) }, /* #103/1/d/0/m = #10510 */
    { 0x002044, 0x002045, RTFLOAT32U_INIT_C(1,0x4b5dd,209), RTFLOAT32U_INIT_C(0,0x17b772,255), RTFLOAT32U_INIT_C(0,0x57b772,255) }, /* #103/1/d/0/u = #10511 */
    { 0x002045, 0x002045, RTFLOAT32U_INIT_C(1,0x4b5dd,209), RTFLOAT32U_INIT_C(0,0x17b772,255), RTFLOAT32U_INIT_C(0,0x57b772,255) }, /* #103/1/d/0/u = #10512 */
    { 0x002245, 0x002245, RTFLOAT32U_INIT_C(1,0x4b5dd,209), RTFLOAT32U_INIT_C(0,0x17b772,255), RTFLOAT32U_INIT_C(0,0x57b772,255) }, /* #103/1/d/0/u0x1 = #10513 */
    { 0x0020c5, 0x0020c5, RTFLOAT32U_INIT_C(1,0x4b5dd,209), RTFLOAT32U_INIT_C(0,0x17b772,255), RTFLOAT32U_INIT_C(0,0x57b772,255) }, /* #103/1/d/0/u0x4 = #10514 */
    { 0x00bfc4, 0x00bfc5, RTFLOAT32U_INIT_C(1,0x4b5dd,209), RTFLOAT32U_INIT_C(0,0x17b772,255), RTFLOAT32U_INIT_C(0,0x57b772,255) }, /* #103/1/d/f/m = #10515 */
    { 0x00a044, 0x00a045, RTFLOAT32U_INIT_C(1,0x4b5dd,209), RTFLOAT32U_INIT_C(0,0x17b772,255), RTFLOAT32U_INIT_C(0,0x57b772,255) }, /* #103/1/d/f/u = #10516 */
    { 0x00a045, 0x00a045, RTFLOAT32U_INIT_C(1,0x4b5dd,209), RTFLOAT32U_INIT_C(0,0x17b772,255), RTFLOAT32U_INIT_C(0,0x57b772,255) }, /* #103/1/d/f/u = #10517 */
    { 0x00a245, 0x00a245, RTFLOAT32U_INIT_C(1,0x4b5dd,209), RTFLOAT32U_INIT_C(0,0x17b772,255), RTFLOAT32U_INIT_C(0,0x57b772,255) }, /* #103/1/d/f/u0x1 = #10518 */
    { 0x00a0c5, 0x00a0c5, RTFLOAT32U_INIT_C(1,0x4b5dd,209), RTFLOAT32U_INIT_C(0,0x17b772,255), RTFLOAT32U_INIT_C(0,0x57b772,255) }, /* #103/1/d/f/u0x4 = #10519 */
    { 0x005f84, 0x005f85, RTFLOAT32U_INIT_C(1,0x4b5dd,209), RTFLOAT32U_INIT_C(0,0x17b772,255), RTFLOAT32U_INIT_C(0,0x57b772,255) }, /* #103/2/0/0/m = #10520 */
    { 0x004004, 0x004005, RTFLOAT32U_INIT_C(1,0x4b5dd,209), RTFLOAT32U_INIT_C(0,0x17b772,255), RTFLOAT32U_INIT_C(0,0x57b772,255) }, /* #103/2/0/0/u = #10521 */
    { 0x004005, 0x004005, RTFLOAT32U_INIT_C(1,0x4b5dd,209), RTFLOAT32U_INIT_C(0,0x17b772,255), RTFLOAT32U_INIT_C(0,0x57b772,255) }, /* #103/2/0/0/u = #10522 */
    { 0x004205, 0x004205, RTFLOAT32U_INIT_C(1,0x4b5dd,209), RTFLOAT32U_INIT_C(0,0x17b772,255), RTFLOAT32U_INIT_C(0,0x57b772,255) }, /* #103/2/0/0/u0x1 = #10523 */
    { 0x004085, 0x004085, RTFLOAT32U_INIT_C(1,0x4b5dd,209), RTFLOAT32U_INIT_C(0,0x17b772,255), RTFLOAT32U_INIT_C(0,0x57b772,255) }, /* #103/2/0/0/u0x4 = #10524 */
    { 0x00df84, 0x00df85, RTFLOAT32U_INIT_C(1,0x4b5dd,209), RTFLOAT32U_INIT_C(0,0x17b772,255), RTFLOAT32U_INIT_C(0,0x57b772,255) }, /* #103/2/0/f/m = #10525 */
    { 0x00c004, 0x00c005, RTFLOAT32U_INIT_C(1,0x4b5dd,209), RTFLOAT32U_INIT_C(0,0x17b772,255), RTFLOAT32U_INIT_C(0,0x57b772,255) }, /* #103/2/0/f/u = #10526 */
    { 0x00c005, 0x00c005, RTFLOAT32U_INIT_C(1,0x4b5dd,209), RTFLOAT32U_INIT_C(0,0x17b772,255), RTFLOAT32U_INIT_C(0,0x57b772,255) }, /* #103/2/0/f/u = #10527 */
    { 0x00c205, 0x00c205, RTFLOAT32U_INIT_C(1,0x4b5dd,209), RTFLOAT32U_INIT_C(0,0x17b772,255), RTFLOAT32U_INIT_C(0,0x57b772,255) }, /* #103/2/0/f/u0x1 = #10528 */
    { 0x00c085, 0x00c085, RTFLOAT32U_INIT_C(1,0x4b5dd,209), RTFLOAT32U_INIT_C(0,0x17b772,255), RTFLOAT32U_INIT_C(0,0x57b772,255) }, /* #103/2/0/f/u0x4 = #10529 */
    { 0x005fc4, 0x005fc5, RTFLOAT32U_INIT_C(1,0x4b5dd,209), RTFLOAT32U_INIT_C(0,0x17b772,255), RTFLOAT32U_INIT_C(0,0x57b772,255) }, /* #103/2/d/0/m = #10530 */
    { 0x004044, 0x004045, RTFLOAT32U_INIT_C(1,0x4b5dd,209), RTFLOAT32U_INIT_C(0,0x17b772,255), RTFLOAT32U_INIT_C(0,0x57b772,255) }, /* #103/2/d/0/u = #10531 */
    { 0x004045, 0x004045, RTFLOAT32U_INIT_C(1,0x4b5dd,209), RTFLOAT32U_INIT_C(0,0x17b772,255), RTFLOAT32U_INIT_C(0,0x57b772,255) }, /* #103/2/d/0/u = #10532 */
    { 0x004245, 0x004245, RTFLOAT32U_INIT_C(1,0x4b5dd,209), RTFLOAT32U_INIT_C(0,0x17b772,255), RTFLOAT32U_INIT_C(0,0x57b772,255) }, /* #103/2/d/0/u0x1 = #10533 */
    { 0x0040c5, 0x0040c5, RTFLOAT32U_INIT_C(1,0x4b5dd,209), RTFLOAT32U_INIT_C(0,0x17b772,255), RTFLOAT32U_INIT_C(0,0x57b772,255) }, /* #103/2/d/0/u0x4 = #10534 */
    { 0x00dfc4, 0x00dfc5, RTFLOAT32U_INIT_C(1,0x4b5dd,209), RTFLOAT32U_INIT_C(0,0x17b772,255), RTFLOAT32U_INIT_C(0,0x57b772,255) }, /* #103/2/d/f/m = #10535 */
    { 0x00c044, 0x00c045, RTFLOAT32U_INIT_C(1,0x4b5dd,209), RTFLOAT32U_INIT_C(0,0x17b772,255), RTFLOAT32U_INIT_C(0,0x57b772,255) }, /* #103/2/d/f/u = #10536 */
    { 0x00c045, 0x00c045, RTFLOAT32U_INIT_C(1,0x4b5dd,209), RTFLOAT32U_INIT_C(0,0x17b772,255), RTFLOAT32U_INIT_C(0,0x57b772,255) }, /* #103/2/d/f/u = #10537 */
    { 0x00c245, 0x00c245, RTFLOAT32U_INIT_C(1,0x4b5dd,209), RTFLOAT32U_INIT_C(0,0x17b772,255), RTFLOAT32U_INIT_C(0,0x57b772,255) }, /* #103/2/d/f/u0x1 = #10538 */
    { 0x00c0c5, 0x00c0c5, RTFLOAT32U_INIT_C(1,0x4b5dd,209), RTFLOAT32U_INIT_C(0,0x17b772,255), RTFLOAT32U_INIT_C(0,0x57b772,255) }, /* #103/2/d/f/u0x4 = #10539 */
    { 0x007f84, 0x007f85, RTFLOAT32U_INIT_C(1,0x4b5dd,209), RTFLOAT32U_INIT_C(0,0x17b772,255), RTFLOAT32U_INIT_C(0,0x57b772,255) }, /* #103/3/0/0/m = #10540 */
    { 0x006004, 0x006005, RTFLOAT32U_INIT_C(1,0x4b5dd,209), RTFLOAT32U_INIT_C(0,0x17b772,255), RTFLOAT32U_INIT_C(0,0x57b772,255) }, /* #103/3/0/0/u = #10541 */
    { 0x006005, 0x006005, RTFLOAT32U_INIT_C(1,0x4b5dd,209), RTFLOAT32U_INIT_C(0,0x17b772,255), RTFLOAT32U_INIT_C(0,0x57b772,255) }, /* #103/3/0/0/u = #10542 */
    { 0x006205, 0x006205, RTFLOAT32U_INIT_C(1,0x4b5dd,209), RTFLOAT32U_INIT_C(0,0x17b772,255), RTFLOAT32U_INIT_C(0,0x57b772,255) }, /* #103/3/0/0/u0x1 = #10543 */
    { 0x006085, 0x006085, RTFLOAT32U_INIT_C(1,0x4b5dd,209), RTFLOAT32U_INIT_C(0,0x17b772,255), RTFLOAT32U_INIT_C(0,0x57b772,255) }, /* #103/3/0/0/u0x4 = #10544 */
    { 0x00ff84, 0x00ff85, RTFLOAT32U_INIT_C(1,0x4b5dd,209), RTFLOAT32U_INIT_C(0,0x17b772,255), RTFLOAT32U_INIT_C(0,0x57b772,255) }, /* #103/3/0/f/m = #10545 */
    { 0x00e004, 0x00e005, RTFLOAT32U_INIT_C(1,0x4b5dd,209), RTFLOAT32U_INIT_C(0,0x17b772,255), RTFLOAT32U_INIT_C(0,0x57b772,255) }, /* #103/3/0/f/u = #10546 */
    { 0x00e005, 0x00e005, RTFLOAT32U_INIT_C(1,0x4b5dd,209), RTFLOAT32U_INIT_C(0,0x17b772,255), RTFLOAT32U_INIT_C(0,0x57b772,255) }, /* #103/3/0/f/u = #10547 */
    { 0x00e205, 0x00e205, RTFLOAT32U_INIT_C(1,0x4b5dd,209), RTFLOAT32U_INIT_C(0,0x17b772,255), RTFLOAT32U_INIT_C(0,0x57b772,255) }, /* #103/3/0/f/u0x1 = #10548 */
    { 0x00e085, 0x00e085, RTFLOAT32U_INIT_C(1,0x4b5dd,209), RTFLOAT32U_INIT_C(0,0x17b772,255), RTFLOAT32U_INIT_C(0,0x57b772,255) }, /* #103/3/0/f/u0x4 = #10549 */
    { 0x007fc4, 0x007fc5, RTFLOAT32U_INIT_C(1,0x4b5dd,209), RTFLOAT32U_INIT_C(0,0x17b772,255), RTFLOAT32U_INIT_C(0,0x57b772,255) }, /* #103/3/d/0/m = #10550 */
    { 0x006044, 0x006045, RTFLOAT32U_INIT_C(1,0x4b5dd,209), RTFLOAT32U_INIT_C(0,0x17b772,255), RTFLOAT32U_INIT_C(0,0x57b772,255) }, /* #103/3/d/0/u = #10551 */
    { 0x006045, 0x006045, RTFLOAT32U_INIT_C(1,0x4b5dd,209), RTFLOAT32U_INIT_C(0,0x17b772,255), RTFLOAT32U_INIT_C(0,0x57b772,255) }, /* #103/3/d/0/u = #10552 */
    { 0x006245, 0x006245, RTFLOAT32U_INIT_C(1,0x4b5dd,209), RTFLOAT32U_INIT_C(0,0x17b772,255), RTFLOAT32U_INIT_C(0,0x57b772,255) }, /* #103/3/d/0/u0x1 = #10553 */
    { 0x0060c5, 0x0060c5, RTFLOAT32U_INIT_C(1,0x4b5dd,209), RTFLOAT32U_INIT_C(0,0x17b772,255), RTFLOAT32U_INIT_C(0,0x57b772,255) }, /* #103/3/d/0/u0x4 = #10554 */
    { 0x00ffc4, 0x00ffc5, RTFLOAT32U_INIT_C(1,0x4b5dd,209), RTFLOAT32U_INIT_C(0,0x17b772,255), RTFLOAT32U_INIT_C(0,0x57b772,255) }, /* #103/3/d/f/m = #10555 */
    { 0x00e044, 0x00e045, RTFLOAT32U_INIT_C(1,0x4b5dd,209), RTFLOAT32U_INIT_C(0,0x17b772,255), RTFLOAT32U_INIT_C(0,0x57b772,255) }, /* #103/3/d/f/u = #10556 */
    { 0x00e045, 0x00e045, RTFLOAT32U_INIT_C(1,0x4b5dd,209), RTFLOAT32U_INIT_C(0,0x17b772,255), RTFLOAT32U_INIT_C(0,0x57b772,255) }, /* #103/3/d/f/u = #10557 */
    { 0x00e245, 0x00e245, RTFLOAT32U_INIT_C(1,0x4b5dd,209), RTFLOAT32U_INIT_C(0,0x17b772,255), RTFLOAT32U_INIT_C(0,0x57b772,255) }, /* #103/3/d/f/u0x1 = #10558 */
    { 0x00e0c5, 0x00e0c5, RTFLOAT32U_INIT_C(1,0x4b5dd,209), RTFLOAT32U_INIT_C(0,0x17b772,255), RTFLOAT32U_INIT_C(0,0x57b772,255) }, /* #103/3/d/f/u0x4 = #10559 */
    { 0x001f9f, 0x001f9f, RTFLOAT32U_INIT_C(1,0x482c19,152), RTFLOAT32U_INIT_C(1,0x4000b7,255), RTFLOAT32U_INIT_C(1,0x4000b7,255) }, /* #104/0/0/0/m = #10560 */
    { 0x00001f, 0x00001f, RTFLOAT32U_INIT_C(1,0x482c19,152), RTFLOAT32U_INIT_C(1,0x4000b7,255), RTFLOAT32U_INIT_C(1,0x4000b7,255) }, /* #104/0/0/0/u = #10561 */
    { 0x00001f, 0x00001f, RTFLOAT32U_INIT_C(1,0x482c19,152), RTFLOAT32U_INIT_C(1,0x4000b7,255), RTFLOAT32U_INIT_C(1,0x4000b7,255) }, /* #104/0/0/0/u = #10562 */
    { 0x000f1f, 0x000f1f, RTFLOAT32U_INIT_C(1,0x482c19,152), RTFLOAT32U_INIT_C(1,0x4000b7,255), RTFLOAT32U_INIT_C(1,0x4000b7,255) }, /* #104/0/0/0/u0x1 = #10563 */
    { 0x000e9f, 0x000e9f, RTFLOAT32U_INIT_C(1,0x482c19,152), RTFLOAT32U_INIT_C(1,0x4000b7,255), RTFLOAT32U_INIT_C(1,0x4000b7,255) }, /* #104/0/0/0/u0x2 = #10564 */
    { 0x000d9f, 0x000d9f, RTFLOAT32U_INIT_C(1,0x482c19,152), RTFLOAT32U_INIT_C(1,0x4000b7,255), RTFLOAT32U_INIT_C(1,0x4000b7,255) }, /* #104/0/0/0/u0x4 = #10565 */
    { 0x000b9f, 0x000b9f, RTFLOAT32U_INIT_C(1,0x482c19,152), RTFLOAT32U_INIT_C(1,0x4000b7,255), RTFLOAT32U_INIT_C(1,0x4000b7,255) }, /* #104/0/0/0/u0x8 = #10566 */
    { 0x00079f, 0x00079f, RTFLOAT32U_INIT_C(1,0x482c19,152), RTFLOAT32U_INIT_C(1,0x4000b7,255), RTFLOAT32U_INIT_C(1,0x4000b7,255) }, /* #104/0/0/0/u0x10 = #10567 */
    { 0x009f9f, 0x009f9f, RTFLOAT32U_INIT_C(1,0x482c19,152), RTFLOAT32U_INIT_C(1,0x4000b7,255), RTFLOAT32U_INIT_C(1,0x4000b7,255) }, /* #104/0/0/f/m = #10568 */
    { 0x00801f, 0x00801f, RTFLOAT32U_INIT_C(1,0x482c19,152), RTFLOAT32U_INIT_C(1,0x4000b7,255), RTFLOAT32U_INIT_C(1,0x4000b7,255) }, /* #104/0/0/f/u = #10569 */
    { 0x00801f, 0x00801f, RTFLOAT32U_INIT_C(1,0x482c19,152), RTFLOAT32U_INIT_C(1,0x4000b7,255), RTFLOAT32U_INIT_C(1,0x4000b7,255) }, /* #104/0/0/f/u = #10570 */
    { 0x008f1f, 0x008f1f, RTFLOAT32U_INIT_C(1,0x482c19,152), RTFLOAT32U_INIT_C(1,0x4000b7,255), RTFLOAT32U_INIT_C(1,0x4000b7,255) }, /* #104/0/0/f/u0x1 = #10571 */
    { 0x008e9f, 0x008e9f, RTFLOAT32U_INIT_C(1,0x482c19,152), RTFLOAT32U_INIT_C(1,0x4000b7,255), RTFLOAT32U_INIT_C(1,0x4000b7,255) }, /* #104/0/0/f/u0x2 = #10572 */
    { 0x008d9f, 0x008d9f, RTFLOAT32U_INIT_C(1,0x482c19,152), RTFLOAT32U_INIT_C(1,0x4000b7,255), RTFLOAT32U_INIT_C(1,0x4000b7,255) }, /* #104/0/0/f/u0x4 = #10573 */
    { 0x008b9f, 0x008b9f, RTFLOAT32U_INIT_C(1,0x482c19,152), RTFLOAT32U_INIT_C(1,0x4000b7,255), RTFLOAT32U_INIT_C(1,0x4000b7,255) }, /* #104/0/0/f/u0x8 = #10574 */
    { 0x00879f, 0x00879f, RTFLOAT32U_INIT_C(1,0x482c19,152), RTFLOAT32U_INIT_C(1,0x4000b7,255), RTFLOAT32U_INIT_C(1,0x4000b7,255) }, /* #104/0/0/f/u0x10 = #10575 */
    { 0x001fdf, 0x001fdf, RTFLOAT32U_INIT_C(1,0x482c19,152), RTFLOAT32U_INIT_C(1,0x4000b7,255), RTFLOAT32U_INIT_C(1,0x4000b7,255) }, /* #104/0/d/0/m = #10576 */
    { 0x00005f, 0x00005f, RTFLOAT32U_INIT_C(1,0x482c19,152), RTFLOAT32U_INIT_C(1,0x4000b7,255), RTFLOAT32U_INIT_C(1,0x4000b7,255) }, /* #104/0/d/0/u = #10577 */
    { 0x00005f, 0x00005f, RTFLOAT32U_INIT_C(1,0x482c19,152), RTFLOAT32U_INIT_C(1,0x4000b7,255), RTFLOAT32U_INIT_C(1,0x4000b7,255) }, /* #104/0/d/0/u = #10578 */
    { 0x000f5f, 0x000f5f, RTFLOAT32U_INIT_C(1,0x482c19,152), RTFLOAT32U_INIT_C(1,0x4000b7,255), RTFLOAT32U_INIT_C(1,0x4000b7,255) }, /* #104/0/d/0/u0x1 = #10579 */
    { 0x000edf, 0x000edf, RTFLOAT32U_INIT_C(1,0x482c19,152), RTFLOAT32U_INIT_C(1,0x4000b7,255), RTFLOAT32U_INIT_C(1,0x4000b7,255) }, /* #104/0/d/0/u0x2 = #10580 */
    { 0x000ddf, 0x000ddf, RTFLOAT32U_INIT_C(1,0x482c19,152), RTFLOAT32U_INIT_C(1,0x4000b7,255), RTFLOAT32U_INIT_C(1,0x4000b7,255) }, /* #104/0/d/0/u0x4 = #10581 */
    { 0x000bdf, 0x000bdf, RTFLOAT32U_INIT_C(1,0x482c19,152), RTFLOAT32U_INIT_C(1,0x4000b7,255), RTFLOAT32U_INIT_C(1,0x4000b7,255) }, /* #104/0/d/0/u0x8 = #10582 */
    { 0x0007df, 0x0007df, RTFLOAT32U_INIT_C(1,0x482c19,152), RTFLOAT32U_INIT_C(1,0x4000b7,255), RTFLOAT32U_INIT_C(1,0x4000b7,255) }, /* #104/0/d/0/u0x10 = #10583 */
    { 0x009fdf, 0x009fdf, RTFLOAT32U_INIT_C(1,0x482c19,152), RTFLOAT32U_INIT_C(1,0x4000b7,255), RTFLOAT32U_INIT_C(1,0x4000b7,255) }, /* #104/0/d/f/m = #10584 */
    { 0x00805f, 0x00805f, RTFLOAT32U_INIT_C(1,0x482c19,152), RTFLOAT32U_INIT_C(1,0x4000b7,255), RTFLOAT32U_INIT_C(1,0x4000b7,255) }, /* #104/0/d/f/u = #10585 */
    { 0x00805f, 0x00805f, RTFLOAT32U_INIT_C(1,0x482c19,152), RTFLOAT32U_INIT_C(1,0x4000b7,255), RTFLOAT32U_INIT_C(1,0x4000b7,255) }, /* #104/0/d/f/u = #10586 */
    { 0x008f5f, 0x008f5f, RTFLOAT32U_INIT_C(1,0x482c19,152), RTFLOAT32U_INIT_C(1,0x4000b7,255), RTFLOAT32U_INIT_C(1,0x4000b7,255) }, /* #104/0/d/f/u0x1 = #10587 */
    { 0x008edf, 0x008edf, RTFLOAT32U_INIT_C(1,0x482c19,152), RTFLOAT32U_INIT_C(1,0x4000b7,255), RTFLOAT32U_INIT_C(1,0x4000b7,255) }, /* #104/0/d/f/u0x2 = #10588 */
    { 0x008ddf, 0x008ddf, RTFLOAT32U_INIT_C(1,0x482c19,152), RTFLOAT32U_INIT_C(1,0x4000b7,255), RTFLOAT32U_INIT_C(1,0x4000b7,255) }, /* #104/0/d/f/u0x4 = #10589 */
    { 0x008bdf, 0x008bdf, RTFLOAT32U_INIT_C(1,0x482c19,152), RTFLOAT32U_INIT_C(1,0x4000b7,255), RTFLOAT32U_INIT_C(1,0x4000b7,255) }, /* #104/0/d/f/u0x8 = #10590 */
    { 0x0087df, 0x0087df, RTFLOAT32U_INIT_C(1,0x482c19,152), RTFLOAT32U_INIT_C(1,0x4000b7,255), RTFLOAT32U_INIT_C(1,0x4000b7,255) }, /* #104/0/d/f/u0x10 = #10591 */
    { 0x003f9f, 0x003f9f, RTFLOAT32U_INIT_C(1,0x482c19,152), RTFLOAT32U_INIT_C(1,0x4000b7,255), RTFLOAT32U_INIT_C(1,0x4000b7,255) }, /* #104/1/0/0/m = #10592 */
    { 0x00201f, 0x00201f, RTFLOAT32U_INIT_C(1,0x482c19,152), RTFLOAT32U_INIT_C(1,0x4000b7,255), RTFLOAT32U_INIT_C(1,0x4000b7,255) }, /* #104/1/0/0/u = #10593 */
    { 0x00201f, 0x00201f, RTFLOAT32U_INIT_C(1,0x482c19,152), RTFLOAT32U_INIT_C(1,0x4000b7,255), RTFLOAT32U_INIT_C(1,0x4000b7,255) }, /* #104/1/0/0/u = #10594 */
    { 0x002f1f, 0x002f1f, RTFLOAT32U_INIT_C(1,0x482c19,152), RTFLOAT32U_INIT_C(1,0x4000b7,255), RTFLOAT32U_INIT_C(1,0x4000b7,255) }, /* #104/1/0/0/u0x1 = #10595 */
    { 0x002e9f, 0x002e9f, RTFLOAT32U_INIT_C(1,0x482c19,152), RTFLOAT32U_INIT_C(1,0x4000b7,255), RTFLOAT32U_INIT_C(1,0x4000b7,255) }, /* #104/1/0/0/u0x2 = #10596 */
    { 0x002d9f, 0x002d9f, RTFLOAT32U_INIT_C(1,0x482c19,152), RTFLOAT32U_INIT_C(1,0x4000b7,255), RTFLOAT32U_INIT_C(1,0x4000b7,255) }, /* #104/1/0/0/u0x4 = #10597 */
    { 0x002b9f, 0x002b9f, RTFLOAT32U_INIT_C(1,0x482c19,152), RTFLOAT32U_INIT_C(1,0x4000b7,255), RTFLOAT32U_INIT_C(1,0x4000b7,255) }, /* #104/1/0/0/u0x8 = #10598 */
    { 0x00279f, 0x00279f, RTFLOAT32U_INIT_C(1,0x482c19,152), RTFLOAT32U_INIT_C(1,0x4000b7,255), RTFLOAT32U_INIT_C(1,0x4000b7,255) }, /* #104/1/0/0/u0x10 = #10599 */
    { 0x00bf9f, 0x00bf9f, RTFLOAT32U_INIT_C(1,0x482c19,152), RTFLOAT32U_INIT_C(1,0x4000b7,255), RTFLOAT32U_INIT_C(1,0x4000b7,255) }, /* #104/1/0/f/m = #10600 */
    { 0x00a01f, 0x00a01f, RTFLOAT32U_INIT_C(1,0x482c19,152), RTFLOAT32U_INIT_C(1,0x4000b7,255), RTFLOAT32U_INIT_C(1,0x4000b7,255) }, /* #104/1/0/f/u = #10601 */
    { 0x00a01f, 0x00a01f, RTFLOAT32U_INIT_C(1,0x482c19,152), RTFLOAT32U_INIT_C(1,0x4000b7,255), RTFLOAT32U_INIT_C(1,0x4000b7,255) }, /* #104/1/0/f/u = #10602 */
    { 0x00af1f, 0x00af1f, RTFLOAT32U_INIT_C(1,0x482c19,152), RTFLOAT32U_INIT_C(1,0x4000b7,255), RTFLOAT32U_INIT_C(1,0x4000b7,255) }, /* #104/1/0/f/u0x1 = #10603 */
    { 0x00ae9f, 0x00ae9f, RTFLOAT32U_INIT_C(1,0x482c19,152), RTFLOAT32U_INIT_C(1,0x4000b7,255), RTFLOAT32U_INIT_C(1,0x4000b7,255) }, /* #104/1/0/f/u0x2 = #10604 */
    { 0x00ad9f, 0x00ad9f, RTFLOAT32U_INIT_C(1,0x482c19,152), RTFLOAT32U_INIT_C(1,0x4000b7,255), RTFLOAT32U_INIT_C(1,0x4000b7,255) }, /* #104/1/0/f/u0x4 = #10605 */
    { 0x00ab9f, 0x00ab9f, RTFLOAT32U_INIT_C(1,0x482c19,152), RTFLOAT32U_INIT_C(1,0x4000b7,255), RTFLOAT32U_INIT_C(1,0x4000b7,255) }, /* #104/1/0/f/u0x8 = #10606 */
    { 0x00a79f, 0x00a79f, RTFLOAT32U_INIT_C(1,0x482c19,152), RTFLOAT32U_INIT_C(1,0x4000b7,255), RTFLOAT32U_INIT_C(1,0x4000b7,255) }, /* #104/1/0/f/u0x10 = #10607 */
    { 0x003fdf, 0x003fdf, RTFLOAT32U_INIT_C(1,0x482c19,152), RTFLOAT32U_INIT_C(1,0x4000b7,255), RTFLOAT32U_INIT_C(1,0x4000b7,255) }, /* #104/1/d/0/m = #10608 */
    { 0x00205f, 0x00205f, RTFLOAT32U_INIT_C(1,0x482c19,152), RTFLOAT32U_INIT_C(1,0x4000b7,255), RTFLOAT32U_INIT_C(1,0x4000b7,255) }, /* #104/1/d/0/u = #10609 */
    { 0x00205f, 0x00205f, RTFLOAT32U_INIT_C(1,0x482c19,152), RTFLOAT32U_INIT_C(1,0x4000b7,255), RTFLOAT32U_INIT_C(1,0x4000b7,255) }, /* #104/1/d/0/u = #10610 */
    { 0x002f5f, 0x002f5f, RTFLOAT32U_INIT_C(1,0x482c19,152), RTFLOAT32U_INIT_C(1,0x4000b7,255), RTFLOAT32U_INIT_C(1,0x4000b7,255) }, /* #104/1/d/0/u0x1 = #10611 */
    { 0x002edf, 0x002edf, RTFLOAT32U_INIT_C(1,0x482c19,152), RTFLOAT32U_INIT_C(1,0x4000b7,255), RTFLOAT32U_INIT_C(1,0x4000b7,255) }, /* #104/1/d/0/u0x2 = #10612 */
    { 0x002ddf, 0x002ddf, RTFLOAT32U_INIT_C(1,0x482c19,152), RTFLOAT32U_INIT_C(1,0x4000b7,255), RTFLOAT32U_INIT_C(1,0x4000b7,255) }, /* #104/1/d/0/u0x4 = #10613 */
    { 0x002bdf, 0x002bdf, RTFLOAT32U_INIT_C(1,0x482c19,152), RTFLOAT32U_INIT_C(1,0x4000b7,255), RTFLOAT32U_INIT_C(1,0x4000b7,255) }, /* #104/1/d/0/u0x8 = #10614 */
    { 0x0027df, 0x0027df, RTFLOAT32U_INIT_C(1,0x482c19,152), RTFLOAT32U_INIT_C(1,0x4000b7,255), RTFLOAT32U_INIT_C(1,0x4000b7,255) }, /* #104/1/d/0/u0x10 = #10615 */
    { 0x00bfdf, 0x00bfdf, RTFLOAT32U_INIT_C(1,0x482c19,152), RTFLOAT32U_INIT_C(1,0x4000b7,255), RTFLOAT32U_INIT_C(1,0x4000b7,255) }, /* #104/1/d/f/m = #10616 */
    { 0x00a05f, 0x00a05f, RTFLOAT32U_INIT_C(1,0x482c19,152), RTFLOAT32U_INIT_C(1,0x4000b7,255), RTFLOAT32U_INIT_C(1,0x4000b7,255) }, /* #104/1/d/f/u = #10617 */
    { 0x00a05f, 0x00a05f, RTFLOAT32U_INIT_C(1,0x482c19,152), RTFLOAT32U_INIT_C(1,0x4000b7,255), RTFLOAT32U_INIT_C(1,0x4000b7,255) }, /* #104/1/d/f/u = #10618 */
    { 0x00af5f, 0x00af5f, RTFLOAT32U_INIT_C(1,0x482c19,152), RTFLOAT32U_INIT_C(1,0x4000b7,255), RTFLOAT32U_INIT_C(1,0x4000b7,255) }, /* #104/1/d/f/u0x1 = #10619 */
    { 0x00aedf, 0x00aedf, RTFLOAT32U_INIT_C(1,0x482c19,152), RTFLOAT32U_INIT_C(1,0x4000b7,255), RTFLOAT32U_INIT_C(1,0x4000b7,255) }, /* #104/1/d/f/u0x2 = #10620 */
    { 0x00addf, 0x00addf, RTFLOAT32U_INIT_C(1,0x482c19,152), RTFLOAT32U_INIT_C(1,0x4000b7,255), RTFLOAT32U_INIT_C(1,0x4000b7,255) }, /* #104/1/d/f/u0x4 = #10621 */
    { 0x00abdf, 0x00abdf, RTFLOAT32U_INIT_C(1,0x482c19,152), RTFLOAT32U_INIT_C(1,0x4000b7,255), RTFLOAT32U_INIT_C(1,0x4000b7,255) }, /* #104/1/d/f/u0x8 = #10622 */
    { 0x00a7df, 0x00a7df, RTFLOAT32U_INIT_C(1,0x482c19,152), RTFLOAT32U_INIT_C(1,0x4000b7,255), RTFLOAT32U_INIT_C(1,0x4000b7,255) }, /* #104/1/d/f/u0x10 = #10623 */
    { 0x005f9f, 0x005f9f, RTFLOAT32U_INIT_C(1,0x482c19,152), RTFLOAT32U_INIT_C(1,0x4000b7,255), RTFLOAT32U_INIT_C(1,0x4000b7,255) }, /* #104/2/0/0/m = #10624 */
    { 0x00401f, 0x00401f, RTFLOAT32U_INIT_C(1,0x482c19,152), RTFLOAT32U_INIT_C(1,0x4000b7,255), RTFLOAT32U_INIT_C(1,0x4000b7,255) }, /* #104/2/0/0/u = #10625 */
    { 0x00401f, 0x00401f, RTFLOAT32U_INIT_C(1,0x482c19,152), RTFLOAT32U_INIT_C(1,0x4000b7,255), RTFLOAT32U_INIT_C(1,0x4000b7,255) }, /* #104/2/0/0/u = #10626 */
    { 0x004f1f, 0x004f1f, RTFLOAT32U_INIT_C(1,0x482c19,152), RTFLOAT32U_INIT_C(1,0x4000b7,255), RTFLOAT32U_INIT_C(1,0x4000b7,255) }, /* #104/2/0/0/u0x1 = #10627 */
    { 0x004e9f, 0x004e9f, RTFLOAT32U_INIT_C(1,0x482c19,152), RTFLOAT32U_INIT_C(1,0x4000b7,255), RTFLOAT32U_INIT_C(1,0x4000b7,255) }, /* #104/2/0/0/u0x2 = #10628 */
    { 0x004d9f, 0x004d9f, RTFLOAT32U_INIT_C(1,0x482c19,152), RTFLOAT32U_INIT_C(1,0x4000b7,255), RTFLOAT32U_INIT_C(1,0x4000b7,255) }, /* #104/2/0/0/u0x4 = #10629 */
    { 0x004b9f, 0x004b9f, RTFLOAT32U_INIT_C(1,0x482c19,152), RTFLOAT32U_INIT_C(1,0x4000b7,255), RTFLOAT32U_INIT_C(1,0x4000b7,255) }, /* #104/2/0/0/u0x8 = #10630 */
    { 0x00479f, 0x00479f, RTFLOAT32U_INIT_C(1,0x482c19,152), RTFLOAT32U_INIT_C(1,0x4000b7,255), RTFLOAT32U_INIT_C(1,0x4000b7,255) }, /* #104/2/0/0/u0x10 = #10631 */
    { 0x00df9f, 0x00df9f, RTFLOAT32U_INIT_C(1,0x482c19,152), RTFLOAT32U_INIT_C(1,0x4000b7,255), RTFLOAT32U_INIT_C(1,0x4000b7,255) }, /* #104/2/0/f/m = #10632 */
    { 0x00c01f, 0x00c01f, RTFLOAT32U_INIT_C(1,0x482c19,152), RTFLOAT32U_INIT_C(1,0x4000b7,255), RTFLOAT32U_INIT_C(1,0x4000b7,255) }, /* #104/2/0/f/u = #10633 */
    { 0x00c01f, 0x00c01f, RTFLOAT32U_INIT_C(1,0x482c19,152), RTFLOAT32U_INIT_C(1,0x4000b7,255), RTFLOAT32U_INIT_C(1,0x4000b7,255) }, /* #104/2/0/f/u = #10634 */
    { 0x00cf1f, 0x00cf1f, RTFLOAT32U_INIT_C(1,0x482c19,152), RTFLOAT32U_INIT_C(1,0x4000b7,255), RTFLOAT32U_INIT_C(1,0x4000b7,255) }, /* #104/2/0/f/u0x1 = #10635 */
    { 0x00ce9f, 0x00ce9f, RTFLOAT32U_INIT_C(1,0x482c19,152), RTFLOAT32U_INIT_C(1,0x4000b7,255), RTFLOAT32U_INIT_C(1,0x4000b7,255) }, /* #104/2/0/f/u0x2 = #10636 */
    { 0x00cd9f, 0x00cd9f, RTFLOAT32U_INIT_C(1,0x482c19,152), RTFLOAT32U_INIT_C(1,0x4000b7,255), RTFLOAT32U_INIT_C(1,0x4000b7,255) }, /* #104/2/0/f/u0x4 = #10637 */
    { 0x00cb9f, 0x00cb9f, RTFLOAT32U_INIT_C(1,0x482c19,152), RTFLOAT32U_INIT_C(1,0x4000b7,255), RTFLOAT32U_INIT_C(1,0x4000b7,255) }, /* #104/2/0/f/u0x8 = #10638 */
    { 0x00c79f, 0x00c79f, RTFLOAT32U_INIT_C(1,0x482c19,152), RTFLOAT32U_INIT_C(1,0x4000b7,255), RTFLOAT32U_INIT_C(1,0x4000b7,255) }, /* #104/2/0/f/u0x10 = #10639 */
    { 0x005fdf, 0x005fdf, RTFLOAT32U_INIT_C(1,0x482c19,152), RTFLOAT32U_INIT_C(1,0x4000b7,255), RTFLOAT32U_INIT_C(1,0x4000b7,255) }, /* #104/2/d/0/m = #10640 */
    { 0x00405f, 0x00405f, RTFLOAT32U_INIT_C(1,0x482c19,152), RTFLOAT32U_INIT_C(1,0x4000b7,255), RTFLOAT32U_INIT_C(1,0x4000b7,255) }, /* #104/2/d/0/u = #10641 */
    { 0x00405f, 0x00405f, RTFLOAT32U_INIT_C(1,0x482c19,152), RTFLOAT32U_INIT_C(1,0x4000b7,255), RTFLOAT32U_INIT_C(1,0x4000b7,255) }, /* #104/2/d/0/u = #10642 */
    { 0x004f5f, 0x004f5f, RTFLOAT32U_INIT_C(1,0x482c19,152), RTFLOAT32U_INIT_C(1,0x4000b7,255), RTFLOAT32U_INIT_C(1,0x4000b7,255) }, /* #104/2/d/0/u0x1 = #10643 */
    { 0x004edf, 0x004edf, RTFLOAT32U_INIT_C(1,0x482c19,152), RTFLOAT32U_INIT_C(1,0x4000b7,255), RTFLOAT32U_INIT_C(1,0x4000b7,255) }, /* #104/2/d/0/u0x2 = #10644 */
    { 0x004ddf, 0x004ddf, RTFLOAT32U_INIT_C(1,0x482c19,152), RTFLOAT32U_INIT_C(1,0x4000b7,255), RTFLOAT32U_INIT_C(1,0x4000b7,255) }, /* #104/2/d/0/u0x4 = #10645 */
    { 0x004bdf, 0x004bdf, RTFLOAT32U_INIT_C(1,0x482c19,152), RTFLOAT32U_INIT_C(1,0x4000b7,255), RTFLOAT32U_INIT_C(1,0x4000b7,255) }, /* #104/2/d/0/u0x8 = #10646 */
    { 0x0047df, 0x0047df, RTFLOAT32U_INIT_C(1,0x482c19,152), RTFLOAT32U_INIT_C(1,0x4000b7,255), RTFLOAT32U_INIT_C(1,0x4000b7,255) }, /* #104/2/d/0/u0x10 = #10647 */
    { 0x00dfdf, 0x00dfdf, RTFLOAT32U_INIT_C(1,0x482c19,152), RTFLOAT32U_INIT_C(1,0x4000b7,255), RTFLOAT32U_INIT_C(1,0x4000b7,255) }, /* #104/2/d/f/m = #10648 */
    { 0x00c05f, 0x00c05f, RTFLOAT32U_INIT_C(1,0x482c19,152), RTFLOAT32U_INIT_C(1,0x4000b7,255), RTFLOAT32U_INIT_C(1,0x4000b7,255) }, /* #104/2/d/f/u = #10649 */
    { 0x00c05f, 0x00c05f, RTFLOAT32U_INIT_C(1,0x482c19,152), RTFLOAT32U_INIT_C(1,0x4000b7,255), RTFLOAT32U_INIT_C(1,0x4000b7,255) }, /* #104/2/d/f/u = #10650 */
    { 0x00cf5f, 0x00cf5f, RTFLOAT32U_INIT_C(1,0x482c19,152), RTFLOAT32U_INIT_C(1,0x4000b7,255), RTFLOAT32U_INIT_C(1,0x4000b7,255) }, /* #104/2/d/f/u0x1 = #10651 */
    { 0x00cedf, 0x00cedf, RTFLOAT32U_INIT_C(1,0x482c19,152), RTFLOAT32U_INIT_C(1,0x4000b7,255), RTFLOAT32U_INIT_C(1,0x4000b7,255) }, /* #104/2/d/f/u0x2 = #10652 */
    { 0x00cddf, 0x00cddf, RTFLOAT32U_INIT_C(1,0x482c19,152), RTFLOAT32U_INIT_C(1,0x4000b7,255), RTFLOAT32U_INIT_C(1,0x4000b7,255) }, /* #104/2/d/f/u0x4 = #10653 */
    { 0x00cbdf, 0x00cbdf, RTFLOAT32U_INIT_C(1,0x482c19,152), RTFLOAT32U_INIT_C(1,0x4000b7,255), RTFLOAT32U_INIT_C(1,0x4000b7,255) }, /* #104/2/d/f/u0x8 = #10654 */
    { 0x00c7df, 0x00c7df, RTFLOAT32U_INIT_C(1,0x482c19,152), RTFLOAT32U_INIT_C(1,0x4000b7,255), RTFLOAT32U_INIT_C(1,0x4000b7,255) }, /* #104/2/d/f/u0x10 = #10655 */
    { 0x007f9f, 0x007f9f, RTFLOAT32U_INIT_C(1,0x482c19,152), RTFLOAT32U_INIT_C(1,0x4000b7,255), RTFLOAT32U_INIT_C(1,0x4000b7,255) }, /* #104/3/0/0/m = #10656 */
    { 0x00601f, 0x00601f, RTFLOAT32U_INIT_C(1,0x482c19,152), RTFLOAT32U_INIT_C(1,0x4000b7,255), RTFLOAT32U_INIT_C(1,0x4000b7,255) }, /* #104/3/0/0/u = #10657 */
    { 0x00601f, 0x00601f, RTFLOAT32U_INIT_C(1,0x482c19,152), RTFLOAT32U_INIT_C(1,0x4000b7,255), RTFLOAT32U_INIT_C(1,0x4000b7,255) }, /* #104/3/0/0/u = #10658 */
    { 0x006f1f, 0x006f1f, RTFLOAT32U_INIT_C(1,0x482c19,152), RTFLOAT32U_INIT_C(1,0x4000b7,255), RTFLOAT32U_INIT_C(1,0x4000b7,255) }, /* #104/3/0/0/u0x1 = #10659 */
    { 0x006e9f, 0x006e9f, RTFLOAT32U_INIT_C(1,0x482c19,152), RTFLOAT32U_INIT_C(1,0x4000b7,255), RTFLOAT32U_INIT_C(1,0x4000b7,255) }, /* #104/3/0/0/u0x2 = #10660 */
    { 0x006d9f, 0x006d9f, RTFLOAT32U_INIT_C(1,0x482c19,152), RTFLOAT32U_INIT_C(1,0x4000b7,255), RTFLOAT32U_INIT_C(1,0x4000b7,255) }, /* #104/3/0/0/u0x4 = #10661 */
    { 0x006b9f, 0x006b9f, RTFLOAT32U_INIT_C(1,0x482c19,152), RTFLOAT32U_INIT_C(1,0x4000b7,255), RTFLOAT32U_INIT_C(1,0x4000b7,255) }, /* #104/3/0/0/u0x8 = #10662 */
    { 0x00679f, 0x00679f, RTFLOAT32U_INIT_C(1,0x482c19,152), RTFLOAT32U_INIT_C(1,0x4000b7,255), RTFLOAT32U_INIT_C(1,0x4000b7,255) }, /* #104/3/0/0/u0x10 = #10663 */
    { 0x00ff9f, 0x00ff9f, RTFLOAT32U_INIT_C(1,0x482c19,152), RTFLOAT32U_INIT_C(1,0x4000b7,255), RTFLOAT32U_INIT_C(1,0x4000b7,255) }, /* #104/3/0/f/m = #10664 */
    { 0x00e01f, 0x00e01f, RTFLOAT32U_INIT_C(1,0x482c19,152), RTFLOAT32U_INIT_C(1,0x4000b7,255), RTFLOAT32U_INIT_C(1,0x4000b7,255) }, /* #104/3/0/f/u = #10665 */
    { 0x00e01f, 0x00e01f, RTFLOAT32U_INIT_C(1,0x482c19,152), RTFLOAT32U_INIT_C(1,0x4000b7,255), RTFLOAT32U_INIT_C(1,0x4000b7,255) }, /* #104/3/0/f/u = #10666 */
    { 0x00ef1f, 0x00ef1f, RTFLOAT32U_INIT_C(1,0x482c19,152), RTFLOAT32U_INIT_C(1,0x4000b7,255), RTFLOAT32U_INIT_C(1,0x4000b7,255) }, /* #104/3/0/f/u0x1 = #10667 */
    { 0x00ee9f, 0x00ee9f, RTFLOAT32U_INIT_C(1,0x482c19,152), RTFLOAT32U_INIT_C(1,0x4000b7,255), RTFLOAT32U_INIT_C(1,0x4000b7,255) }, /* #104/3/0/f/u0x2 = #10668 */
    { 0x00ed9f, 0x00ed9f, RTFLOAT32U_INIT_C(1,0x482c19,152), RTFLOAT32U_INIT_C(1,0x4000b7,255), RTFLOAT32U_INIT_C(1,0x4000b7,255) }, /* #104/3/0/f/u0x4 = #10669 */
    { 0x00eb9f, 0x00eb9f, RTFLOAT32U_INIT_C(1,0x482c19,152), RTFLOAT32U_INIT_C(1,0x4000b7,255), RTFLOAT32U_INIT_C(1,0x4000b7,255) }, /* #104/3/0/f/u0x8 = #10670 */
    { 0x00e79f, 0x00e79f, RTFLOAT32U_INIT_C(1,0x482c19,152), RTFLOAT32U_INIT_C(1,0x4000b7,255), RTFLOAT32U_INIT_C(1,0x4000b7,255) }, /* #104/3/0/f/u0x10 = #10671 */
    { 0x007fdf, 0x007fdf, RTFLOAT32U_INIT_C(1,0x482c19,152), RTFLOAT32U_INIT_C(1,0x4000b7,255), RTFLOAT32U_INIT_C(1,0x4000b7,255) }, /* #104/3/d/0/m = #10672 */
    { 0x00605f, 0x00605f, RTFLOAT32U_INIT_C(1,0x482c19,152), RTFLOAT32U_INIT_C(1,0x4000b7,255), RTFLOAT32U_INIT_C(1,0x4000b7,255) }, /* #104/3/d/0/u = #10673 */
    { 0x00605f, 0x00605f, RTFLOAT32U_INIT_C(1,0x482c19,152), RTFLOAT32U_INIT_C(1,0x4000b7,255), RTFLOAT32U_INIT_C(1,0x4000b7,255) }, /* #104/3/d/0/u = #10674 */
    { 0x006f5f, 0x006f5f, RTFLOAT32U_INIT_C(1,0x482c19,152), RTFLOAT32U_INIT_C(1,0x4000b7,255), RTFLOAT32U_INIT_C(1,0x4000b7,255) }, /* #104/3/d/0/u0x1 = #10675 */
    { 0x006edf, 0x006edf, RTFLOAT32U_INIT_C(1,0x482c19,152), RTFLOAT32U_INIT_C(1,0x4000b7,255), RTFLOAT32U_INIT_C(1,0x4000b7,255) }, /* #104/3/d/0/u0x2 = #10676 */
    { 0x006ddf, 0x006ddf, RTFLOAT32U_INIT_C(1,0x482c19,152), RTFLOAT32U_INIT_C(1,0x4000b7,255), RTFLOAT32U_INIT_C(1,0x4000b7,255) }, /* #104/3/d/0/u0x4 = #10677 */
    { 0x006bdf, 0x006bdf, RTFLOAT32U_INIT_C(1,0x482c19,152), RTFLOAT32U_INIT_C(1,0x4000b7,255), RTFLOAT32U_INIT_C(1,0x4000b7,255) }, /* #104/3/d/0/u0x8 = #10678 */
    { 0x0067df, 0x0067df, RTFLOAT32U_INIT_C(1,0x482c19,152), RTFLOAT32U_INIT_C(1,0x4000b7,255), RTFLOAT32U_INIT_C(1,0x4000b7,255) }, /* #104/3/d/0/u0x10 = #10679 */
    { 0x00ffdf, 0x00ffdf, RTFLOAT32U_INIT_C(1,0x482c19,152), RTFLOAT32U_INIT_C(1,0x4000b7,255), RTFLOAT32U_INIT_C(1,0x4000b7,255) }, /* #104/3/d/f/m = #10680 */
    { 0x00e05f, 0x00e05f, RTFLOAT32U_INIT_C(1,0x482c19,152), RTFLOAT32U_INIT_C(1,0x4000b7,255), RTFLOAT32U_INIT_C(1,0x4000b7,255) }, /* #104/3/d/f/u = #10681 */
    { 0x00e05f, 0x00e05f, RTFLOAT32U_INIT_C(1,0x482c19,152), RTFLOAT32U_INIT_C(1,0x4000b7,255), RTFLOAT32U_INIT_C(1,0x4000b7,255) }, /* #104/3/d/f/u = #10682 */
    { 0x00ef5f, 0x00ef5f, RTFLOAT32U_INIT_C(1,0x482c19,152), RTFLOAT32U_INIT_C(1,0x4000b7,255), RTFLOAT32U_INIT_C(1,0x4000b7,255) }, /* #104/3/d/f/u0x1 = #10683 */
    { 0x00eedf, 0x00eedf, RTFLOAT32U_INIT_C(1,0x482c19,152), RTFLOAT32U_INIT_C(1,0x4000b7,255), RTFLOAT32U_INIT_C(1,0x4000b7,255) }, /* #104/3/d/f/u0x2 = #10684 */
    { 0x00eddf, 0x00eddf, RTFLOAT32U_INIT_C(1,0x482c19,152), RTFLOAT32U_INIT_C(1,0x4000b7,255), RTFLOAT32U_INIT_C(1,0x4000b7,255) }, /* #104/3/d/f/u0x4 = #10685 */
    { 0x00ebdf, 0x00ebdf, RTFLOAT32U_INIT_C(1,0x482c19,152), RTFLOAT32U_INIT_C(1,0x4000b7,255), RTFLOAT32U_INIT_C(1,0x4000b7,255) }, /* #104/3/d/f/u0x8 = #10686 */
    { 0x00e7df, 0x00e7df, RTFLOAT32U_INIT_C(1,0x482c19,152), RTFLOAT32U_INIT_C(1,0x4000b7,255), RTFLOAT32U_INIT_C(1,0x4000b7,255) }, /* #104/3/d/f/u0x10 = #10687 */
    { 0x001fb1, 0x001fb1, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x6dd212,255), RTFLOAT32U_INIT_C(1,0x6dd212,255) }, /* #105/0/0/0/m = #10688 */
    { 0x000031, 0x000031, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x6dd212,255), RTFLOAT32U_INIT_C(1,0x6dd212,255) }, /* #105/0/0/0/u = #10689 */
    { 0x000031, 0x000031, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x6dd212,255), RTFLOAT32U_INIT_C(1,0x6dd212,255) }, /* #105/0/0/0/u = #10690 */
    { 0x001831, 0x001831, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x6dd212,255), RTFLOAT32U_INIT_C(1,0x6dd212,255) }, /* #105/0/0/0/u0x1 = #10691 */
    { 0x0010b1, 0x0010b1, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x6dd212,255), RTFLOAT32U_INIT_C(1,0x6dd212,255) }, /* #105/0/0/0/u0x10 = #10692 */
    { 0x0008b1, 0x0008b1, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x6dd212,255), RTFLOAT32U_INIT_C(1,0x6dd212,255) }, /* #105/0/0/0/u0x20 = #10693 */
    { 0x009fb1, 0x009fb1, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x6dd212,255), RTFLOAT32U_INIT_C(1,0x6dd212,255) }, /* #105/0/0/f/m = #10694 */
    { 0x008031, 0x008031, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x6dd212,255), RTFLOAT32U_INIT_C(1,0x6dd212,255) }, /* #105/0/0/f/u = #10695 */
    { 0x008031, 0x008031, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x6dd212,255), RTFLOAT32U_INIT_C(1,0x6dd212,255) }, /* #105/0/0/f/u = #10696 */
    { 0x009831, 0x009831, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x6dd212,255), RTFLOAT32U_INIT_C(1,0x6dd212,255) }, /* #105/0/0/f/u0x1 = #10697 */
    { 0x0090b1, 0x0090b1, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x6dd212,255), RTFLOAT32U_INIT_C(1,0x6dd212,255) }, /* #105/0/0/f/u0x10 = #10698 */
    { 0x0088b1, 0x0088b1, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x6dd212,255), RTFLOAT32U_INIT_C(1,0x6dd212,255) }, /* #105/0/0/f/u0x20 = #10699 */
    { 0x001ff1, 0x001ff1, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x6dd212,255), RTFLOAT32U_INIT_C(1,0x6dd212,255) }, /* #105/0/d/0/m = #10700 */
    { 0x000071, 0x000071, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x6dd212,255), RTFLOAT32U_INIT_C(1,0x6dd212,255) }, /* #105/0/d/0/u = #10701 */
    { 0x000071, 0x000071, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x6dd212,255), RTFLOAT32U_INIT_C(1,0x6dd212,255) }, /* #105/0/d/0/u = #10702 */
    { 0x001871, 0x001871, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x6dd212,255), RTFLOAT32U_INIT_C(1,0x6dd212,255) }, /* #105/0/d/0/u0x1 = #10703 */
    { 0x0010f1, 0x0010f1, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x6dd212,255), RTFLOAT32U_INIT_C(1,0x6dd212,255) }, /* #105/0/d/0/u0x10 = #10704 */
    { 0x0008f1, 0x0008f1, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x6dd212,255), RTFLOAT32U_INIT_C(1,0x6dd212,255) }, /* #105/0/d/0/u0x20 = #10705 */
    { 0x009ff1, 0x009ff1, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x6dd212,255), RTFLOAT32U_INIT_C(1,0x6dd212,255) }, /* #105/0/d/f/m = #10706 */
    { 0x008071, 0x008071, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x6dd212,255), RTFLOAT32U_INIT_C(1,0x6dd212,255) }, /* #105/0/d/f/u = #10707 */
    { 0x008071, 0x008071, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x6dd212,255), RTFLOAT32U_INIT_C(1,0x6dd212,255) }, /* #105/0/d/f/u = #10708 */
    { 0x009871, 0x009871, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x6dd212,255), RTFLOAT32U_INIT_C(1,0x6dd212,255) }, /* #105/0/d/f/u0x1 = #10709 */
    { 0x0090f1, 0x0090f1, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x6dd212,255), RTFLOAT32U_INIT_C(1,0x6dd212,255) }, /* #105/0/d/f/u0x10 = #10710 */
    { 0x0088f1, 0x0088f1, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x6dd212,255), RTFLOAT32U_INIT_C(1,0x6dd212,255) }, /* #105/0/d/f/u0x20 = #10711 */
    { 0x003fb1, 0x003fb1, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x6dd212,255), RTFLOAT32U_INIT_C(1,0x6dd212,255) }, /* #105/1/0/0/m = #10712 */
    { 0x002031, 0x002031, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x6dd212,255), RTFLOAT32U_INIT_C(1,0x6dd212,255) }, /* #105/1/0/0/u = #10713 */
    { 0x002031, 0x002031, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x6dd212,255), RTFLOAT32U_INIT_C(1,0x6dd212,255) }, /* #105/1/0/0/u = #10714 */
    { 0x003831, 0x003831, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x6dd212,255), RTFLOAT32U_INIT_C(1,0x6dd212,255) }, /* #105/1/0/0/u0x1 = #10715 */
    { 0x0030b1, 0x0030b1, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x6dd212,255), RTFLOAT32U_INIT_C(1,0x6dd212,255) }, /* #105/1/0/0/u0x10 = #10716 */
    { 0x0028b1, 0x0028b1, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x6dd212,255), RTFLOAT32U_INIT_C(1,0x6dd212,255) }, /* #105/1/0/0/u0x20 = #10717 */
    { 0x00bfb1, 0x00bfb1, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x6dd212,255), RTFLOAT32U_INIT_C(1,0x6dd212,255) }, /* #105/1/0/f/m = #10718 */
    { 0x00a031, 0x00a031, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x6dd212,255), RTFLOAT32U_INIT_C(1,0x6dd212,255) }, /* #105/1/0/f/u = #10719 */
    { 0x00a031, 0x00a031, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x6dd212,255), RTFLOAT32U_INIT_C(1,0x6dd212,255) }, /* #105/1/0/f/u = #10720 */
    { 0x00b831, 0x00b831, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x6dd212,255), RTFLOAT32U_INIT_C(1,0x6dd212,255) }, /* #105/1/0/f/u0x1 = #10721 */
    { 0x00b0b1, 0x00b0b1, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x6dd212,255), RTFLOAT32U_INIT_C(1,0x6dd212,255) }, /* #105/1/0/f/u0x10 = #10722 */
    { 0x00a8b1, 0x00a8b1, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x6dd212,255), RTFLOAT32U_INIT_C(1,0x6dd212,255) }, /* #105/1/0/f/u0x20 = #10723 */
    { 0x003ff1, 0x003ff1, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x6dd212,255), RTFLOAT32U_INIT_C(1,0x6dd212,255) }, /* #105/1/d/0/m = #10724 */
    { 0x002071, 0x002071, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x6dd212,255), RTFLOAT32U_INIT_C(1,0x6dd212,255) }, /* #105/1/d/0/u = #10725 */
    { 0x002071, 0x002071, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x6dd212,255), RTFLOAT32U_INIT_C(1,0x6dd212,255) }, /* #105/1/d/0/u = #10726 */
    { 0x003871, 0x003871, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x6dd212,255), RTFLOAT32U_INIT_C(1,0x6dd212,255) }, /* #105/1/d/0/u0x1 = #10727 */
    { 0x0030f1, 0x0030f1, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x6dd212,255), RTFLOAT32U_INIT_C(1,0x6dd212,255) }, /* #105/1/d/0/u0x10 = #10728 */
    { 0x0028f1, 0x0028f1, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x6dd212,255), RTFLOAT32U_INIT_C(1,0x6dd212,255) }, /* #105/1/d/0/u0x20 = #10729 */
    { 0x00bff1, 0x00bff1, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x6dd212,255), RTFLOAT32U_INIT_C(1,0x6dd212,255) }, /* #105/1/d/f/m = #10730 */
    { 0x00a071, 0x00a071, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x6dd212,255), RTFLOAT32U_INIT_C(1,0x6dd212,255) }, /* #105/1/d/f/u = #10731 */
    { 0x00a071, 0x00a071, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x6dd212,255), RTFLOAT32U_INIT_C(1,0x6dd212,255) }, /* #105/1/d/f/u = #10732 */
    { 0x00b871, 0x00b871, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x6dd212,255), RTFLOAT32U_INIT_C(1,0x6dd212,255) }, /* #105/1/d/f/u0x1 = #10733 */
    { 0x00b0f1, 0x00b0f1, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x6dd212,255), RTFLOAT32U_INIT_C(1,0x6dd212,255) }, /* #105/1/d/f/u0x10 = #10734 */
    { 0x00a8f1, 0x00a8f1, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x6dd212,255), RTFLOAT32U_INIT_C(1,0x6dd212,255) }, /* #105/1/d/f/u0x20 = #10735 */
    { 0x005fb1, 0x005fb1, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x6dd212,255), RTFLOAT32U_INIT_C(1,0x6dd212,255) }, /* #105/2/0/0/m = #10736 */
    { 0x004031, 0x004031, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x6dd212,255), RTFLOAT32U_INIT_C(1,0x6dd212,255) }, /* #105/2/0/0/u = #10737 */
    { 0x004031, 0x004031, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x6dd212,255), RTFLOAT32U_INIT_C(1,0x6dd212,255) }, /* #105/2/0/0/u = #10738 */
    { 0x005831, 0x005831, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x6dd212,255), RTFLOAT32U_INIT_C(1,0x6dd212,255) }, /* #105/2/0/0/u0x1 = #10739 */
    { 0x0050b1, 0x0050b1, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x6dd212,255), RTFLOAT32U_INIT_C(1,0x6dd212,255) }, /* #105/2/0/0/u0x10 = #10740 */
    { 0x0048b1, 0x0048b1, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x6dd212,255), RTFLOAT32U_INIT_C(1,0x6dd212,255) }, /* #105/2/0/0/u0x20 = #10741 */
    { 0x00dfb1, 0x00dfb1, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x6dd212,255), RTFLOAT32U_INIT_C(1,0x6dd212,255) }, /* #105/2/0/f/m = #10742 */
    { 0x00c031, 0x00c031, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x6dd212,255), RTFLOAT32U_INIT_C(1,0x6dd212,255) }, /* #105/2/0/f/u = #10743 */
    { 0x00c031, 0x00c031, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x6dd212,255), RTFLOAT32U_INIT_C(1,0x6dd212,255) }, /* #105/2/0/f/u = #10744 */
    { 0x00d831, 0x00d831, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x6dd212,255), RTFLOAT32U_INIT_C(1,0x6dd212,255) }, /* #105/2/0/f/u0x1 = #10745 */
    { 0x00d0b1, 0x00d0b1, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x6dd212,255), RTFLOAT32U_INIT_C(1,0x6dd212,255) }, /* #105/2/0/f/u0x10 = #10746 */
    { 0x00c8b1, 0x00c8b1, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x6dd212,255), RTFLOAT32U_INIT_C(1,0x6dd212,255) }, /* #105/2/0/f/u0x20 = #10747 */
    { 0x005ff1, 0x005ff1, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x6dd212,255), RTFLOAT32U_INIT_C(1,0x6dd212,255) }, /* #105/2/d/0/m = #10748 */
    { 0x004071, 0x004071, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x6dd212,255), RTFLOAT32U_INIT_C(1,0x6dd212,255) }, /* #105/2/d/0/u = #10749 */
    { 0x004071, 0x004071, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x6dd212,255), RTFLOAT32U_INIT_C(1,0x6dd212,255) }, /* #105/2/d/0/u = #10750 */
    { 0x005871, 0x005871, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x6dd212,255), RTFLOAT32U_INIT_C(1,0x6dd212,255) }, /* #105/2/d/0/u0x1 = #10751 */
    { 0x0050f1, 0x0050f1, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x6dd212,255), RTFLOAT32U_INIT_C(1,0x6dd212,255) }, /* #105/2/d/0/u0x10 = #10752 */
    { 0x0048f1, 0x0048f1, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x6dd212,255), RTFLOAT32U_INIT_C(1,0x6dd212,255) }, /* #105/2/d/0/u0x20 = #10753 */
    { 0x00dff1, 0x00dff1, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x6dd212,255), RTFLOAT32U_INIT_C(1,0x6dd212,255) }, /* #105/2/d/f/m = #10754 */
    { 0x00c071, 0x00c071, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x6dd212,255), RTFLOAT32U_INIT_C(1,0x6dd212,255) }, /* #105/2/d/f/u = #10755 */
    { 0x00c071, 0x00c071, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x6dd212,255), RTFLOAT32U_INIT_C(1,0x6dd212,255) }, /* #105/2/d/f/u = #10756 */
    { 0x00d871, 0x00d871, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x6dd212,255), RTFLOAT32U_INIT_C(1,0x6dd212,255) }, /* #105/2/d/f/u0x1 = #10757 */
    { 0x00d0f1, 0x00d0f1, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x6dd212,255), RTFLOAT32U_INIT_C(1,0x6dd212,255) }, /* #105/2/d/f/u0x10 = #10758 */
    { 0x00c8f1, 0x00c8f1, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x6dd212,255), RTFLOAT32U_INIT_C(1,0x6dd212,255) }, /* #105/2/d/f/u0x20 = #10759 */
    { 0x007fb1, 0x007fb1, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x6dd212,255), RTFLOAT32U_INIT_C(1,0x6dd212,255) }, /* #105/3/0/0/m = #10760 */
    { 0x006031, 0x006031, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x6dd212,255), RTFLOAT32U_INIT_C(1,0x6dd212,255) }, /* #105/3/0/0/u = #10761 */
    { 0x006031, 0x006031, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x6dd212,255), RTFLOAT32U_INIT_C(1,0x6dd212,255) }, /* #105/3/0/0/u = #10762 */
    { 0x007831, 0x007831, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x6dd212,255), RTFLOAT32U_INIT_C(1,0x6dd212,255) }, /* #105/3/0/0/u0x1 = #10763 */
    { 0x0070b1, 0x0070b1, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x6dd212,255), RTFLOAT32U_INIT_C(1,0x6dd212,255) }, /* #105/3/0/0/u0x10 = #10764 */
    { 0x0068b1, 0x0068b1, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x6dd212,255), RTFLOAT32U_INIT_C(1,0x6dd212,255) }, /* #105/3/0/0/u0x20 = #10765 */
    { 0x00ffb1, 0x00ffb1, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x6dd212,255), RTFLOAT32U_INIT_C(1,0x6dd212,255) }, /* #105/3/0/f/m = #10766 */
    { 0x00e031, 0x00e031, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x6dd212,255), RTFLOAT32U_INIT_C(1,0x6dd212,255) }, /* #105/3/0/f/u = #10767 */
    { 0x00e031, 0x00e031, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x6dd212,255), RTFLOAT32U_INIT_C(1,0x6dd212,255) }, /* #105/3/0/f/u = #10768 */
    { 0x00f831, 0x00f831, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x6dd212,255), RTFLOAT32U_INIT_C(1,0x6dd212,255) }, /* #105/3/0/f/u0x1 = #10769 */
    { 0x00f0b1, 0x00f0b1, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x6dd212,255), RTFLOAT32U_INIT_C(1,0x6dd212,255) }, /* #105/3/0/f/u0x10 = #10770 */
    { 0x00e8b1, 0x00e8b1, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x6dd212,255), RTFLOAT32U_INIT_C(1,0x6dd212,255) }, /* #105/3/0/f/u0x20 = #10771 */
    { 0x007ff1, 0x007ff1, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x6dd212,255), RTFLOAT32U_INIT_C(1,0x6dd212,255) }, /* #105/3/d/0/m = #10772 */
    { 0x006071, 0x006071, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x6dd212,255), RTFLOAT32U_INIT_C(1,0x6dd212,255) }, /* #105/3/d/0/u = #10773 */
    { 0x006071, 0x006071, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x6dd212,255), RTFLOAT32U_INIT_C(1,0x6dd212,255) }, /* #105/3/d/0/u = #10774 */
    { 0x007871, 0x007871, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x6dd212,255), RTFLOAT32U_INIT_C(1,0x6dd212,255) }, /* #105/3/d/0/u0x1 = #10775 */
    { 0x0070f1, 0x0070f1, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x6dd212,255), RTFLOAT32U_INIT_C(1,0x6dd212,255) }, /* #105/3/d/0/u0x10 = #10776 */
    { 0x0068f1, 0x0068f1, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x6dd212,255), RTFLOAT32U_INIT_C(1,0x6dd212,255) }, /* #105/3/d/0/u0x20 = #10777 */
    { 0x00fff1, 0x00fff1, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x6dd212,255), RTFLOAT32U_INIT_C(1,0x6dd212,255) }, /* #105/3/d/f/m = #10778 */
    { 0x00e071, 0x00e071, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x6dd212,255), RTFLOAT32U_INIT_C(1,0x6dd212,255) }, /* #105/3/d/f/u = #10779 */
    { 0x00e071, 0x00e071, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x6dd212,255), RTFLOAT32U_INIT_C(1,0x6dd212,255) }, /* #105/3/d/f/u = #10780 */
    { 0x00f871, 0x00f871, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x6dd212,255), RTFLOAT32U_INIT_C(1,0x6dd212,255) }, /* #105/3/d/f/u0x1 = #10781 */
    { 0x00f0f1, 0x00f0f1, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x6dd212,255), RTFLOAT32U_INIT_C(1,0x6dd212,255) }, /* #105/3/d/f/u0x10 = #10782 */
    { 0x00e8f1, 0x00e8f1, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x6dd212,255), RTFLOAT32U_INIT_C(1,0x6dd212,255) }, /* #105/3/d/f/u0x20 = #10783 */
    { 0x001f90, 0x001fb2, RTFLOAT32U_INIT_C(0,0x31b479,22), RTFLOAT32U_INIT_C(1,0x6,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #106/0/0/0/m = #10784 */
    { 0x000010, 0x000032, RTFLOAT32U_INIT_C(0,0x31b479,22), RTFLOAT32U_INIT_C(1,0x6,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #106/0/0/0/u = #10785 */
    { 0x000032, 0x000032, RTFLOAT32U_INIT_C(0,0x31b479,22), RTFLOAT32U_INIT_C(1,0x6,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #106/0/0/0/u = #10786 */
    { 0x001832, 0x001832, RTFLOAT32U_INIT_C(0,0x31b479,22), RTFLOAT32U_INIT_C(1,0x6,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #106/0/0/0/u0x2 = #10787 */
    { 0x001132, 0x001132, RTFLOAT32U_INIT_C(0,0x31b479,22), RTFLOAT32U_INIT_C(1,0x6,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #106/0/0/0/u0x10 = #10788 */
    { 0x000932, 0x000932, RTFLOAT32U_INIT_C(0,0x31b479,22), RTFLOAT32U_INIT_C(1,0x6,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #106/0/0/0/u0x20 = #10789 */
    { 0x009f90, 0x009fb2, RTFLOAT32U_INIT_C(0,0x31b479,22), RTFLOAT32U_INIT_C(1,0x6,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #106/0/0/f/m = #10790 */
    { 0x008010, 0x008032, RTFLOAT32U_INIT_C(0,0x31b479,22), RTFLOAT32U_INIT_C(1,0x6,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #106/0/0/f/u = #10791 */
    { 0x008032, 0x008032, RTFLOAT32U_INIT_C(0,0x31b479,22), RTFLOAT32U_INIT_C(1,0x6,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #106/0/0/f/u = #10792 */
    { 0x009832, 0x009832, RTFLOAT32U_INIT_C(0,0x31b479,22), RTFLOAT32U_INIT_C(1,0x6,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #106/0/0/f/u0x2 = #10793 */
    { 0x009132, 0x009132, RTFLOAT32U_INIT_C(0,0x31b479,22), RTFLOAT32U_INIT_C(1,0x6,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #106/0/0/f/u0x10 = #10794 */
    { 0x008932, 0x008932, RTFLOAT32U_INIT_C(0,0x31b479,22), RTFLOAT32U_INIT_C(1,0x6,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #106/0/0/f/u0x20 = #10795 */
    { 0x001fd0, 0x001fd0, RTFLOAT32U_INIT_C(0,0x31b479,22), RTFLOAT32U_INIT_C(1,0x6,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #106/0/d/0/m = #10796 */
    { 0x000050, 0x000050, RTFLOAT32U_INIT_C(0,0x31b479,22), RTFLOAT32U_INIT_C(1,0x6,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #106/0/d/0/u = #10797 */
    { 0x000050, 0x000050, RTFLOAT32U_INIT_C(0,0x31b479,22), RTFLOAT32U_INIT_C(1,0x6,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #106/0/d/0/u = #10798 */
    { 0x009fd0, 0x009fd0, RTFLOAT32U_INIT_C(0,0x31b479,22), RTFLOAT32U_INIT_C(1,0x6,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #106/0/d/f/m = #10799 */
    { 0x008050, 0x008050, RTFLOAT32U_INIT_C(0,0x31b479,22), RTFLOAT32U_INIT_C(1,0x6,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #106/0/d/f/u = #10800 */
    { 0x008050, 0x008050, RTFLOAT32U_INIT_C(0,0x31b479,22), RTFLOAT32U_INIT_C(1,0x6,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #106/0/d/f/u = #10801 */
    { 0x003f90, 0x003fb2, RTFLOAT32U_INIT_C(0,0x31b479,22), RTFLOAT32U_INIT_C(1,0x6,0), RTFLOAT32U_INIT_C(1,0x1,0) }, /* #106/1/0/0/m = #10802 */
    { 0x002010, 0x002032, RTFLOAT32U_INIT_C(0,0x31b479,22), RTFLOAT32U_INIT_C(1,0x6,0), RTFLOAT32U_INIT_C(1,0x1,0) }, /* #106/1/0/0/u = #10803 */
    { 0x002032, 0x002032, RTFLOAT32U_INIT_C(0,0x31b479,22), RTFLOAT32U_INIT_C(1,0x6,0), RTFLOAT32U_INIT_C(1,0x1,0) }, /* #106/1/0/0/u = #10804 */
    { 0x003832, 0x003832, RTFLOAT32U_INIT_C(0,0x31b479,22), RTFLOAT32U_INIT_C(1,0x6,0), RTFLOAT32U_INIT_C(1,0x1,0) }, /* #106/1/0/0/u0x2 = #10805 */
    { 0x003132, 0x003132, RTFLOAT32U_INIT_C(0,0x31b479,22), RTFLOAT32U_INIT_C(1,0x6,0), RTFLOAT32U_INIT_C(1,0x1,0) }, /* #106/1/0/0/u0x10 = #10806 */
    { 0x002932, 0x002932, RTFLOAT32U_INIT_C(0,0x31b479,22), RTFLOAT32U_INIT_C(1,0x6,0), RTFLOAT32U_INIT_C(1,0x1,0) }, /* #106/1/0/0/u0x20 = #10807 */
    { 0x00bf90, 0x00bfb2, RTFLOAT32U_INIT_C(0,0x31b479,22), RTFLOAT32U_INIT_C(1,0x6,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #106/1/0/f/m = #10808 */
    { 0x00a010, 0x00a032, RTFLOAT32U_INIT_C(0,0x31b479,22), RTFLOAT32U_INIT_C(1,0x6,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #106/1/0/f/u = #10809 */
    { 0x00a032, 0x00a032, RTFLOAT32U_INIT_C(0,0x31b479,22), RTFLOAT32U_INIT_C(1,0x6,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #106/1/0/f/u = #10810 */
    { 0x00b832, 0x00b832, RTFLOAT32U_INIT_C(0,0x31b479,22), RTFLOAT32U_INIT_C(1,0x6,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #106/1/0/f/u0x2 = #10811 */
    { 0x00b132, 0x00b132, RTFLOAT32U_INIT_C(0,0x31b479,22), RTFLOAT32U_INIT_C(1,0x6,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #106/1/0/f/u0x10 = #10812 */
    { 0x00a932, 0x00a932, RTFLOAT32U_INIT_C(0,0x31b479,22), RTFLOAT32U_INIT_C(1,0x6,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #106/1/0/f/u0x20 = #10813 */
    { 0x003fd0, 0x003fd0, RTFLOAT32U_INIT_C(0,0x31b479,22), RTFLOAT32U_INIT_C(1,0x6,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #106/1/d/0/m = #10814 */
    { 0x002050, 0x002050, RTFLOAT32U_INIT_C(0,0x31b479,22), RTFLOAT32U_INIT_C(1,0x6,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #106/1/d/0/u = #10815 */
    { 0x002050, 0x002050, RTFLOAT32U_INIT_C(0,0x31b479,22), RTFLOAT32U_INIT_C(1,0x6,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #106/1/d/0/u = #10816 */
    { 0x00bfd0, 0x00bfd0, RTFLOAT32U_INIT_C(0,0x31b479,22), RTFLOAT32U_INIT_C(1,0x6,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #106/1/d/f/m = #10817 */
    { 0x00a050, 0x00a050, RTFLOAT32U_INIT_C(0,0x31b479,22), RTFLOAT32U_INIT_C(1,0x6,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #106/1/d/f/u = #10818 */
    { 0x00a050, 0x00a050, RTFLOAT32U_INIT_C(0,0x31b479,22), RTFLOAT32U_INIT_C(1,0x6,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #106/1/d/f/u = #10819 */
    { 0x005f90, 0x005fb2, RTFLOAT32U_INIT_C(0,0x31b479,22), RTFLOAT32U_INIT_C(1,0x6,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #106/2/0/0/m = #10820 */
    { 0x004010, 0x004032, RTFLOAT32U_INIT_C(0,0x31b479,22), RTFLOAT32U_INIT_C(1,0x6,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #106/2/0/0/u = #10821 */
    { 0x004032, 0x004032, RTFLOAT32U_INIT_C(0,0x31b479,22), RTFLOAT32U_INIT_C(1,0x6,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #106/2/0/0/u = #10822 */
    { 0x005832, 0x005832, RTFLOAT32U_INIT_C(0,0x31b479,22), RTFLOAT32U_INIT_C(1,0x6,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #106/2/0/0/u0x2 = #10823 */
    { 0x005132, 0x005132, RTFLOAT32U_INIT_C(0,0x31b479,22), RTFLOAT32U_INIT_C(1,0x6,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #106/2/0/0/u0x10 = #10824 */
    { 0x004932, 0x004932, RTFLOAT32U_INIT_C(0,0x31b479,22), RTFLOAT32U_INIT_C(1,0x6,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #106/2/0/0/u0x20 = #10825 */
    { 0x00df90, 0x00dfb2, RTFLOAT32U_INIT_C(0,0x31b479,22), RTFLOAT32U_INIT_C(1,0x6,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #106/2/0/f/m = #10826 */
    { 0x00c010, 0x00c032, RTFLOAT32U_INIT_C(0,0x31b479,22), RTFLOAT32U_INIT_C(1,0x6,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #106/2/0/f/u = #10827 */
    { 0x00c032, 0x00c032, RTFLOAT32U_INIT_C(0,0x31b479,22), RTFLOAT32U_INIT_C(1,0x6,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #106/2/0/f/u = #10828 */
    { 0x00d832, 0x00d832, RTFLOAT32U_INIT_C(0,0x31b479,22), RTFLOAT32U_INIT_C(1,0x6,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #106/2/0/f/u0x2 = #10829 */
    { 0x00d132, 0x00d132, RTFLOAT32U_INIT_C(0,0x31b479,22), RTFLOAT32U_INIT_C(1,0x6,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #106/2/0/f/u0x10 = #10830 */
    { 0x00c932, 0x00c932, RTFLOAT32U_INIT_C(0,0x31b479,22), RTFLOAT32U_INIT_C(1,0x6,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #106/2/0/f/u0x20 = #10831 */
    { 0x005fd0, 0x005fd0, RTFLOAT32U_INIT_C(0,0x31b479,22), RTFLOAT32U_INIT_C(1,0x6,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #106/2/d/0/m = #10832 */
    { 0x004050, 0x004050, RTFLOAT32U_INIT_C(0,0x31b479,22), RTFLOAT32U_INIT_C(1,0x6,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #106/2/d/0/u = #10833 */
    { 0x004050, 0x004050, RTFLOAT32U_INIT_C(0,0x31b479,22), RTFLOAT32U_INIT_C(1,0x6,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #106/2/d/0/u = #10834 */
    { 0x00dfd0, 0x00dfd0, RTFLOAT32U_INIT_C(0,0x31b479,22), RTFLOAT32U_INIT_C(1,0x6,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #106/2/d/f/m = #10835 */
    { 0x00c050, 0x00c050, RTFLOAT32U_INIT_C(0,0x31b479,22), RTFLOAT32U_INIT_C(1,0x6,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #106/2/d/f/u = #10836 */
    { 0x00c050, 0x00c050, RTFLOAT32U_INIT_C(0,0x31b479,22), RTFLOAT32U_INIT_C(1,0x6,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #106/2/d/f/u = #10837 */
    { 0x007f90, 0x007fb2, RTFLOAT32U_INIT_C(0,0x31b479,22), RTFLOAT32U_INIT_C(1,0x6,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #106/3/0/0/m = #10838 */
    { 0x006010, 0x006032, RTFLOAT32U_INIT_C(0,0x31b479,22), RTFLOAT32U_INIT_C(1,0x6,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #106/3/0/0/u = #10839 */
    { 0x006032, 0x006032, RTFLOAT32U_INIT_C(0,0x31b479,22), RTFLOAT32U_INIT_C(1,0x6,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #106/3/0/0/u = #10840 */
    { 0x007832, 0x007832, RTFLOAT32U_INIT_C(0,0x31b479,22), RTFLOAT32U_INIT_C(1,0x6,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #106/3/0/0/u0x2 = #10841 */
    { 0x007132, 0x007132, RTFLOAT32U_INIT_C(0,0x31b479,22), RTFLOAT32U_INIT_C(1,0x6,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #106/3/0/0/u0x10 = #10842 */
    { 0x006932, 0x006932, RTFLOAT32U_INIT_C(0,0x31b479,22), RTFLOAT32U_INIT_C(1,0x6,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #106/3/0/0/u0x20 = #10843 */
    { 0x00ff90, 0x00ffb2, RTFLOAT32U_INIT_C(0,0x31b479,22), RTFLOAT32U_INIT_C(1,0x6,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #106/3/0/f/m = #10844 */
    { 0x00e010, 0x00e032, RTFLOAT32U_INIT_C(0,0x31b479,22), RTFLOAT32U_INIT_C(1,0x6,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #106/3/0/f/u = #10845 */
    { 0x00e032, 0x00e032, RTFLOAT32U_INIT_C(0,0x31b479,22), RTFLOAT32U_INIT_C(1,0x6,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #106/3/0/f/u = #10846 */
    { 0x00f832, 0x00f832, RTFLOAT32U_INIT_C(0,0x31b479,22), RTFLOAT32U_INIT_C(1,0x6,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #106/3/0/f/u0x2 = #10847 */
    { 0x00f132, 0x00f132, RTFLOAT32U_INIT_C(0,0x31b479,22), RTFLOAT32U_INIT_C(1,0x6,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #106/3/0/f/u0x10 = #10848 */
    { 0x00e932, 0x00e932, RTFLOAT32U_INIT_C(0,0x31b479,22), RTFLOAT32U_INIT_C(1,0x6,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #106/3/0/f/u0x20 = #10849 */
    { 0x007fd0, 0x007fd0, RTFLOAT32U_INIT_C(0,0x31b479,22), RTFLOAT32U_INIT_C(1,0x6,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #106/3/d/0/m = #10850 */
    { 0x006050, 0x006050, RTFLOAT32U_INIT_C(0,0x31b479,22), RTFLOAT32U_INIT_C(1,0x6,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #106/3/d/0/u = #10851 */
    { 0x006050, 0x006050, RTFLOAT32U_INIT_C(0,0x31b479,22), RTFLOAT32U_INIT_C(1,0x6,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #106/3/d/0/u = #10852 */
    { 0x00ffd0, 0x00ffd0, RTFLOAT32U_INIT_C(0,0x31b479,22), RTFLOAT32U_INIT_C(1,0x6,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #106/3/d/f/m = #10853 */
    { 0x00e050, 0x00e050, RTFLOAT32U_INIT_C(0,0x31b479,22), RTFLOAT32U_INIT_C(1,0x6,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #106/3/d/f/u = #10854 */
    { 0x00e050, 0x00e050, RTFLOAT32U_INIT_C(0,0x31b479,22), RTFLOAT32U_INIT_C(1,0x6,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #106/3/d/f/u = #10855 */
    { 0x001f83, 0x001f83, RTFLOAT32U_INIT_C(1,0x28f90e,255), RTFLOAT32U_INIT_C(0,0x17b935,0), RTFLOAT32U_INIT_C(1,0x68f90e,255) }, /* #107/0/0/0/m = #10856 */
    { 0x000003, 0x000003, RTFLOAT32U_INIT_C(1,0x28f90e,255), RTFLOAT32U_INIT_C(0,0x17b935,0), RTFLOAT32U_INIT_C(1,0x68f90e,255) }, /* #107/0/0/0/u = #10857 */
    { 0x000003, 0x000003, RTFLOAT32U_INIT_C(1,0x28f90e,255), RTFLOAT32U_INIT_C(0,0x17b935,0), RTFLOAT32U_INIT_C(1,0x68f90e,255) }, /* #107/0/0/0/u = #10858 */
    { 0x000103, 0x000103, RTFLOAT32U_INIT_C(1,0x28f90e,255), RTFLOAT32U_INIT_C(0,0x17b935,0), RTFLOAT32U_INIT_C(1,0x68f90e,255) }, /* #107/0/0/0/u0x1 = #10859 */
    { 0x000083, 0x000083, RTFLOAT32U_INIT_C(1,0x28f90e,255), RTFLOAT32U_INIT_C(0,0x17b935,0), RTFLOAT32U_INIT_C(1,0x68f90e,255) }, /* #107/0/0/0/u0x2 = #10860 */
    { 0x009f83, 0x009f83, RTFLOAT32U_INIT_C(1,0x28f90e,255), RTFLOAT32U_INIT_C(0,0x17b935,0), RTFLOAT32U_INIT_C(1,0x68f90e,255) }, /* #107/0/0/f/m = #10861 */
    { 0x008003, 0x008003, RTFLOAT32U_INIT_C(1,0x28f90e,255), RTFLOAT32U_INIT_C(0,0x17b935,0), RTFLOAT32U_INIT_C(1,0x68f90e,255) }, /* #107/0/0/f/u = #10862 */
    { 0x008003, 0x008003, RTFLOAT32U_INIT_C(1,0x28f90e,255), RTFLOAT32U_INIT_C(0,0x17b935,0), RTFLOAT32U_INIT_C(1,0x68f90e,255) }, /* #107/0/0/f/u = #10863 */
    { 0x008103, 0x008103, RTFLOAT32U_INIT_C(1,0x28f90e,255), RTFLOAT32U_INIT_C(0,0x17b935,0), RTFLOAT32U_INIT_C(1,0x68f90e,255) }, /* #107/0/0/f/u0x1 = #10864 */
    { 0x008083, 0x008083, RTFLOAT32U_INIT_C(1,0x28f90e,255), RTFLOAT32U_INIT_C(0,0x17b935,0), RTFLOAT32U_INIT_C(1,0x68f90e,255) }, /* #107/0/0/f/u0x2 = #10865 */
    { 0x001fc3, 0x001fc3, RTFLOAT32U_INIT_C(1,0x28f90e,255), RTFLOAT32U_INIT_C(0,0x17b935,0), RTFLOAT32U_INIT_C(1,0x68f90e,255) }, /* #107/0/d/0/m = #10866 */
    { 0x000043, 0x000043, RTFLOAT32U_INIT_C(1,0x28f90e,255), RTFLOAT32U_INIT_C(0,0x17b935,0), RTFLOAT32U_INIT_C(1,0x68f90e,255) }, /* #107/0/d/0/u = #10867 */
    { 0x000043, 0x000043, RTFLOAT32U_INIT_C(1,0x28f90e,255), RTFLOAT32U_INIT_C(0,0x17b935,0), RTFLOAT32U_INIT_C(1,0x68f90e,255) }, /* #107/0/d/0/u = #10868 */
    { 0x000143, 0x000143, RTFLOAT32U_INIT_C(1,0x28f90e,255), RTFLOAT32U_INIT_C(0,0x17b935,0), RTFLOAT32U_INIT_C(1,0x68f90e,255) }, /* #107/0/d/0/u0x1 = #10869 */
    { 0x0000c3, 0x0000c3, RTFLOAT32U_INIT_C(1,0x28f90e,255), RTFLOAT32U_INIT_C(0,0x17b935,0), RTFLOAT32U_INIT_C(1,0x68f90e,255) }, /* #107/0/d/0/u0x2 = #10870 */
    { 0x009fc3, 0x009fc3, RTFLOAT32U_INIT_C(1,0x28f90e,255), RTFLOAT32U_INIT_C(0,0x17b935,0), RTFLOAT32U_INIT_C(1,0x68f90e,255) }, /* #107/0/d/f/m = #10871 */
    { 0x008043, 0x008043, RTFLOAT32U_INIT_C(1,0x28f90e,255), RTFLOAT32U_INIT_C(0,0x17b935,0), RTFLOAT32U_INIT_C(1,0x68f90e,255) }, /* #107/0/d/f/u = #10872 */
    { 0x008043, 0x008043, RTFLOAT32U_INIT_C(1,0x28f90e,255), RTFLOAT32U_INIT_C(0,0x17b935,0), RTFLOAT32U_INIT_C(1,0x68f90e,255) }, /* #107/0/d/f/u = #10873 */
    { 0x008143, 0x008143, RTFLOAT32U_INIT_C(1,0x28f90e,255), RTFLOAT32U_INIT_C(0,0x17b935,0), RTFLOAT32U_INIT_C(1,0x68f90e,255) }, /* #107/0/d/f/u0x1 = #10874 */
    { 0x0080c3, 0x0080c3, RTFLOAT32U_INIT_C(1,0x28f90e,255), RTFLOAT32U_INIT_C(0,0x17b935,0), RTFLOAT32U_INIT_C(1,0x68f90e,255) }, /* #107/0/d/f/u0x2 = #10875 */
    { 0x003f83, 0x003f83, RTFLOAT32U_INIT_C(1,0x28f90e,255), RTFLOAT32U_INIT_C(0,0x17b935,0), RTFLOAT32U_INIT_C(1,0x68f90e,255) }, /* #107/1/0/0/m = #10876 */
    { 0x002003, 0x002003, RTFLOAT32U_INIT_C(1,0x28f90e,255), RTFLOAT32U_INIT_C(0,0x17b935,0), RTFLOAT32U_INIT_C(1,0x68f90e,255) }, /* #107/1/0/0/u = #10877 */
    { 0x002003, 0x002003, RTFLOAT32U_INIT_C(1,0x28f90e,255), RTFLOAT32U_INIT_C(0,0x17b935,0), RTFLOAT32U_INIT_C(1,0x68f90e,255) }, /* #107/1/0/0/u = #10878 */
    { 0x002103, 0x002103, RTFLOAT32U_INIT_C(1,0x28f90e,255), RTFLOAT32U_INIT_C(0,0x17b935,0), RTFLOAT32U_INIT_C(1,0x68f90e,255) }, /* #107/1/0/0/u0x1 = #10879 */
    { 0x002083, 0x002083, RTFLOAT32U_INIT_C(1,0x28f90e,255), RTFLOAT32U_INIT_C(0,0x17b935,0), RTFLOAT32U_INIT_C(1,0x68f90e,255) }, /* #107/1/0/0/u0x2 = #10880 */
    { 0x00bf83, 0x00bf83, RTFLOAT32U_INIT_C(1,0x28f90e,255), RTFLOAT32U_INIT_C(0,0x17b935,0), RTFLOAT32U_INIT_C(1,0x68f90e,255) }, /* #107/1/0/f/m = #10881 */
    { 0x00a003, 0x00a003, RTFLOAT32U_INIT_C(1,0x28f90e,255), RTFLOAT32U_INIT_C(0,0x17b935,0), RTFLOAT32U_INIT_C(1,0x68f90e,255) }, /* #107/1/0/f/u = #10882 */
    { 0x00a003, 0x00a003, RTFLOAT32U_INIT_C(1,0x28f90e,255), RTFLOAT32U_INIT_C(0,0x17b935,0), RTFLOAT32U_INIT_C(1,0x68f90e,255) }, /* #107/1/0/f/u = #10883 */
    { 0x00a103, 0x00a103, RTFLOAT32U_INIT_C(1,0x28f90e,255), RTFLOAT32U_INIT_C(0,0x17b935,0), RTFLOAT32U_INIT_C(1,0x68f90e,255) }, /* #107/1/0/f/u0x1 = #10884 */
    { 0x00a083, 0x00a083, RTFLOAT32U_INIT_C(1,0x28f90e,255), RTFLOAT32U_INIT_C(0,0x17b935,0), RTFLOAT32U_INIT_C(1,0x68f90e,255) }, /* #107/1/0/f/u0x2 = #10885 */
    { 0x003fc3, 0x003fc3, RTFLOAT32U_INIT_C(1,0x28f90e,255), RTFLOAT32U_INIT_C(0,0x17b935,0), RTFLOAT32U_INIT_C(1,0x68f90e,255) }, /* #107/1/d/0/m = #10886 */
    { 0x002043, 0x002043, RTFLOAT32U_INIT_C(1,0x28f90e,255), RTFLOAT32U_INIT_C(0,0x17b935,0), RTFLOAT32U_INIT_C(1,0x68f90e,255) }, /* #107/1/d/0/u = #10887 */
    { 0x002043, 0x002043, RTFLOAT32U_INIT_C(1,0x28f90e,255), RTFLOAT32U_INIT_C(0,0x17b935,0), RTFLOAT32U_INIT_C(1,0x68f90e,255) }, /* #107/1/d/0/u = #10888 */
    { 0x002143, 0x002143, RTFLOAT32U_INIT_C(1,0x28f90e,255), RTFLOAT32U_INIT_C(0,0x17b935,0), RTFLOAT32U_INIT_C(1,0x68f90e,255) }, /* #107/1/d/0/u0x1 = #10889 */
    { 0x0020c3, 0x0020c3, RTFLOAT32U_INIT_C(1,0x28f90e,255), RTFLOAT32U_INIT_C(0,0x17b935,0), RTFLOAT32U_INIT_C(1,0x68f90e,255) }, /* #107/1/d/0/u0x2 = #10890 */
    { 0x00bfc3, 0x00bfc3, RTFLOAT32U_INIT_C(1,0x28f90e,255), RTFLOAT32U_INIT_C(0,0x17b935,0), RTFLOAT32U_INIT_C(1,0x68f90e,255) }, /* #107/1/d/f/m = #10891 */
    { 0x00a043, 0x00a043, RTFLOAT32U_INIT_C(1,0x28f90e,255), RTFLOAT32U_INIT_C(0,0x17b935,0), RTFLOAT32U_INIT_C(1,0x68f90e,255) }, /* #107/1/d/f/u = #10892 */
    { 0x00a043, 0x00a043, RTFLOAT32U_INIT_C(1,0x28f90e,255), RTFLOAT32U_INIT_C(0,0x17b935,0), RTFLOAT32U_INIT_C(1,0x68f90e,255) }, /* #107/1/d/f/u = #10893 */
    { 0x00a143, 0x00a143, RTFLOAT32U_INIT_C(1,0x28f90e,255), RTFLOAT32U_INIT_C(0,0x17b935,0), RTFLOAT32U_INIT_C(1,0x68f90e,255) }, /* #107/1/d/f/u0x1 = #10894 */
    { 0x00a0c3, 0x00a0c3, RTFLOAT32U_INIT_C(1,0x28f90e,255), RTFLOAT32U_INIT_C(0,0x17b935,0), RTFLOAT32U_INIT_C(1,0x68f90e,255) }, /* #107/1/d/f/u0x2 = #10895 */
    { 0x005f83, 0x005f83, RTFLOAT32U_INIT_C(1,0x28f90e,255), RTFLOAT32U_INIT_C(0,0x17b935,0), RTFLOAT32U_INIT_C(1,0x68f90e,255) }, /* #107/2/0/0/m = #10896 */
    { 0x004003, 0x004003, RTFLOAT32U_INIT_C(1,0x28f90e,255), RTFLOAT32U_INIT_C(0,0x17b935,0), RTFLOAT32U_INIT_C(1,0x68f90e,255) }, /* #107/2/0/0/u = #10897 */
    { 0x004003, 0x004003, RTFLOAT32U_INIT_C(1,0x28f90e,255), RTFLOAT32U_INIT_C(0,0x17b935,0), RTFLOAT32U_INIT_C(1,0x68f90e,255) }, /* #107/2/0/0/u = #10898 */
    { 0x004103, 0x004103, RTFLOAT32U_INIT_C(1,0x28f90e,255), RTFLOAT32U_INIT_C(0,0x17b935,0), RTFLOAT32U_INIT_C(1,0x68f90e,255) }, /* #107/2/0/0/u0x1 = #10899 */
    { 0x004083, 0x004083, RTFLOAT32U_INIT_C(1,0x28f90e,255), RTFLOAT32U_INIT_C(0,0x17b935,0), RTFLOAT32U_INIT_C(1,0x68f90e,255) }, /* #107/2/0/0/u0x2 = #10900 */
    { 0x00df83, 0x00df83, RTFLOAT32U_INIT_C(1,0x28f90e,255), RTFLOAT32U_INIT_C(0,0x17b935,0), RTFLOAT32U_INIT_C(1,0x68f90e,255) }, /* #107/2/0/f/m = #10901 */
    { 0x00c003, 0x00c003, RTFLOAT32U_INIT_C(1,0x28f90e,255), RTFLOAT32U_INIT_C(0,0x17b935,0), RTFLOAT32U_INIT_C(1,0x68f90e,255) }, /* #107/2/0/f/u = #10902 */
    { 0x00c003, 0x00c003, RTFLOAT32U_INIT_C(1,0x28f90e,255), RTFLOAT32U_INIT_C(0,0x17b935,0), RTFLOAT32U_INIT_C(1,0x68f90e,255) }, /* #107/2/0/f/u = #10903 */
    { 0x00c103, 0x00c103, RTFLOAT32U_INIT_C(1,0x28f90e,255), RTFLOAT32U_INIT_C(0,0x17b935,0), RTFLOAT32U_INIT_C(1,0x68f90e,255) }, /* #107/2/0/f/u0x1 = #10904 */
    { 0x00c083, 0x00c083, RTFLOAT32U_INIT_C(1,0x28f90e,255), RTFLOAT32U_INIT_C(0,0x17b935,0), RTFLOAT32U_INIT_C(1,0x68f90e,255) }, /* #107/2/0/f/u0x2 = #10905 */
    { 0x005fc3, 0x005fc3, RTFLOAT32U_INIT_C(1,0x28f90e,255), RTFLOAT32U_INIT_C(0,0x17b935,0), RTFLOAT32U_INIT_C(1,0x68f90e,255) }, /* #107/2/d/0/m = #10906 */
    { 0x004043, 0x004043, RTFLOAT32U_INIT_C(1,0x28f90e,255), RTFLOAT32U_INIT_C(0,0x17b935,0), RTFLOAT32U_INIT_C(1,0x68f90e,255) }, /* #107/2/d/0/u = #10907 */
    { 0x004043, 0x004043, RTFLOAT32U_INIT_C(1,0x28f90e,255), RTFLOAT32U_INIT_C(0,0x17b935,0), RTFLOAT32U_INIT_C(1,0x68f90e,255) }, /* #107/2/d/0/u = #10908 */
    { 0x004143, 0x004143, RTFLOAT32U_INIT_C(1,0x28f90e,255), RTFLOAT32U_INIT_C(0,0x17b935,0), RTFLOAT32U_INIT_C(1,0x68f90e,255) }, /* #107/2/d/0/u0x1 = #10909 */
    { 0x0040c3, 0x0040c3, RTFLOAT32U_INIT_C(1,0x28f90e,255), RTFLOAT32U_INIT_C(0,0x17b935,0), RTFLOAT32U_INIT_C(1,0x68f90e,255) }, /* #107/2/d/0/u0x2 = #10910 */
    { 0x00dfc3, 0x00dfc3, RTFLOAT32U_INIT_C(1,0x28f90e,255), RTFLOAT32U_INIT_C(0,0x17b935,0), RTFLOAT32U_INIT_C(1,0x68f90e,255) }, /* #107/2/d/f/m = #10911 */
    { 0x00c043, 0x00c043, RTFLOAT32U_INIT_C(1,0x28f90e,255), RTFLOAT32U_INIT_C(0,0x17b935,0), RTFLOAT32U_INIT_C(1,0x68f90e,255) }, /* #107/2/d/f/u = #10912 */
    { 0x00c043, 0x00c043, RTFLOAT32U_INIT_C(1,0x28f90e,255), RTFLOAT32U_INIT_C(0,0x17b935,0), RTFLOAT32U_INIT_C(1,0x68f90e,255) }, /* #107/2/d/f/u = #10913 */
    { 0x00c143, 0x00c143, RTFLOAT32U_INIT_C(1,0x28f90e,255), RTFLOAT32U_INIT_C(0,0x17b935,0), RTFLOAT32U_INIT_C(1,0x68f90e,255) }, /* #107/2/d/f/u0x1 = #10914 */
    { 0x00c0c3, 0x00c0c3, RTFLOAT32U_INIT_C(1,0x28f90e,255), RTFLOAT32U_INIT_C(0,0x17b935,0), RTFLOAT32U_INIT_C(1,0x68f90e,255) }, /* #107/2/d/f/u0x2 = #10915 */
    { 0x007f83, 0x007f83, RTFLOAT32U_INIT_C(1,0x28f90e,255), RTFLOAT32U_INIT_C(0,0x17b935,0), RTFLOAT32U_INIT_C(1,0x68f90e,255) }, /* #107/3/0/0/m = #10916 */
    { 0x006003, 0x006003, RTFLOAT32U_INIT_C(1,0x28f90e,255), RTFLOAT32U_INIT_C(0,0x17b935,0), RTFLOAT32U_INIT_C(1,0x68f90e,255) }, /* #107/3/0/0/u = #10917 */
    { 0x006003, 0x006003, RTFLOAT32U_INIT_C(1,0x28f90e,255), RTFLOAT32U_INIT_C(0,0x17b935,0), RTFLOAT32U_INIT_C(1,0x68f90e,255) }, /* #107/3/0/0/u = #10918 */
    { 0x006103, 0x006103, RTFLOAT32U_INIT_C(1,0x28f90e,255), RTFLOAT32U_INIT_C(0,0x17b935,0), RTFLOAT32U_INIT_C(1,0x68f90e,255) }, /* #107/3/0/0/u0x1 = #10919 */
    { 0x006083, 0x006083, RTFLOAT32U_INIT_C(1,0x28f90e,255), RTFLOAT32U_INIT_C(0,0x17b935,0), RTFLOAT32U_INIT_C(1,0x68f90e,255) }, /* #107/3/0/0/u0x2 = #10920 */
    { 0x00ff83, 0x00ff83, RTFLOAT32U_INIT_C(1,0x28f90e,255), RTFLOAT32U_INIT_C(0,0x17b935,0), RTFLOAT32U_INIT_C(1,0x68f90e,255) }, /* #107/3/0/f/m = #10921 */
    { 0x00e003, 0x00e003, RTFLOAT32U_INIT_C(1,0x28f90e,255), RTFLOAT32U_INIT_C(0,0x17b935,0), RTFLOAT32U_INIT_C(1,0x68f90e,255) }, /* #107/3/0/f/u = #10922 */
    { 0x00e003, 0x00e003, RTFLOAT32U_INIT_C(1,0x28f90e,255), RTFLOAT32U_INIT_C(0,0x17b935,0), RTFLOAT32U_INIT_C(1,0x68f90e,255) }, /* #107/3/0/f/u = #10923 */
    { 0x00e103, 0x00e103, RTFLOAT32U_INIT_C(1,0x28f90e,255), RTFLOAT32U_INIT_C(0,0x17b935,0), RTFLOAT32U_INIT_C(1,0x68f90e,255) }, /* #107/3/0/f/u0x1 = #10924 */
    { 0x00e083, 0x00e083, RTFLOAT32U_INIT_C(1,0x28f90e,255), RTFLOAT32U_INIT_C(0,0x17b935,0), RTFLOAT32U_INIT_C(1,0x68f90e,255) }, /* #107/3/0/f/u0x2 = #10925 */
    { 0x007fc3, 0x007fc3, RTFLOAT32U_INIT_C(1,0x28f90e,255), RTFLOAT32U_INIT_C(0,0x17b935,0), RTFLOAT32U_INIT_C(1,0x68f90e,255) }, /* #107/3/d/0/m = #10926 */
    { 0x006043, 0x006043, RTFLOAT32U_INIT_C(1,0x28f90e,255), RTFLOAT32U_INIT_C(0,0x17b935,0), RTFLOAT32U_INIT_C(1,0x68f90e,255) }, /* #107/3/d/0/u = #10927 */
    { 0x006043, 0x006043, RTFLOAT32U_INIT_C(1,0x28f90e,255), RTFLOAT32U_INIT_C(0,0x17b935,0), RTFLOAT32U_INIT_C(1,0x68f90e,255) }, /* #107/3/d/0/u = #10928 */
    { 0x006143, 0x006143, RTFLOAT32U_INIT_C(1,0x28f90e,255), RTFLOAT32U_INIT_C(0,0x17b935,0), RTFLOAT32U_INIT_C(1,0x68f90e,255) }, /* #107/3/d/0/u0x1 = #10929 */
    { 0x0060c3, 0x0060c3, RTFLOAT32U_INIT_C(1,0x28f90e,255), RTFLOAT32U_INIT_C(0,0x17b935,0), RTFLOAT32U_INIT_C(1,0x68f90e,255) }, /* #107/3/d/0/u0x2 = #10930 */
    { 0x00ffc3, 0x00ffc3, RTFLOAT32U_INIT_C(1,0x28f90e,255), RTFLOAT32U_INIT_C(0,0x17b935,0), RTFLOAT32U_INIT_C(1,0x68f90e,255) }, /* #107/3/d/f/m = #10931 */
    { 0x00e043, 0x00e043, RTFLOAT32U_INIT_C(1,0x28f90e,255), RTFLOAT32U_INIT_C(0,0x17b935,0), RTFLOAT32U_INIT_C(1,0x68f90e,255) }, /* #107/3/d/f/u = #10932 */
    { 0x00e043, 0x00e043, RTFLOAT32U_INIT_C(1,0x28f90e,255), RTFLOAT32U_INIT_C(0,0x17b935,0), RTFLOAT32U_INIT_C(1,0x68f90e,255) }, /* #107/3/d/f/u = #10933 */
    { 0x00e143, 0x00e143, RTFLOAT32U_INIT_C(1,0x28f90e,255), RTFLOAT32U_INIT_C(0,0x17b935,0), RTFLOAT32U_INIT_C(1,0x68f90e,255) }, /* #107/3/d/f/u0x1 = #10934 */
    { 0x00e0c3, 0x00e0c3, RTFLOAT32U_INIT_C(1,0x28f90e,255), RTFLOAT32U_INIT_C(0,0x17b935,0), RTFLOAT32U_INIT_C(1,0x68f90e,255) }, /* #107/3/d/f/u0x2 = #10935 */
    { 0x001f9e, 0x001f9f, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #108/0/0/0/m = #10936 */
    { 0x00001e, 0x00001f, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #108/0/0/0/u = #10937 */
    { 0x00001f, 0x00001f, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #108/0/0/0/u = #10938 */
    { 0x000f1f, 0x000f1f, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #108/0/0/0/u0x1 = #10939 */
    { 0x000e9f, 0x000e9f, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #108/0/0/0/u0x2 = #10940 */
    { 0x000d9f, 0x000d9f, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #108/0/0/0/u0x4 = #10941 */
    { 0x000b9f, 0x000b9f, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #108/0/0/0/u0x8 = #10942 */
    { 0x00079f, 0x00079f, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #108/0/0/0/u0x10 = #10943 */
    { 0x009f9e, 0x009f9f, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #108/0/0/f/m = #10944 */
    { 0x00801e, 0x00801f, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #108/0/0/f/u = #10945 */
    { 0x00801f, 0x00801f, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #108/0/0/f/u = #10946 */
    { 0x008f1f, 0x008f1f, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #108/0/0/f/u0x1 = #10947 */
    { 0x008e9f, 0x008e9f, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #108/0/0/f/u0x2 = #10948 */
    { 0x008d9f, 0x008d9f, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #108/0/0/f/u0x4 = #10949 */
    { 0x008b9f, 0x008b9f, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #108/0/0/f/u0x8 = #10950 */
    { 0x00879f, 0x00879f, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #108/0/0/f/u0x10 = #10951 */
    { 0x001fde, 0x001fdf, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #108/0/d/0/m = #10952 */
    { 0x00005e, 0x00005f, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #108/0/d/0/u = #10953 */
    { 0x00005f, 0x00005f, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #108/0/d/0/u = #10954 */
    { 0x000f5f, 0x000f5f, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #108/0/d/0/u0x1 = #10955 */
    { 0x000edf, 0x000edf, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #108/0/d/0/u0x2 = #10956 */
    { 0x000ddf, 0x000ddf, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #108/0/d/0/u0x4 = #10957 */
    { 0x000bdf, 0x000bdf, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #108/0/d/0/u0x8 = #10958 */
    { 0x0007df, 0x0007df, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #108/0/d/0/u0x10 = #10959 */
    { 0x009fde, 0x009fdf, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #108/0/d/f/m = #10960 */
    { 0x00805e, 0x00805f, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #108/0/d/f/u = #10961 */
    { 0x00805f, 0x00805f, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #108/0/d/f/u = #10962 */
    { 0x008f5f, 0x008f5f, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #108/0/d/f/u0x1 = #10963 */
    { 0x008edf, 0x008edf, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #108/0/d/f/u0x2 = #10964 */
    { 0x008ddf, 0x008ddf, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #108/0/d/f/u0x4 = #10965 */
    { 0x008bdf, 0x008bdf, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #108/0/d/f/u0x8 = #10966 */
    { 0x0087df, 0x0087df, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #108/0/d/f/u0x10 = #10967 */
    { 0x003f9e, 0x003f9f, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #108/1/0/0/m = #10968 */
    { 0x00201e, 0x00201f, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #108/1/0/0/u = #10969 */
    { 0x00201f, 0x00201f, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #108/1/0/0/u = #10970 */
    { 0x002f1f, 0x002f1f, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #108/1/0/0/u0x1 = #10971 */
    { 0x002e9f, 0x002e9f, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #108/1/0/0/u0x2 = #10972 */
    { 0x002d9f, 0x002d9f, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #108/1/0/0/u0x4 = #10973 */
    { 0x002b9f, 0x002b9f, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #108/1/0/0/u0x8 = #10974 */
    { 0x00279f, 0x00279f, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #108/1/0/0/u0x10 = #10975 */
    { 0x00bf9e, 0x00bf9f, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #108/1/0/f/m = #10976 */
    { 0x00a01e, 0x00a01f, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #108/1/0/f/u = #10977 */
    { 0x00a01f, 0x00a01f, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #108/1/0/f/u = #10978 */
    { 0x00af1f, 0x00af1f, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #108/1/0/f/u0x1 = #10979 */
    { 0x00ae9f, 0x00ae9f, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #108/1/0/f/u0x2 = #10980 */
    { 0x00ad9f, 0x00ad9f, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #108/1/0/f/u0x4 = #10981 */
    { 0x00ab9f, 0x00ab9f, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #108/1/0/f/u0x8 = #10982 */
    { 0x00a79f, 0x00a79f, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #108/1/0/f/u0x10 = #10983 */
    { 0x003fde, 0x003fdf, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #108/1/d/0/m = #10984 */
    { 0x00205e, 0x00205f, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #108/1/d/0/u = #10985 */
    { 0x00205f, 0x00205f, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #108/1/d/0/u = #10986 */
    { 0x002f5f, 0x002f5f, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #108/1/d/0/u0x1 = #10987 */
    { 0x002edf, 0x002edf, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #108/1/d/0/u0x2 = #10988 */
    { 0x002ddf, 0x002ddf, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #108/1/d/0/u0x4 = #10989 */
    { 0x002bdf, 0x002bdf, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #108/1/d/0/u0x8 = #10990 */
    { 0x0027df, 0x0027df, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #108/1/d/0/u0x10 = #10991 */
    { 0x00bfde, 0x00bfdf, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #108/1/d/f/m = #10992 */
    { 0x00a05e, 0x00a05f, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #108/1/d/f/u = #10993 */
    { 0x00a05f, 0x00a05f, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #108/1/d/f/u = #10994 */
    { 0x00af5f, 0x00af5f, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #108/1/d/f/u0x1 = #10995 */
    { 0x00aedf, 0x00aedf, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #108/1/d/f/u0x2 = #10996 */
    { 0x00addf, 0x00addf, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #108/1/d/f/u0x4 = #10997 */
    { 0x00abdf, 0x00abdf, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #108/1/d/f/u0x8 = #10998 */
    { 0x00a7df, 0x00a7df, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #108/1/d/f/u0x10 = #10999 */
    { 0x005f9e, 0x005f9f, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #108/2/0/0/m = #11000 */
    { 0x00401e, 0x00401f, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #108/2/0/0/u = #11001 */
    { 0x00401f, 0x00401f, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #108/2/0/0/u = #11002 */
    { 0x004f1f, 0x004f1f, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #108/2/0/0/u0x1 = #11003 */
    { 0x004e9f, 0x004e9f, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #108/2/0/0/u0x2 = #11004 */
    { 0x004d9f, 0x004d9f, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #108/2/0/0/u0x4 = #11005 */
    { 0x004b9f, 0x004b9f, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #108/2/0/0/u0x8 = #11006 */
    { 0x00479f, 0x00479f, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #108/2/0/0/u0x10 = #11007 */
    { 0x00df9e, 0x00df9f, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #108/2/0/f/m = #11008 */
    { 0x00c01e, 0x00c01f, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #108/2/0/f/u = #11009 */
    { 0x00c01f, 0x00c01f, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #108/2/0/f/u = #11010 */
    { 0x00cf1f, 0x00cf1f, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #108/2/0/f/u0x1 = #11011 */
    { 0x00ce9f, 0x00ce9f, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #108/2/0/f/u0x2 = #11012 */
    { 0x00cd9f, 0x00cd9f, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #108/2/0/f/u0x4 = #11013 */
    { 0x00cb9f, 0x00cb9f, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #108/2/0/f/u0x8 = #11014 */
    { 0x00c79f, 0x00c79f, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #108/2/0/f/u0x10 = #11015 */
    { 0x005fde, 0x005fdf, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #108/2/d/0/m = #11016 */
    { 0x00405e, 0x00405f, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #108/2/d/0/u = #11017 */
    { 0x00405f, 0x00405f, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #108/2/d/0/u = #11018 */
    { 0x004f5f, 0x004f5f, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #108/2/d/0/u0x1 = #11019 */
    { 0x004edf, 0x004edf, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #108/2/d/0/u0x2 = #11020 */
    { 0x004ddf, 0x004ddf, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #108/2/d/0/u0x4 = #11021 */
    { 0x004bdf, 0x004bdf, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #108/2/d/0/u0x8 = #11022 */
    { 0x0047df, 0x0047df, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #108/2/d/0/u0x10 = #11023 */
    { 0x00dfde, 0x00dfdf, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #108/2/d/f/m = #11024 */
    { 0x00c05e, 0x00c05f, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #108/2/d/f/u = #11025 */
    { 0x00c05f, 0x00c05f, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #108/2/d/f/u = #11026 */
    { 0x00cf5f, 0x00cf5f, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #108/2/d/f/u0x1 = #11027 */
    { 0x00cedf, 0x00cedf, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #108/2/d/f/u0x2 = #11028 */
    { 0x00cddf, 0x00cddf, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #108/2/d/f/u0x4 = #11029 */
    { 0x00cbdf, 0x00cbdf, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #108/2/d/f/u0x8 = #11030 */
    { 0x00c7df, 0x00c7df, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #108/2/d/f/u0x10 = #11031 */
    { 0x007f9e, 0x007f9f, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #108/3/0/0/m = #11032 */
    { 0x00601e, 0x00601f, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #108/3/0/0/u = #11033 */
    { 0x00601f, 0x00601f, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #108/3/0/0/u = #11034 */
    { 0x006f1f, 0x006f1f, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #108/3/0/0/u0x1 = #11035 */
    { 0x006e9f, 0x006e9f, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #108/3/0/0/u0x2 = #11036 */
    { 0x006d9f, 0x006d9f, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #108/3/0/0/u0x4 = #11037 */
    { 0x006b9f, 0x006b9f, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #108/3/0/0/u0x8 = #11038 */
    { 0x00679f, 0x00679f, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #108/3/0/0/u0x10 = #11039 */
    { 0x00ff9e, 0x00ff9f, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #108/3/0/f/m = #11040 */
    { 0x00e01e, 0x00e01f, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #108/3/0/f/u = #11041 */
    { 0x00e01f, 0x00e01f, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #108/3/0/f/u = #11042 */
    { 0x00ef1f, 0x00ef1f, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #108/3/0/f/u0x1 = #11043 */
    { 0x00ee9f, 0x00ee9f, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #108/3/0/f/u0x2 = #11044 */
    { 0x00ed9f, 0x00ed9f, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #108/3/0/f/u0x4 = #11045 */
    { 0x00eb9f, 0x00eb9f, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #108/3/0/f/u0x8 = #11046 */
    { 0x00e79f, 0x00e79f, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #108/3/0/f/u0x10 = #11047 */
    { 0x007fde, 0x007fdf, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #108/3/d/0/m = #11048 */
    { 0x00605e, 0x00605f, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #108/3/d/0/u = #11049 */
    { 0x00605f, 0x00605f, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #108/3/d/0/u = #11050 */
    { 0x006f5f, 0x006f5f, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #108/3/d/0/u0x1 = #11051 */
    { 0x006edf, 0x006edf, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #108/3/d/0/u0x2 = #11052 */
    { 0x006ddf, 0x006ddf, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #108/3/d/0/u0x4 = #11053 */
    { 0x006bdf, 0x006bdf, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #108/3/d/0/u0x8 = #11054 */
    { 0x0067df, 0x0067df, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #108/3/d/0/u0x10 = #11055 */
    { 0x00ffde, 0x00ffdf, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #108/3/d/f/m = #11056 */
    { 0x00e05e, 0x00e05f, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #108/3/d/f/u = #11057 */
    { 0x00e05f, 0x00e05f, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #108/3/d/f/u = #11058 */
    { 0x00ef5f, 0x00ef5f, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #108/3/d/f/u0x1 = #11059 */
    { 0x00eedf, 0x00eedf, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #108/3/d/f/u0x2 = #11060 */
    { 0x00eddf, 0x00eddf, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #108/3/d/f/u0x4 = #11061 */
    { 0x00ebdf, 0x00ebdf, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #108/3/d/f/u0x8 = #11062 */
    { 0x00e7df, 0x00e7df, RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #108/3/d/f/u0x10 = #11063 */
    { 0x001f93, 0x001f93, RTFLOAT32U_INIT_C(1,0x69a74,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #109/0/0/0/m = #11064 */
    { 0x000013, 0x000013, RTFLOAT32U_INIT_C(1,0x69a74,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #109/0/0/0/u = #11065 */
    { 0x000013, 0x000013, RTFLOAT32U_INIT_C(1,0x69a74,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #109/0/0/0/u = #11066 */
    { 0x000913, 0x000913, RTFLOAT32U_INIT_C(1,0x69a74,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #109/0/0/0/u0x1 = #11067 */
    { 0x000893, 0x000893, RTFLOAT32U_INIT_C(1,0x69a74,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #109/0/0/0/u0x2 = #11068 */
    { 0x000193, 0x000193, RTFLOAT32U_INIT_C(1,0x69a74,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #109/0/0/0/u0x10 = #11069 */
    { 0x009f93, 0x009f93, RTFLOAT32U_INIT_C(1,0x69a74,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #109/0/0/f/m = #11070 */
    { 0x008013, 0x008013, RTFLOAT32U_INIT_C(1,0x69a74,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #109/0/0/f/u = #11071 */
    { 0x008013, 0x008013, RTFLOAT32U_INIT_C(1,0x69a74,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #109/0/0/f/u = #11072 */
    { 0x008913, 0x008913, RTFLOAT32U_INIT_C(1,0x69a74,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #109/0/0/f/u0x1 = #11073 */
    { 0x008893, 0x008893, RTFLOAT32U_INIT_C(1,0x69a74,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #109/0/0/f/u0x2 = #11074 */
    { 0x008193, 0x008193, RTFLOAT32U_INIT_C(1,0x69a74,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #109/0/0/f/u0x10 = #11075 */
    { 0x001fd3, 0x001fd3, RTFLOAT32U_INIT_C(1,0x69a74,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #109/0/d/0/m = #11076 */
    { 0x000053, 0x000053, RTFLOAT32U_INIT_C(1,0x69a74,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #109/0/d/0/u = #11077 */
    { 0x000053, 0x000053, RTFLOAT32U_INIT_C(1,0x69a74,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #109/0/d/0/u = #11078 */
    { 0x000953, 0x000953, RTFLOAT32U_INIT_C(1,0x69a74,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #109/0/d/0/u0x1 = #11079 */
    { 0x0008d3, 0x0008d3, RTFLOAT32U_INIT_C(1,0x69a74,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #109/0/d/0/u0x2 = #11080 */
    { 0x0001d3, 0x0001d3, RTFLOAT32U_INIT_C(1,0x69a74,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #109/0/d/0/u0x10 = #11081 */
    { 0x009fd3, 0x009fd3, RTFLOAT32U_INIT_C(1,0x69a74,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #109/0/d/f/m = #11082 */
    { 0x008053, 0x008053, RTFLOAT32U_INIT_C(1,0x69a74,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #109/0/d/f/u = #11083 */
    { 0x008053, 0x008053, RTFLOAT32U_INIT_C(1,0x69a74,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #109/0/d/f/u = #11084 */
    { 0x008953, 0x008953, RTFLOAT32U_INIT_C(1,0x69a74,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #109/0/d/f/u0x1 = #11085 */
    { 0x0088d3, 0x0088d3, RTFLOAT32U_INIT_C(1,0x69a74,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #109/0/d/f/u0x2 = #11086 */
    { 0x0081d3, 0x0081d3, RTFLOAT32U_INIT_C(1,0x69a74,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #109/0/d/f/u0x10 = #11087 */
    { 0x003f93, 0x003f93, RTFLOAT32U_INIT_C(1,0x69a74,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #109/1/0/0/m = #11088 */
    { 0x002013, 0x002013, RTFLOAT32U_INIT_C(1,0x69a74,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #109/1/0/0/u = #11089 */
    { 0x002013, 0x002013, RTFLOAT32U_INIT_C(1,0x69a74,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #109/1/0/0/u = #11090 */
    { 0x002913, 0x002913, RTFLOAT32U_INIT_C(1,0x69a74,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #109/1/0/0/u0x1 = #11091 */
    { 0x002893, 0x002893, RTFLOAT32U_INIT_C(1,0x69a74,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #109/1/0/0/u0x2 = #11092 */
    { 0x002193, 0x002193, RTFLOAT32U_INIT_C(1,0x69a74,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #109/1/0/0/u0x10 = #11093 */
    { 0x00bf93, 0x00bf93, RTFLOAT32U_INIT_C(1,0x69a74,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #109/1/0/f/m = #11094 */
    { 0x00a013, 0x00a013, RTFLOAT32U_INIT_C(1,0x69a74,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #109/1/0/f/u = #11095 */
    { 0x00a013, 0x00a013, RTFLOAT32U_INIT_C(1,0x69a74,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #109/1/0/f/u = #11096 */
    { 0x00a913, 0x00a913, RTFLOAT32U_INIT_C(1,0x69a74,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #109/1/0/f/u0x1 = #11097 */
    { 0x00a893, 0x00a893, RTFLOAT32U_INIT_C(1,0x69a74,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #109/1/0/f/u0x2 = #11098 */
    { 0x00a193, 0x00a193, RTFLOAT32U_INIT_C(1,0x69a74,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #109/1/0/f/u0x10 = #11099 */
    { 0x003fd3, 0x003fd3, RTFLOAT32U_INIT_C(1,0x69a74,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #109/1/d/0/m = #11100 */
    { 0x002053, 0x002053, RTFLOAT32U_INIT_C(1,0x69a74,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #109/1/d/0/u = #11101 */
    { 0x002053, 0x002053, RTFLOAT32U_INIT_C(1,0x69a74,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #109/1/d/0/u = #11102 */
    { 0x002953, 0x002953, RTFLOAT32U_INIT_C(1,0x69a74,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #109/1/d/0/u0x1 = #11103 */
    { 0x0028d3, 0x0028d3, RTFLOAT32U_INIT_C(1,0x69a74,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #109/1/d/0/u0x2 = #11104 */
    { 0x0021d3, 0x0021d3, RTFLOAT32U_INIT_C(1,0x69a74,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #109/1/d/0/u0x10 = #11105 */
    { 0x00bfd3, 0x00bfd3, RTFLOAT32U_INIT_C(1,0x69a74,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #109/1/d/f/m = #11106 */
    { 0x00a053, 0x00a053, RTFLOAT32U_INIT_C(1,0x69a74,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #109/1/d/f/u = #11107 */
    { 0x00a053, 0x00a053, RTFLOAT32U_INIT_C(1,0x69a74,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #109/1/d/f/u = #11108 */
    { 0x00a953, 0x00a953, RTFLOAT32U_INIT_C(1,0x69a74,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #109/1/d/f/u0x1 = #11109 */
    { 0x00a8d3, 0x00a8d3, RTFLOAT32U_INIT_C(1,0x69a74,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #109/1/d/f/u0x2 = #11110 */
    { 0x00a1d3, 0x00a1d3, RTFLOAT32U_INIT_C(1,0x69a74,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #109/1/d/f/u0x10 = #11111 */
    { 0x005f93, 0x005f93, RTFLOAT32U_INIT_C(1,0x69a74,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #109/2/0/0/m = #11112 */
    { 0x004013, 0x004013, RTFLOAT32U_INIT_C(1,0x69a74,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #109/2/0/0/u = #11113 */
    { 0x004013, 0x004013, RTFLOAT32U_INIT_C(1,0x69a74,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #109/2/0/0/u = #11114 */
    { 0x004913, 0x004913, RTFLOAT32U_INIT_C(1,0x69a74,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #109/2/0/0/u0x1 = #11115 */
    { 0x004893, 0x004893, RTFLOAT32U_INIT_C(1,0x69a74,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #109/2/0/0/u0x2 = #11116 */
    { 0x004193, 0x004193, RTFLOAT32U_INIT_C(1,0x69a74,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #109/2/0/0/u0x10 = #11117 */
    { 0x00df93, 0x00df93, RTFLOAT32U_INIT_C(1,0x69a74,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #109/2/0/f/m = #11118 */
    { 0x00c013, 0x00c013, RTFLOAT32U_INIT_C(1,0x69a74,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #109/2/0/f/u = #11119 */
    { 0x00c013, 0x00c013, RTFLOAT32U_INIT_C(1,0x69a74,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #109/2/0/f/u = #11120 */
    { 0x00c913, 0x00c913, RTFLOAT32U_INIT_C(1,0x69a74,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #109/2/0/f/u0x1 = #11121 */
    { 0x00c893, 0x00c893, RTFLOAT32U_INIT_C(1,0x69a74,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #109/2/0/f/u0x2 = #11122 */
    { 0x00c193, 0x00c193, RTFLOAT32U_INIT_C(1,0x69a74,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #109/2/0/f/u0x10 = #11123 */
    { 0x005fd3, 0x005fd3, RTFLOAT32U_INIT_C(1,0x69a74,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #109/2/d/0/m = #11124 */
    { 0x004053, 0x004053, RTFLOAT32U_INIT_C(1,0x69a74,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #109/2/d/0/u = #11125 */
    { 0x004053, 0x004053, RTFLOAT32U_INIT_C(1,0x69a74,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #109/2/d/0/u = #11126 */
    { 0x004953, 0x004953, RTFLOAT32U_INIT_C(1,0x69a74,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #109/2/d/0/u0x1 = #11127 */
    { 0x0048d3, 0x0048d3, RTFLOAT32U_INIT_C(1,0x69a74,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #109/2/d/0/u0x2 = #11128 */
    { 0x0041d3, 0x0041d3, RTFLOAT32U_INIT_C(1,0x69a74,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #109/2/d/0/u0x10 = #11129 */
    { 0x00dfd3, 0x00dfd3, RTFLOAT32U_INIT_C(1,0x69a74,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #109/2/d/f/m = #11130 */
    { 0x00c053, 0x00c053, RTFLOAT32U_INIT_C(1,0x69a74,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #109/2/d/f/u = #11131 */
    { 0x00c053, 0x00c053, RTFLOAT32U_INIT_C(1,0x69a74,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #109/2/d/f/u = #11132 */
    { 0x00c953, 0x00c953, RTFLOAT32U_INIT_C(1,0x69a74,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #109/2/d/f/u0x1 = #11133 */
    { 0x00c8d3, 0x00c8d3, RTFLOAT32U_INIT_C(1,0x69a74,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #109/2/d/f/u0x2 = #11134 */
    { 0x00c1d3, 0x00c1d3, RTFLOAT32U_INIT_C(1,0x69a74,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #109/2/d/f/u0x10 = #11135 */
    { 0x007f93, 0x007f93, RTFLOAT32U_INIT_C(1,0x69a74,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #109/3/0/0/m = #11136 */
    { 0x006013, 0x006013, RTFLOAT32U_INIT_C(1,0x69a74,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #109/3/0/0/u = #11137 */
    { 0x006013, 0x006013, RTFLOAT32U_INIT_C(1,0x69a74,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #109/3/0/0/u = #11138 */
    { 0x006913, 0x006913, RTFLOAT32U_INIT_C(1,0x69a74,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #109/3/0/0/u0x1 = #11139 */
    { 0x006893, 0x006893, RTFLOAT32U_INIT_C(1,0x69a74,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #109/3/0/0/u0x2 = #11140 */
    { 0x006193, 0x006193, RTFLOAT32U_INIT_C(1,0x69a74,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #109/3/0/0/u0x10 = #11141 */
    { 0x00ff93, 0x00ff93, RTFLOAT32U_INIT_C(1,0x69a74,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #109/3/0/f/m = #11142 */
    { 0x00e013, 0x00e013, RTFLOAT32U_INIT_C(1,0x69a74,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #109/3/0/f/u = #11143 */
    { 0x00e013, 0x00e013, RTFLOAT32U_INIT_C(1,0x69a74,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #109/3/0/f/u = #11144 */
    { 0x00e913, 0x00e913, RTFLOAT32U_INIT_C(1,0x69a74,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #109/3/0/f/u0x1 = #11145 */
    { 0x00e893, 0x00e893, RTFLOAT32U_INIT_C(1,0x69a74,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #109/3/0/f/u0x2 = #11146 */
    { 0x00e193, 0x00e193, RTFLOAT32U_INIT_C(1,0x69a74,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #109/3/0/f/u0x10 = #11147 */
    { 0x007fd3, 0x007fd3, RTFLOAT32U_INIT_C(1,0x69a74,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #109/3/d/0/m = #11148 */
    { 0x006053, 0x006053, RTFLOAT32U_INIT_C(1,0x69a74,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #109/3/d/0/u = #11149 */
    { 0x006053, 0x006053, RTFLOAT32U_INIT_C(1,0x69a74,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #109/3/d/0/u = #11150 */
    { 0x006953, 0x006953, RTFLOAT32U_INIT_C(1,0x69a74,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #109/3/d/0/u0x1 = #11151 */
    { 0x0068d3, 0x0068d3, RTFLOAT32U_INIT_C(1,0x69a74,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #109/3/d/0/u0x2 = #11152 */
    { 0x0061d3, 0x0061d3, RTFLOAT32U_INIT_C(1,0x69a74,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #109/3/d/0/u0x10 = #11153 */
    { 0x00ffd3, 0x00ffd3, RTFLOAT32U_INIT_C(1,0x69a74,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #109/3/d/f/m = #11154 */
    { 0x00e053, 0x00e053, RTFLOAT32U_INIT_C(1,0x69a74,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #109/3/d/f/u = #11155 */
    { 0x00e053, 0x00e053, RTFLOAT32U_INIT_C(1,0x69a74,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #109/3/d/f/u = #11156 */
    { 0x00e953, 0x00e953, RTFLOAT32U_INIT_C(1,0x69a74,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #109/3/d/f/u0x1 = #11157 */
    { 0x00e8d3, 0x00e8d3, RTFLOAT32U_INIT_C(1,0x69a74,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #109/3/d/f/u0x2 = #11158 */
    { 0x00e1d3, 0x00e1d3, RTFLOAT32U_INIT_C(1,0x69a74,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #109/3/d/f/u0x10 = #11159 */
    { 0x001fb5, 0x001fb5, RTFLOAT32U_INIT_C(0,0x40001a,255), RTFLOAT32U_INIT_C(0,0x55d12c,161), RTFLOAT32U_INIT_C(0,0x40001a,255) }, /* #110/0/0/0/m = #11160 */
    { 0x000035, 0x000035, RTFLOAT32U_INIT_C(0,0x40001a,255), RTFLOAT32U_INIT_C(0,0x55d12c,161), RTFLOAT32U_INIT_C(0,0x40001a,255) }, /* #110/0/0/0/u = #11161 */
    { 0x000035, 0x000035, RTFLOAT32U_INIT_C(0,0x40001a,255), RTFLOAT32U_INIT_C(0,0x55d12c,161), RTFLOAT32U_INIT_C(0,0x40001a,255) }, /* #110/0/0/0/u = #11162 */
    { 0x001a35, 0x001a35, RTFLOAT32U_INIT_C(0,0x40001a,255), RTFLOAT32U_INIT_C(0,0x55d12c,161), RTFLOAT32U_INIT_C(0,0x40001a,255) }, /* #110/0/0/0/u0x1 = #11163 */
    { 0x0018b5, 0x0018b5, RTFLOAT32U_INIT_C(0,0x40001a,255), RTFLOAT32U_INIT_C(0,0x55d12c,161), RTFLOAT32U_INIT_C(0,0x40001a,255) }, /* #110/0/0/0/u0x4 = #11164 */
    { 0x0012b5, 0x0012b5, RTFLOAT32U_INIT_C(0,0x40001a,255), RTFLOAT32U_INIT_C(0,0x55d12c,161), RTFLOAT32U_INIT_C(0,0x40001a,255) }, /* #110/0/0/0/u0x10 = #11165 */
    { 0x000ab5, 0x000ab5, RTFLOAT32U_INIT_C(0,0x40001a,255), RTFLOAT32U_INIT_C(0,0x55d12c,161), RTFLOAT32U_INIT_C(0,0x40001a,255) }, /* #110/0/0/0/u0x20 = #11166 */
    { 0x009fb5, 0x009fb5, RTFLOAT32U_INIT_C(0,0x40001a,255), RTFLOAT32U_INIT_C(0,0x55d12c,161), RTFLOAT32U_INIT_C(0,0x40001a,255) }, /* #110/0/0/f/m = #11167 */
    { 0x008035, 0x008035, RTFLOAT32U_INIT_C(0,0x40001a,255), RTFLOAT32U_INIT_C(0,0x55d12c,161), RTFLOAT32U_INIT_C(0,0x40001a,255) }, /* #110/0/0/f/u = #11168 */
    { 0x008035, 0x008035, RTFLOAT32U_INIT_C(0,0x40001a,255), RTFLOAT32U_INIT_C(0,0x55d12c,161), RTFLOAT32U_INIT_C(0,0x40001a,255) }, /* #110/0/0/f/u = #11169 */
    { 0x009a35, 0x009a35, RTFLOAT32U_INIT_C(0,0x40001a,255), RTFLOAT32U_INIT_C(0,0x55d12c,161), RTFLOAT32U_INIT_C(0,0x40001a,255) }, /* #110/0/0/f/u0x1 = #11170 */
    { 0x0098b5, 0x0098b5, RTFLOAT32U_INIT_C(0,0x40001a,255), RTFLOAT32U_INIT_C(0,0x55d12c,161), RTFLOAT32U_INIT_C(0,0x40001a,255) }, /* #110/0/0/f/u0x4 = #11171 */
    { 0x0092b5, 0x0092b5, RTFLOAT32U_INIT_C(0,0x40001a,255), RTFLOAT32U_INIT_C(0,0x55d12c,161), RTFLOAT32U_INIT_C(0,0x40001a,255) }, /* #110/0/0/f/u0x10 = #11172 */
    { 0x008ab5, 0x008ab5, RTFLOAT32U_INIT_C(0,0x40001a,255), RTFLOAT32U_INIT_C(0,0x55d12c,161), RTFLOAT32U_INIT_C(0,0x40001a,255) }, /* #110/0/0/f/u0x20 = #11173 */
    { 0x001ff5, 0x001ff5, RTFLOAT32U_INIT_C(0,0x40001a,255), RTFLOAT32U_INIT_C(0,0x55d12c,161), RTFLOAT32U_INIT_C(0,0x40001a,255) }, /* #110/0/d/0/m = #11174 */
    { 0x000075, 0x000075, RTFLOAT32U_INIT_C(0,0x40001a,255), RTFLOAT32U_INIT_C(0,0x55d12c,161), RTFLOAT32U_INIT_C(0,0x40001a,255) }, /* #110/0/d/0/u = #11175 */
    { 0x000075, 0x000075, RTFLOAT32U_INIT_C(0,0x40001a,255), RTFLOAT32U_INIT_C(0,0x55d12c,161), RTFLOAT32U_INIT_C(0,0x40001a,255) }, /* #110/0/d/0/u = #11176 */
    { 0x001a75, 0x001a75, RTFLOAT32U_INIT_C(0,0x40001a,255), RTFLOAT32U_INIT_C(0,0x55d12c,161), RTFLOAT32U_INIT_C(0,0x40001a,255) }, /* #110/0/d/0/u0x1 = #11177 */
    { 0x0018f5, 0x0018f5, RTFLOAT32U_INIT_C(0,0x40001a,255), RTFLOAT32U_INIT_C(0,0x55d12c,161), RTFLOAT32U_INIT_C(0,0x40001a,255) }, /* #110/0/d/0/u0x4 = #11178 */
    { 0x0012f5, 0x0012f5, RTFLOAT32U_INIT_C(0,0x40001a,255), RTFLOAT32U_INIT_C(0,0x55d12c,161), RTFLOAT32U_INIT_C(0,0x40001a,255) }, /* #110/0/d/0/u0x10 = #11179 */
    { 0x000af5, 0x000af5, RTFLOAT32U_INIT_C(0,0x40001a,255), RTFLOAT32U_INIT_C(0,0x55d12c,161), RTFLOAT32U_INIT_C(0,0x40001a,255) }, /* #110/0/d/0/u0x20 = #11180 */
    { 0x009ff5, 0x009ff5, RTFLOAT32U_INIT_C(0,0x40001a,255), RTFLOAT32U_INIT_C(0,0x55d12c,161), RTFLOAT32U_INIT_C(0,0x40001a,255) }, /* #110/0/d/f/m = #11181 */
    { 0x008075, 0x008075, RTFLOAT32U_INIT_C(0,0x40001a,255), RTFLOAT32U_INIT_C(0,0x55d12c,161), RTFLOAT32U_INIT_C(0,0x40001a,255) }, /* #110/0/d/f/u = #11182 */
    { 0x008075, 0x008075, RTFLOAT32U_INIT_C(0,0x40001a,255), RTFLOAT32U_INIT_C(0,0x55d12c,161), RTFLOAT32U_INIT_C(0,0x40001a,255) }, /* #110/0/d/f/u = #11183 */
    { 0x009a75, 0x009a75, RTFLOAT32U_INIT_C(0,0x40001a,255), RTFLOAT32U_INIT_C(0,0x55d12c,161), RTFLOAT32U_INIT_C(0,0x40001a,255) }, /* #110/0/d/f/u0x1 = #11184 */
    { 0x0098f5, 0x0098f5, RTFLOAT32U_INIT_C(0,0x40001a,255), RTFLOAT32U_INIT_C(0,0x55d12c,161), RTFLOAT32U_INIT_C(0,0x40001a,255) }, /* #110/0/d/f/u0x4 = #11185 */
    { 0x0092f5, 0x0092f5, RTFLOAT32U_INIT_C(0,0x40001a,255), RTFLOAT32U_INIT_C(0,0x55d12c,161), RTFLOAT32U_INIT_C(0,0x40001a,255) }, /* #110/0/d/f/u0x10 = #11186 */
    { 0x008af5, 0x008af5, RTFLOAT32U_INIT_C(0,0x40001a,255), RTFLOAT32U_INIT_C(0,0x55d12c,161), RTFLOAT32U_INIT_C(0,0x40001a,255) }, /* #110/0/d/f/u0x20 = #11187 */
    { 0x003fb5, 0x003fb5, RTFLOAT32U_INIT_C(0,0x40001a,255), RTFLOAT32U_INIT_C(0,0x55d12c,161), RTFLOAT32U_INIT_C(0,0x40001a,255) }, /* #110/1/0/0/m = #11188 */
    { 0x002035, 0x002035, RTFLOAT32U_INIT_C(0,0x40001a,255), RTFLOAT32U_INIT_C(0,0x55d12c,161), RTFLOAT32U_INIT_C(0,0x40001a,255) }, /* #110/1/0/0/u = #11189 */
    { 0x002035, 0x002035, RTFLOAT32U_INIT_C(0,0x40001a,255), RTFLOAT32U_INIT_C(0,0x55d12c,161), RTFLOAT32U_INIT_C(0,0x40001a,255) }, /* #110/1/0/0/u = #11190 */
    { 0x003a35, 0x003a35, RTFLOAT32U_INIT_C(0,0x40001a,255), RTFLOAT32U_INIT_C(0,0x55d12c,161), RTFLOAT32U_INIT_C(0,0x40001a,255) }, /* #110/1/0/0/u0x1 = #11191 */
    { 0x0038b5, 0x0038b5, RTFLOAT32U_INIT_C(0,0x40001a,255), RTFLOAT32U_INIT_C(0,0x55d12c,161), RTFLOAT32U_INIT_C(0,0x40001a,255) }, /* #110/1/0/0/u0x4 = #11192 */
    { 0x0032b5, 0x0032b5, RTFLOAT32U_INIT_C(0,0x40001a,255), RTFLOAT32U_INIT_C(0,0x55d12c,161), RTFLOAT32U_INIT_C(0,0x40001a,255) }, /* #110/1/0/0/u0x10 = #11193 */
    { 0x002ab5, 0x002ab5, RTFLOAT32U_INIT_C(0,0x40001a,255), RTFLOAT32U_INIT_C(0,0x55d12c,161), RTFLOAT32U_INIT_C(0,0x40001a,255) }, /* #110/1/0/0/u0x20 = #11194 */
    { 0x00bfb5, 0x00bfb5, RTFLOAT32U_INIT_C(0,0x40001a,255), RTFLOAT32U_INIT_C(0,0x55d12c,161), RTFLOAT32U_INIT_C(0,0x40001a,255) }, /* #110/1/0/f/m = #11195 */
    { 0x00a035, 0x00a035, RTFLOAT32U_INIT_C(0,0x40001a,255), RTFLOAT32U_INIT_C(0,0x55d12c,161), RTFLOAT32U_INIT_C(0,0x40001a,255) }, /* #110/1/0/f/u = #11196 */
    { 0x00a035, 0x00a035, RTFLOAT32U_INIT_C(0,0x40001a,255), RTFLOAT32U_INIT_C(0,0x55d12c,161), RTFLOAT32U_INIT_C(0,0x40001a,255) }, /* #110/1/0/f/u = #11197 */
    { 0x00ba35, 0x00ba35, RTFLOAT32U_INIT_C(0,0x40001a,255), RTFLOAT32U_INIT_C(0,0x55d12c,161), RTFLOAT32U_INIT_C(0,0x40001a,255) }, /* #110/1/0/f/u0x1 = #11198 */
    { 0x00b8b5, 0x00b8b5, RTFLOAT32U_INIT_C(0,0x40001a,255), RTFLOAT32U_INIT_C(0,0x55d12c,161), RTFLOAT32U_INIT_C(0,0x40001a,255) }, /* #110/1/0/f/u0x4 = #11199 */
    { 0x00b2b5, 0x00b2b5, RTFLOAT32U_INIT_C(0,0x40001a,255), RTFLOAT32U_INIT_C(0,0x55d12c,161), RTFLOAT32U_INIT_C(0,0x40001a,255) }, /* #110/1/0/f/u0x10 = #11200 */
    { 0x00aab5, 0x00aab5, RTFLOAT32U_INIT_C(0,0x40001a,255), RTFLOAT32U_INIT_C(0,0x55d12c,161), RTFLOAT32U_INIT_C(0,0x40001a,255) }, /* #110/1/0/f/u0x20 = #11201 */
    { 0x003ff5, 0x003ff5, RTFLOAT32U_INIT_C(0,0x40001a,255), RTFLOAT32U_INIT_C(0,0x55d12c,161), RTFLOAT32U_INIT_C(0,0x40001a,255) }, /* #110/1/d/0/m = #11202 */
    { 0x002075, 0x002075, RTFLOAT32U_INIT_C(0,0x40001a,255), RTFLOAT32U_INIT_C(0,0x55d12c,161), RTFLOAT32U_INIT_C(0,0x40001a,255) }, /* #110/1/d/0/u = #11203 */
    { 0x002075, 0x002075, RTFLOAT32U_INIT_C(0,0x40001a,255), RTFLOAT32U_INIT_C(0,0x55d12c,161), RTFLOAT32U_INIT_C(0,0x40001a,255) }, /* #110/1/d/0/u = #11204 */
    { 0x003a75, 0x003a75, RTFLOAT32U_INIT_C(0,0x40001a,255), RTFLOAT32U_INIT_C(0,0x55d12c,161), RTFLOAT32U_INIT_C(0,0x40001a,255) }, /* #110/1/d/0/u0x1 = #11205 */
    { 0x0038f5, 0x0038f5, RTFLOAT32U_INIT_C(0,0x40001a,255), RTFLOAT32U_INIT_C(0,0x55d12c,161), RTFLOAT32U_INIT_C(0,0x40001a,255) }, /* #110/1/d/0/u0x4 = #11206 */
    { 0x0032f5, 0x0032f5, RTFLOAT32U_INIT_C(0,0x40001a,255), RTFLOAT32U_INIT_C(0,0x55d12c,161), RTFLOAT32U_INIT_C(0,0x40001a,255) }, /* #110/1/d/0/u0x10 = #11207 */
    { 0x002af5, 0x002af5, RTFLOAT32U_INIT_C(0,0x40001a,255), RTFLOAT32U_INIT_C(0,0x55d12c,161), RTFLOAT32U_INIT_C(0,0x40001a,255) }, /* #110/1/d/0/u0x20 = #11208 */
    { 0x00bff5, 0x00bff5, RTFLOAT32U_INIT_C(0,0x40001a,255), RTFLOAT32U_INIT_C(0,0x55d12c,161), RTFLOAT32U_INIT_C(0,0x40001a,255) }, /* #110/1/d/f/m = #11209 */
    { 0x00a075, 0x00a075, RTFLOAT32U_INIT_C(0,0x40001a,255), RTFLOAT32U_INIT_C(0,0x55d12c,161), RTFLOAT32U_INIT_C(0,0x40001a,255) }, /* #110/1/d/f/u = #11210 */
    { 0x00a075, 0x00a075, RTFLOAT32U_INIT_C(0,0x40001a,255), RTFLOAT32U_INIT_C(0,0x55d12c,161), RTFLOAT32U_INIT_C(0,0x40001a,255) }, /* #110/1/d/f/u = #11211 */
    { 0x00ba75, 0x00ba75, RTFLOAT32U_INIT_C(0,0x40001a,255), RTFLOAT32U_INIT_C(0,0x55d12c,161), RTFLOAT32U_INIT_C(0,0x40001a,255) }, /* #110/1/d/f/u0x1 = #11212 */
    { 0x00b8f5, 0x00b8f5, RTFLOAT32U_INIT_C(0,0x40001a,255), RTFLOAT32U_INIT_C(0,0x55d12c,161), RTFLOAT32U_INIT_C(0,0x40001a,255) }, /* #110/1/d/f/u0x4 = #11213 */
    { 0x00b2f5, 0x00b2f5, RTFLOAT32U_INIT_C(0,0x40001a,255), RTFLOAT32U_INIT_C(0,0x55d12c,161), RTFLOAT32U_INIT_C(0,0x40001a,255) }, /* #110/1/d/f/u0x10 = #11214 */
    { 0x00aaf5, 0x00aaf5, RTFLOAT32U_INIT_C(0,0x40001a,255), RTFLOAT32U_INIT_C(0,0x55d12c,161), RTFLOAT32U_INIT_C(0,0x40001a,255) }, /* #110/1/d/f/u0x20 = #11215 */
    { 0x005fb5, 0x005fb5, RTFLOAT32U_INIT_C(0,0x40001a,255), RTFLOAT32U_INIT_C(0,0x55d12c,161), RTFLOAT32U_INIT_C(0,0x40001a,255) }, /* #110/2/0/0/m = #11216 */
    { 0x004035, 0x004035, RTFLOAT32U_INIT_C(0,0x40001a,255), RTFLOAT32U_INIT_C(0,0x55d12c,161), RTFLOAT32U_INIT_C(0,0x40001a,255) }, /* #110/2/0/0/u = #11217 */
    { 0x004035, 0x004035, RTFLOAT32U_INIT_C(0,0x40001a,255), RTFLOAT32U_INIT_C(0,0x55d12c,161), RTFLOAT32U_INIT_C(0,0x40001a,255) }, /* #110/2/0/0/u = #11218 */
    { 0x005a35, 0x005a35, RTFLOAT32U_INIT_C(0,0x40001a,255), RTFLOAT32U_INIT_C(0,0x55d12c,161), RTFLOAT32U_INIT_C(0,0x40001a,255) }, /* #110/2/0/0/u0x1 = #11219 */
    { 0x0058b5, 0x0058b5, RTFLOAT32U_INIT_C(0,0x40001a,255), RTFLOAT32U_INIT_C(0,0x55d12c,161), RTFLOAT32U_INIT_C(0,0x40001a,255) }, /* #110/2/0/0/u0x4 = #11220 */
    { 0x0052b5, 0x0052b5, RTFLOAT32U_INIT_C(0,0x40001a,255), RTFLOAT32U_INIT_C(0,0x55d12c,161), RTFLOAT32U_INIT_C(0,0x40001a,255) }, /* #110/2/0/0/u0x10 = #11221 */
    { 0x004ab5, 0x004ab5, RTFLOAT32U_INIT_C(0,0x40001a,255), RTFLOAT32U_INIT_C(0,0x55d12c,161), RTFLOAT32U_INIT_C(0,0x40001a,255) }, /* #110/2/0/0/u0x20 = #11222 */
    { 0x00dfb5, 0x00dfb5, RTFLOAT32U_INIT_C(0,0x40001a,255), RTFLOAT32U_INIT_C(0,0x55d12c,161), RTFLOAT32U_INIT_C(0,0x40001a,255) }, /* #110/2/0/f/m = #11223 */
    { 0x00c035, 0x00c035, RTFLOAT32U_INIT_C(0,0x40001a,255), RTFLOAT32U_INIT_C(0,0x55d12c,161), RTFLOAT32U_INIT_C(0,0x40001a,255) }, /* #110/2/0/f/u = #11224 */
    { 0x00c035, 0x00c035, RTFLOAT32U_INIT_C(0,0x40001a,255), RTFLOAT32U_INIT_C(0,0x55d12c,161), RTFLOAT32U_INIT_C(0,0x40001a,255) }, /* #110/2/0/f/u = #11225 */
    { 0x00da35, 0x00da35, RTFLOAT32U_INIT_C(0,0x40001a,255), RTFLOAT32U_INIT_C(0,0x55d12c,161), RTFLOAT32U_INIT_C(0,0x40001a,255) }, /* #110/2/0/f/u0x1 = #11226 */
    { 0x00d8b5, 0x00d8b5, RTFLOAT32U_INIT_C(0,0x40001a,255), RTFLOAT32U_INIT_C(0,0x55d12c,161), RTFLOAT32U_INIT_C(0,0x40001a,255) }, /* #110/2/0/f/u0x4 = #11227 */
    { 0x00d2b5, 0x00d2b5, RTFLOAT32U_INIT_C(0,0x40001a,255), RTFLOAT32U_INIT_C(0,0x55d12c,161), RTFLOAT32U_INIT_C(0,0x40001a,255) }, /* #110/2/0/f/u0x10 = #11228 */
    { 0x00cab5, 0x00cab5, RTFLOAT32U_INIT_C(0,0x40001a,255), RTFLOAT32U_INIT_C(0,0x55d12c,161), RTFLOAT32U_INIT_C(0,0x40001a,255) }, /* #110/2/0/f/u0x20 = #11229 */
    { 0x005ff5, 0x005ff5, RTFLOAT32U_INIT_C(0,0x40001a,255), RTFLOAT32U_INIT_C(0,0x55d12c,161), RTFLOAT32U_INIT_C(0,0x40001a,255) }, /* #110/2/d/0/m = #11230 */
    { 0x004075, 0x004075, RTFLOAT32U_INIT_C(0,0x40001a,255), RTFLOAT32U_INIT_C(0,0x55d12c,161), RTFLOAT32U_INIT_C(0,0x40001a,255) }, /* #110/2/d/0/u = #11231 */
    { 0x004075, 0x004075, RTFLOAT32U_INIT_C(0,0x40001a,255), RTFLOAT32U_INIT_C(0,0x55d12c,161), RTFLOAT32U_INIT_C(0,0x40001a,255) }, /* #110/2/d/0/u = #11232 */
    { 0x005a75, 0x005a75, RTFLOAT32U_INIT_C(0,0x40001a,255), RTFLOAT32U_INIT_C(0,0x55d12c,161), RTFLOAT32U_INIT_C(0,0x40001a,255) }, /* #110/2/d/0/u0x1 = #11233 */
    { 0x0058f5, 0x0058f5, RTFLOAT32U_INIT_C(0,0x40001a,255), RTFLOAT32U_INIT_C(0,0x55d12c,161), RTFLOAT32U_INIT_C(0,0x40001a,255) }, /* #110/2/d/0/u0x4 = #11234 */
    { 0x0052f5, 0x0052f5, RTFLOAT32U_INIT_C(0,0x40001a,255), RTFLOAT32U_INIT_C(0,0x55d12c,161), RTFLOAT32U_INIT_C(0,0x40001a,255) }, /* #110/2/d/0/u0x10 = #11235 */
    { 0x004af5, 0x004af5, RTFLOAT32U_INIT_C(0,0x40001a,255), RTFLOAT32U_INIT_C(0,0x55d12c,161), RTFLOAT32U_INIT_C(0,0x40001a,255) }, /* #110/2/d/0/u0x20 = #11236 */
    { 0x00dff5, 0x00dff5, RTFLOAT32U_INIT_C(0,0x40001a,255), RTFLOAT32U_INIT_C(0,0x55d12c,161), RTFLOAT32U_INIT_C(0,0x40001a,255) }, /* #110/2/d/f/m = #11237 */
    { 0x00c075, 0x00c075, RTFLOAT32U_INIT_C(0,0x40001a,255), RTFLOAT32U_INIT_C(0,0x55d12c,161), RTFLOAT32U_INIT_C(0,0x40001a,255) }, /* #110/2/d/f/u = #11238 */
    { 0x00c075, 0x00c075, RTFLOAT32U_INIT_C(0,0x40001a,255), RTFLOAT32U_INIT_C(0,0x55d12c,161), RTFLOAT32U_INIT_C(0,0x40001a,255) }, /* #110/2/d/f/u = #11239 */
    { 0x00da75, 0x00da75, RTFLOAT32U_INIT_C(0,0x40001a,255), RTFLOAT32U_INIT_C(0,0x55d12c,161), RTFLOAT32U_INIT_C(0,0x40001a,255) }, /* #110/2/d/f/u0x1 = #11240 */
    { 0x00d8f5, 0x00d8f5, RTFLOAT32U_INIT_C(0,0x40001a,255), RTFLOAT32U_INIT_C(0,0x55d12c,161), RTFLOAT32U_INIT_C(0,0x40001a,255) }, /* #110/2/d/f/u0x4 = #11241 */
    { 0x00d2f5, 0x00d2f5, RTFLOAT32U_INIT_C(0,0x40001a,255), RTFLOAT32U_INIT_C(0,0x55d12c,161), RTFLOAT32U_INIT_C(0,0x40001a,255) }, /* #110/2/d/f/u0x10 = #11242 */
    { 0x00caf5, 0x00caf5, RTFLOAT32U_INIT_C(0,0x40001a,255), RTFLOAT32U_INIT_C(0,0x55d12c,161), RTFLOAT32U_INIT_C(0,0x40001a,255) }, /* #110/2/d/f/u0x20 = #11243 */
    { 0x007fb5, 0x007fb5, RTFLOAT32U_INIT_C(0,0x40001a,255), RTFLOAT32U_INIT_C(0,0x55d12c,161), RTFLOAT32U_INIT_C(0,0x40001a,255) }, /* #110/3/0/0/m = #11244 */
    { 0x006035, 0x006035, RTFLOAT32U_INIT_C(0,0x40001a,255), RTFLOAT32U_INIT_C(0,0x55d12c,161), RTFLOAT32U_INIT_C(0,0x40001a,255) }, /* #110/3/0/0/u = #11245 */
    { 0x006035, 0x006035, RTFLOAT32U_INIT_C(0,0x40001a,255), RTFLOAT32U_INIT_C(0,0x55d12c,161), RTFLOAT32U_INIT_C(0,0x40001a,255) }, /* #110/3/0/0/u = #11246 */
    { 0x007a35, 0x007a35, RTFLOAT32U_INIT_C(0,0x40001a,255), RTFLOAT32U_INIT_C(0,0x55d12c,161), RTFLOAT32U_INIT_C(0,0x40001a,255) }, /* #110/3/0/0/u0x1 = #11247 */
    { 0x0078b5, 0x0078b5, RTFLOAT32U_INIT_C(0,0x40001a,255), RTFLOAT32U_INIT_C(0,0x55d12c,161), RTFLOAT32U_INIT_C(0,0x40001a,255) }, /* #110/3/0/0/u0x4 = #11248 */
    { 0x0072b5, 0x0072b5, RTFLOAT32U_INIT_C(0,0x40001a,255), RTFLOAT32U_INIT_C(0,0x55d12c,161), RTFLOAT32U_INIT_C(0,0x40001a,255) }, /* #110/3/0/0/u0x10 = #11249 */
    { 0x006ab5, 0x006ab5, RTFLOAT32U_INIT_C(0,0x40001a,255), RTFLOAT32U_INIT_C(0,0x55d12c,161), RTFLOAT32U_INIT_C(0,0x40001a,255) }, /* #110/3/0/0/u0x20 = #11250 */
    { 0x00ffb5, 0x00ffb5, RTFLOAT32U_INIT_C(0,0x40001a,255), RTFLOAT32U_INIT_C(0,0x55d12c,161), RTFLOAT32U_INIT_C(0,0x40001a,255) }, /* #110/3/0/f/m = #11251 */
    { 0x00e035, 0x00e035, RTFLOAT32U_INIT_C(0,0x40001a,255), RTFLOAT32U_INIT_C(0,0x55d12c,161), RTFLOAT32U_INIT_C(0,0x40001a,255) }, /* #110/3/0/f/u = #11252 */
    { 0x00e035, 0x00e035, RTFLOAT32U_INIT_C(0,0x40001a,255), RTFLOAT32U_INIT_C(0,0x55d12c,161), RTFLOAT32U_INIT_C(0,0x40001a,255) }, /* #110/3/0/f/u = #11253 */
    { 0x00fa35, 0x00fa35, RTFLOAT32U_INIT_C(0,0x40001a,255), RTFLOAT32U_INIT_C(0,0x55d12c,161), RTFLOAT32U_INIT_C(0,0x40001a,255) }, /* #110/3/0/f/u0x1 = #11254 */
    { 0x00f8b5, 0x00f8b5, RTFLOAT32U_INIT_C(0,0x40001a,255), RTFLOAT32U_INIT_C(0,0x55d12c,161), RTFLOAT32U_INIT_C(0,0x40001a,255) }, /* #110/3/0/f/u0x4 = #11255 */
    { 0x00f2b5, 0x00f2b5, RTFLOAT32U_INIT_C(0,0x40001a,255), RTFLOAT32U_INIT_C(0,0x55d12c,161), RTFLOAT32U_INIT_C(0,0x40001a,255) }, /* #110/3/0/f/u0x10 = #11256 */
    { 0x00eab5, 0x00eab5, RTFLOAT32U_INIT_C(0,0x40001a,255), RTFLOAT32U_INIT_C(0,0x55d12c,161), RTFLOAT32U_INIT_C(0,0x40001a,255) }, /* #110/3/0/f/u0x20 = #11257 */
    { 0x007ff5, 0x007ff5, RTFLOAT32U_INIT_C(0,0x40001a,255), RTFLOAT32U_INIT_C(0,0x55d12c,161), RTFLOAT32U_INIT_C(0,0x40001a,255) }, /* #110/3/d/0/m = #11258 */
    { 0x006075, 0x006075, RTFLOAT32U_INIT_C(0,0x40001a,255), RTFLOAT32U_INIT_C(0,0x55d12c,161), RTFLOAT32U_INIT_C(0,0x40001a,255) }, /* #110/3/d/0/u = #11259 */
    { 0x006075, 0x006075, RTFLOAT32U_INIT_C(0,0x40001a,255), RTFLOAT32U_INIT_C(0,0x55d12c,161), RTFLOAT32U_INIT_C(0,0x40001a,255) }, /* #110/3/d/0/u = #11260 */
    { 0x007a75, 0x007a75, RTFLOAT32U_INIT_C(0,0x40001a,255), RTFLOAT32U_INIT_C(0,0x55d12c,161), RTFLOAT32U_INIT_C(0,0x40001a,255) }, /* #110/3/d/0/u0x1 = #11261 */
    { 0x0078f5, 0x0078f5, RTFLOAT32U_INIT_C(0,0x40001a,255), RTFLOAT32U_INIT_C(0,0x55d12c,161), RTFLOAT32U_INIT_C(0,0x40001a,255) }, /* #110/3/d/0/u0x4 = #11262 */
    { 0x0072f5, 0x0072f5, RTFLOAT32U_INIT_C(0,0x40001a,255), RTFLOAT32U_INIT_C(0,0x55d12c,161), RTFLOAT32U_INIT_C(0,0x40001a,255) }, /* #110/3/d/0/u0x10 = #11263 */
    { 0x006af5, 0x006af5, RTFLOAT32U_INIT_C(0,0x40001a,255), RTFLOAT32U_INIT_C(0,0x55d12c,161), RTFLOAT32U_INIT_C(0,0x40001a,255) }, /* #110/3/d/0/u0x20 = #11264 */
    { 0x00fff5, 0x00fff5, RTFLOAT32U_INIT_C(0,0x40001a,255), RTFLOAT32U_INIT_C(0,0x55d12c,161), RTFLOAT32U_INIT_C(0,0x40001a,255) }, /* #110/3/d/f/m = #11265 */
    { 0x00e075, 0x00e075, RTFLOAT32U_INIT_C(0,0x40001a,255), RTFLOAT32U_INIT_C(0,0x55d12c,161), RTFLOAT32U_INIT_C(0,0x40001a,255) }, /* #110/3/d/f/u = #11266 */
    { 0x00e075, 0x00e075, RTFLOAT32U_INIT_C(0,0x40001a,255), RTFLOAT32U_INIT_C(0,0x55d12c,161), RTFLOAT32U_INIT_C(0,0x40001a,255) }, /* #110/3/d/f/u = #11267 */
    { 0x00fa75, 0x00fa75, RTFLOAT32U_INIT_C(0,0x40001a,255), RTFLOAT32U_INIT_C(0,0x55d12c,161), RTFLOAT32U_INIT_C(0,0x40001a,255) }, /* #110/3/d/f/u0x1 = #11268 */
    { 0x00f8f5, 0x00f8f5, RTFLOAT32U_INIT_C(0,0x40001a,255), RTFLOAT32U_INIT_C(0,0x55d12c,161), RTFLOAT32U_INIT_C(0,0x40001a,255) }, /* #110/3/d/f/u0x4 = #11269 */
    { 0x00f2f5, 0x00f2f5, RTFLOAT32U_INIT_C(0,0x40001a,255), RTFLOAT32U_INIT_C(0,0x55d12c,161), RTFLOAT32U_INIT_C(0,0x40001a,255) }, /* #110/3/d/f/u0x10 = #11270 */
    { 0x00eaf5, 0x00eaf5, RTFLOAT32U_INIT_C(0,0x40001a,255), RTFLOAT32U_INIT_C(0,0x55d12c,161), RTFLOAT32U_INIT_C(0,0x40001a,255) }, /* #110/3/d/f/u0x20 = #11271 */
    { 0x001fb8, 0x001fb9, RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x1d1357,11), RTFLOAT32U_INIT_C(1,0x400003,255) }, /* #111/0/0/0/m = #11272 */
    { 0x000038, 0x000039, RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x1d1357,11), RTFLOAT32U_INIT_C(1,0x400003,255) }, /* #111/0/0/0/u = #11273 */
    { 0x000039, 0x000039, RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x1d1357,11), RTFLOAT32U_INIT_C(1,0x400003,255) }, /* #111/0/0/0/u = #11274 */
    { 0x001c39, 0x001c39, RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x1d1357,11), RTFLOAT32U_INIT_C(1,0x400003,255) }, /* #111/0/0/0/u0x1 = #11275 */
    { 0x0018b9, 0x0018b9, RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x1d1357,11), RTFLOAT32U_INIT_C(1,0x400003,255) }, /* #111/0/0/0/u0x8 = #11276 */
    { 0x0014b9, 0x0014b9, RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x1d1357,11), RTFLOAT32U_INIT_C(1,0x400003,255) }, /* #111/0/0/0/u0x10 = #11277 */
    { 0x000cb9, 0x000cb9, RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x1d1357,11), RTFLOAT32U_INIT_C(1,0x400003,255) }, /* #111/0/0/0/u0x20 = #11278 */
    { 0x009fb8, 0x009fb9, RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x1d1357,11), RTFLOAT32U_INIT_C(1,0x400003,255) }, /* #111/0/0/f/m = #11279 */
    { 0x008038, 0x008039, RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x1d1357,11), RTFLOAT32U_INIT_C(1,0x400003,255) }, /* #111/0/0/f/u = #11280 */
    { 0x008039, 0x008039, RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x1d1357,11), RTFLOAT32U_INIT_C(1,0x400003,255) }, /* #111/0/0/f/u = #11281 */
    { 0x009c39, 0x009c39, RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x1d1357,11), RTFLOAT32U_INIT_C(1,0x400003,255) }, /* #111/0/0/f/u0x1 = #11282 */
    { 0x0098b9, 0x0098b9, RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x1d1357,11), RTFLOAT32U_INIT_C(1,0x400003,255) }, /* #111/0/0/f/u0x8 = #11283 */
    { 0x0094b9, 0x0094b9, RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x1d1357,11), RTFLOAT32U_INIT_C(1,0x400003,255) }, /* #111/0/0/f/u0x10 = #11284 */
    { 0x008cb9, 0x008cb9, RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x1d1357,11), RTFLOAT32U_INIT_C(1,0x400003,255) }, /* #111/0/0/f/u0x20 = #11285 */
    { 0x001ff8, 0x001ff9, RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x1d1357,11), RTFLOAT32U_INIT_C(1,0x400003,255) }, /* #111/0/d/0/m = #11286 */
    { 0x000078, 0x000079, RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x1d1357,11), RTFLOAT32U_INIT_C(1,0x400003,255) }, /* #111/0/d/0/u = #11287 */
    { 0x000079, 0x000079, RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x1d1357,11), RTFLOAT32U_INIT_C(1,0x400003,255) }, /* #111/0/d/0/u = #11288 */
    { 0x001c79, 0x001c79, RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x1d1357,11), RTFLOAT32U_INIT_C(1,0x400003,255) }, /* #111/0/d/0/u0x1 = #11289 */
    { 0x0018f9, 0x0018f9, RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x1d1357,11), RTFLOAT32U_INIT_C(1,0x400003,255) }, /* #111/0/d/0/u0x8 = #11290 */
    { 0x0014f9, 0x0014f9, RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x1d1357,11), RTFLOAT32U_INIT_C(1,0x400003,255) }, /* #111/0/d/0/u0x10 = #11291 */
    { 0x000cf9, 0x000cf9, RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x1d1357,11), RTFLOAT32U_INIT_C(1,0x400003,255) }, /* #111/0/d/0/u0x20 = #11292 */
    { 0x009ff8, 0x009ff9, RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x1d1357,11), RTFLOAT32U_INIT_C(1,0x400003,255) }, /* #111/0/d/f/m = #11293 */
    { 0x008078, 0x008079, RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x1d1357,11), RTFLOAT32U_INIT_C(1,0x400003,255) }, /* #111/0/d/f/u = #11294 */
    { 0x008079, 0x008079, RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x1d1357,11), RTFLOAT32U_INIT_C(1,0x400003,255) }, /* #111/0/d/f/u = #11295 */
    { 0x009c79, 0x009c79, RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x1d1357,11), RTFLOAT32U_INIT_C(1,0x400003,255) }, /* #111/0/d/f/u0x1 = #11296 */
    { 0x0098f9, 0x0098f9, RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x1d1357,11), RTFLOAT32U_INIT_C(1,0x400003,255) }, /* #111/0/d/f/u0x8 = #11297 */
    { 0x0094f9, 0x0094f9, RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x1d1357,11), RTFLOAT32U_INIT_C(1,0x400003,255) }, /* #111/0/d/f/u0x10 = #11298 */
    { 0x008cf9, 0x008cf9, RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x1d1357,11), RTFLOAT32U_INIT_C(1,0x400003,255) }, /* #111/0/d/f/u0x20 = #11299 */
    { 0x003fb8, 0x003fb9, RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x1d1357,11), RTFLOAT32U_INIT_C(1,0x400003,255) }, /* #111/1/0/0/m = #11300 */
    { 0x002038, 0x002039, RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x1d1357,11), RTFLOAT32U_INIT_C(1,0x400003,255) }, /* #111/1/0/0/u = #11301 */
    { 0x002039, 0x002039, RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x1d1357,11), RTFLOAT32U_INIT_C(1,0x400003,255) }, /* #111/1/0/0/u = #11302 */
    { 0x003c39, 0x003c39, RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x1d1357,11), RTFLOAT32U_INIT_C(1,0x400003,255) }, /* #111/1/0/0/u0x1 = #11303 */
    { 0x0038b9, 0x0038b9, RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x1d1357,11), RTFLOAT32U_INIT_C(1,0x400003,255) }, /* #111/1/0/0/u0x8 = #11304 */
    { 0x0034b9, 0x0034b9, RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x1d1357,11), RTFLOAT32U_INIT_C(1,0x400003,255) }, /* #111/1/0/0/u0x10 = #11305 */
    { 0x002cb9, 0x002cb9, RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x1d1357,11), RTFLOAT32U_INIT_C(1,0x400003,255) }, /* #111/1/0/0/u0x20 = #11306 */
    { 0x00bfb8, 0x00bfb9, RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x1d1357,11), RTFLOAT32U_INIT_C(1,0x400003,255) }, /* #111/1/0/f/m = #11307 */
    { 0x00a038, 0x00a039, RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x1d1357,11), RTFLOAT32U_INIT_C(1,0x400003,255) }, /* #111/1/0/f/u = #11308 */
    { 0x00a039, 0x00a039, RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x1d1357,11), RTFLOAT32U_INIT_C(1,0x400003,255) }, /* #111/1/0/f/u = #11309 */
    { 0x00bc39, 0x00bc39, RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x1d1357,11), RTFLOAT32U_INIT_C(1,0x400003,255) }, /* #111/1/0/f/u0x1 = #11310 */
    { 0x00b8b9, 0x00b8b9, RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x1d1357,11), RTFLOAT32U_INIT_C(1,0x400003,255) }, /* #111/1/0/f/u0x8 = #11311 */
    { 0x00b4b9, 0x00b4b9, RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x1d1357,11), RTFLOAT32U_INIT_C(1,0x400003,255) }, /* #111/1/0/f/u0x10 = #11312 */
    { 0x00acb9, 0x00acb9, RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x1d1357,11), RTFLOAT32U_INIT_C(1,0x400003,255) }, /* #111/1/0/f/u0x20 = #11313 */
    { 0x003ff8, 0x003ff9, RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x1d1357,11), RTFLOAT32U_INIT_C(1,0x400003,255) }, /* #111/1/d/0/m = #11314 */
    { 0x002078, 0x002079, RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x1d1357,11), RTFLOAT32U_INIT_C(1,0x400003,255) }, /* #111/1/d/0/u = #11315 */
    { 0x002079, 0x002079, RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x1d1357,11), RTFLOAT32U_INIT_C(1,0x400003,255) }, /* #111/1/d/0/u = #11316 */
    { 0x003c79, 0x003c79, RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x1d1357,11), RTFLOAT32U_INIT_C(1,0x400003,255) }, /* #111/1/d/0/u0x1 = #11317 */
    { 0x0038f9, 0x0038f9, RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x1d1357,11), RTFLOAT32U_INIT_C(1,0x400003,255) }, /* #111/1/d/0/u0x8 = #11318 */
    { 0x0034f9, 0x0034f9, RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x1d1357,11), RTFLOAT32U_INIT_C(1,0x400003,255) }, /* #111/1/d/0/u0x10 = #11319 */
    { 0x002cf9, 0x002cf9, RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x1d1357,11), RTFLOAT32U_INIT_C(1,0x400003,255) }, /* #111/1/d/0/u0x20 = #11320 */
    { 0x00bff8, 0x00bff9, RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x1d1357,11), RTFLOAT32U_INIT_C(1,0x400003,255) }, /* #111/1/d/f/m = #11321 */
    { 0x00a078, 0x00a079, RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x1d1357,11), RTFLOAT32U_INIT_C(1,0x400003,255) }, /* #111/1/d/f/u = #11322 */
    { 0x00a079, 0x00a079, RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x1d1357,11), RTFLOAT32U_INIT_C(1,0x400003,255) }, /* #111/1/d/f/u = #11323 */
    { 0x00bc79, 0x00bc79, RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x1d1357,11), RTFLOAT32U_INIT_C(1,0x400003,255) }, /* #111/1/d/f/u0x1 = #11324 */
    { 0x00b8f9, 0x00b8f9, RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x1d1357,11), RTFLOAT32U_INIT_C(1,0x400003,255) }, /* #111/1/d/f/u0x8 = #11325 */
    { 0x00b4f9, 0x00b4f9, RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x1d1357,11), RTFLOAT32U_INIT_C(1,0x400003,255) }, /* #111/1/d/f/u0x10 = #11326 */
    { 0x00acf9, 0x00acf9, RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x1d1357,11), RTFLOAT32U_INIT_C(1,0x400003,255) }, /* #111/1/d/f/u0x20 = #11327 */
    { 0x005fb8, 0x005fb9, RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x1d1357,11), RTFLOAT32U_INIT_C(1,0x400003,255) }, /* #111/2/0/0/m = #11328 */
    { 0x004038, 0x004039, RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x1d1357,11), RTFLOAT32U_INIT_C(1,0x400003,255) }, /* #111/2/0/0/u = #11329 */
    { 0x004039, 0x004039, RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x1d1357,11), RTFLOAT32U_INIT_C(1,0x400003,255) }, /* #111/2/0/0/u = #11330 */
    { 0x005c39, 0x005c39, RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x1d1357,11), RTFLOAT32U_INIT_C(1,0x400003,255) }, /* #111/2/0/0/u0x1 = #11331 */
    { 0x0058b9, 0x0058b9, RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x1d1357,11), RTFLOAT32U_INIT_C(1,0x400003,255) }, /* #111/2/0/0/u0x8 = #11332 */
    { 0x0054b9, 0x0054b9, RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x1d1357,11), RTFLOAT32U_INIT_C(1,0x400003,255) }, /* #111/2/0/0/u0x10 = #11333 */
    { 0x004cb9, 0x004cb9, RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x1d1357,11), RTFLOAT32U_INIT_C(1,0x400003,255) }, /* #111/2/0/0/u0x20 = #11334 */
    { 0x00dfb8, 0x00dfb9, RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x1d1357,11), RTFLOAT32U_INIT_C(1,0x400003,255) }, /* #111/2/0/f/m = #11335 */
    { 0x00c038, 0x00c039, RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x1d1357,11), RTFLOAT32U_INIT_C(1,0x400003,255) }, /* #111/2/0/f/u = #11336 */
    { 0x00c039, 0x00c039, RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x1d1357,11), RTFLOAT32U_INIT_C(1,0x400003,255) }, /* #111/2/0/f/u = #11337 */
    { 0x00dc39, 0x00dc39, RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x1d1357,11), RTFLOAT32U_INIT_C(1,0x400003,255) }, /* #111/2/0/f/u0x1 = #11338 */
    { 0x00d8b9, 0x00d8b9, RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x1d1357,11), RTFLOAT32U_INIT_C(1,0x400003,255) }, /* #111/2/0/f/u0x8 = #11339 */
    { 0x00d4b9, 0x00d4b9, RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x1d1357,11), RTFLOAT32U_INIT_C(1,0x400003,255) }, /* #111/2/0/f/u0x10 = #11340 */
    { 0x00ccb9, 0x00ccb9, RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x1d1357,11), RTFLOAT32U_INIT_C(1,0x400003,255) }, /* #111/2/0/f/u0x20 = #11341 */
    { 0x005ff8, 0x005ff9, RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x1d1357,11), RTFLOAT32U_INIT_C(1,0x400003,255) }, /* #111/2/d/0/m = #11342 */
    { 0x004078, 0x004079, RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x1d1357,11), RTFLOAT32U_INIT_C(1,0x400003,255) }, /* #111/2/d/0/u = #11343 */
    { 0x004079, 0x004079, RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x1d1357,11), RTFLOAT32U_INIT_C(1,0x400003,255) }, /* #111/2/d/0/u = #11344 */
    { 0x005c79, 0x005c79, RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x1d1357,11), RTFLOAT32U_INIT_C(1,0x400003,255) }, /* #111/2/d/0/u0x1 = #11345 */
    { 0x0058f9, 0x0058f9, RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x1d1357,11), RTFLOAT32U_INIT_C(1,0x400003,255) }, /* #111/2/d/0/u0x8 = #11346 */
    { 0x0054f9, 0x0054f9, RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x1d1357,11), RTFLOAT32U_INIT_C(1,0x400003,255) }, /* #111/2/d/0/u0x10 = #11347 */
    { 0x004cf9, 0x004cf9, RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x1d1357,11), RTFLOAT32U_INIT_C(1,0x400003,255) }, /* #111/2/d/0/u0x20 = #11348 */
    { 0x00dff8, 0x00dff9, RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x1d1357,11), RTFLOAT32U_INIT_C(1,0x400003,255) }, /* #111/2/d/f/m = #11349 */
    { 0x00c078, 0x00c079, RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x1d1357,11), RTFLOAT32U_INIT_C(1,0x400003,255) }, /* #111/2/d/f/u = #11350 */
    { 0x00c079, 0x00c079, RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x1d1357,11), RTFLOAT32U_INIT_C(1,0x400003,255) }, /* #111/2/d/f/u = #11351 */
    { 0x00dc79, 0x00dc79, RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x1d1357,11), RTFLOAT32U_INIT_C(1,0x400003,255) }, /* #111/2/d/f/u0x1 = #11352 */
    { 0x00d8f9, 0x00d8f9, RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x1d1357,11), RTFLOAT32U_INIT_C(1,0x400003,255) }, /* #111/2/d/f/u0x8 = #11353 */
    { 0x00d4f9, 0x00d4f9, RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x1d1357,11), RTFLOAT32U_INIT_C(1,0x400003,255) }, /* #111/2/d/f/u0x10 = #11354 */
    { 0x00ccf9, 0x00ccf9, RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x1d1357,11), RTFLOAT32U_INIT_C(1,0x400003,255) }, /* #111/2/d/f/u0x20 = #11355 */
    { 0x007fb8, 0x007fb9, RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x1d1357,11), RTFLOAT32U_INIT_C(1,0x400003,255) }, /* #111/3/0/0/m = #11356 */
    { 0x006038, 0x006039, RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x1d1357,11), RTFLOAT32U_INIT_C(1,0x400003,255) }, /* #111/3/0/0/u = #11357 */
    { 0x006039, 0x006039, RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x1d1357,11), RTFLOAT32U_INIT_C(1,0x400003,255) }, /* #111/3/0/0/u = #11358 */
    { 0x007c39, 0x007c39, RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x1d1357,11), RTFLOAT32U_INIT_C(1,0x400003,255) }, /* #111/3/0/0/u0x1 = #11359 */
    { 0x0078b9, 0x0078b9, RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x1d1357,11), RTFLOAT32U_INIT_C(1,0x400003,255) }, /* #111/3/0/0/u0x8 = #11360 */
    { 0x0074b9, 0x0074b9, RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x1d1357,11), RTFLOAT32U_INIT_C(1,0x400003,255) }, /* #111/3/0/0/u0x10 = #11361 */
    { 0x006cb9, 0x006cb9, RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x1d1357,11), RTFLOAT32U_INIT_C(1,0x400003,255) }, /* #111/3/0/0/u0x20 = #11362 */
    { 0x00ffb8, 0x00ffb9, RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x1d1357,11), RTFLOAT32U_INIT_C(1,0x400003,255) }, /* #111/3/0/f/m = #11363 */
    { 0x00e038, 0x00e039, RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x1d1357,11), RTFLOAT32U_INIT_C(1,0x400003,255) }, /* #111/3/0/f/u = #11364 */
    { 0x00e039, 0x00e039, RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x1d1357,11), RTFLOAT32U_INIT_C(1,0x400003,255) }, /* #111/3/0/f/u = #11365 */
    { 0x00fc39, 0x00fc39, RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x1d1357,11), RTFLOAT32U_INIT_C(1,0x400003,255) }, /* #111/3/0/f/u0x1 = #11366 */
    { 0x00f8b9, 0x00f8b9, RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x1d1357,11), RTFLOAT32U_INIT_C(1,0x400003,255) }, /* #111/3/0/f/u0x8 = #11367 */
    { 0x00f4b9, 0x00f4b9, RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x1d1357,11), RTFLOAT32U_INIT_C(1,0x400003,255) }, /* #111/3/0/f/u0x10 = #11368 */
    { 0x00ecb9, 0x00ecb9, RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x1d1357,11), RTFLOAT32U_INIT_C(1,0x400003,255) }, /* #111/3/0/f/u0x20 = #11369 */
    { 0x007ff8, 0x007ff9, RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x1d1357,11), RTFLOAT32U_INIT_C(1,0x400003,255) }, /* #111/3/d/0/m = #11370 */
    { 0x006078, 0x006079, RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x1d1357,11), RTFLOAT32U_INIT_C(1,0x400003,255) }, /* #111/3/d/0/u = #11371 */
    { 0x006079, 0x006079, RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x1d1357,11), RTFLOAT32U_INIT_C(1,0x400003,255) }, /* #111/3/d/0/u = #11372 */
    { 0x007c79, 0x007c79, RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x1d1357,11), RTFLOAT32U_INIT_C(1,0x400003,255) }, /* #111/3/d/0/u0x1 = #11373 */
    { 0x0078f9, 0x0078f9, RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x1d1357,11), RTFLOAT32U_INIT_C(1,0x400003,255) }, /* #111/3/d/0/u0x8 = #11374 */
    { 0x0074f9, 0x0074f9, RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x1d1357,11), RTFLOAT32U_INIT_C(1,0x400003,255) }, /* #111/3/d/0/u0x10 = #11375 */
    { 0x006cf9, 0x006cf9, RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x1d1357,11), RTFLOAT32U_INIT_C(1,0x400003,255) }, /* #111/3/d/0/u0x20 = #11376 */
    { 0x00fff8, 0x00fff9, RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x1d1357,11), RTFLOAT32U_INIT_C(1,0x400003,255) }, /* #111/3/d/f/m = #11377 */
    { 0x00e078, 0x00e079, RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x1d1357,11), RTFLOAT32U_INIT_C(1,0x400003,255) }, /* #111/3/d/f/u = #11378 */
    { 0x00e079, 0x00e079, RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x1d1357,11), RTFLOAT32U_INIT_C(1,0x400003,255) }, /* #111/3/d/f/u = #11379 */
    { 0x00fc79, 0x00fc79, RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x1d1357,11), RTFLOAT32U_INIT_C(1,0x400003,255) }, /* #111/3/d/f/u0x1 = #11380 */
    { 0x00f8f9, 0x00f8f9, RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x1d1357,11), RTFLOAT32U_INIT_C(1,0x400003,255) }, /* #111/3/d/f/u0x8 = #11381 */
    { 0x00f4f9, 0x00f4f9, RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x1d1357,11), RTFLOAT32U_INIT_C(1,0x400003,255) }, /* #111/3/d/f/u0x10 = #11382 */
    { 0x00ecf9, 0x00ecf9, RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x1d1357,11), RTFLOAT32U_INIT_C(1,0x400003,255) }, /* #111/3/d/f/u0x20 = #11383 */
    { 0x001f9c, 0x001f9d, RTFLOAT32U_INIT_C(0,0x3905c0,255), RTFLOAT32U_INIT_C(0,0x193,255), RTFLOAT32U_INIT_C(0,0x7905c0,255) }, /* #112/0/0/0/m = #11384 */
    { 0x00001c, 0x00001d, RTFLOAT32U_INIT_C(0,0x3905c0,255), RTFLOAT32U_INIT_C(0,0x193,255), RTFLOAT32U_INIT_C(0,0x7905c0,255) }, /* #112/0/0/0/u = #11385 */
    { 0x00001d, 0x00001d, RTFLOAT32U_INIT_C(0,0x3905c0,255), RTFLOAT32U_INIT_C(0,0x193,255), RTFLOAT32U_INIT_C(0,0x7905c0,255) }, /* #112/0/0/0/u = #11386 */
    { 0x000e1d, 0x000e1d, RTFLOAT32U_INIT_C(0,0x3905c0,255), RTFLOAT32U_INIT_C(0,0x193,255), RTFLOAT32U_INIT_C(0,0x7905c0,255) }, /* #112/0/0/0/u0x1 = #11387 */
    { 0x000c9d, 0x000c9d, RTFLOAT32U_INIT_C(0,0x3905c0,255), RTFLOAT32U_INIT_C(0,0x193,255), RTFLOAT32U_INIT_C(0,0x7905c0,255) }, /* #112/0/0/0/u0x4 = #11388 */
    { 0x000a9d, 0x000a9d, RTFLOAT32U_INIT_C(0,0x3905c0,255), RTFLOAT32U_INIT_C(0,0x193,255), RTFLOAT32U_INIT_C(0,0x7905c0,255) }, /* #112/0/0/0/u0x8 = #11389 */
    { 0x00069d, 0x00069d, RTFLOAT32U_INIT_C(0,0x3905c0,255), RTFLOAT32U_INIT_C(0,0x193,255), RTFLOAT32U_INIT_C(0,0x7905c0,255) }, /* #112/0/0/0/u0x10 = #11390 */
    { 0x009f9c, 0x009f9d, RTFLOAT32U_INIT_C(0,0x3905c0,255), RTFLOAT32U_INIT_C(0,0x193,255), RTFLOAT32U_INIT_C(0,0x7905c0,255) }, /* #112/0/0/f/m = #11391 */
    { 0x00801c, 0x00801d, RTFLOAT32U_INIT_C(0,0x3905c0,255), RTFLOAT32U_INIT_C(0,0x193,255), RTFLOAT32U_INIT_C(0,0x7905c0,255) }, /* #112/0/0/f/u = #11392 */
    { 0x00801d, 0x00801d, RTFLOAT32U_INIT_C(0,0x3905c0,255), RTFLOAT32U_INIT_C(0,0x193,255), RTFLOAT32U_INIT_C(0,0x7905c0,255) }, /* #112/0/0/f/u = #11393 */
    { 0x008e1d, 0x008e1d, RTFLOAT32U_INIT_C(0,0x3905c0,255), RTFLOAT32U_INIT_C(0,0x193,255), RTFLOAT32U_INIT_C(0,0x7905c0,255) }, /* #112/0/0/f/u0x1 = #11394 */
    { 0x008c9d, 0x008c9d, RTFLOAT32U_INIT_C(0,0x3905c0,255), RTFLOAT32U_INIT_C(0,0x193,255), RTFLOAT32U_INIT_C(0,0x7905c0,255) }, /* #112/0/0/f/u0x4 = #11395 */
    { 0x008a9d, 0x008a9d, RTFLOAT32U_INIT_C(0,0x3905c0,255), RTFLOAT32U_INIT_C(0,0x193,255), RTFLOAT32U_INIT_C(0,0x7905c0,255) }, /* #112/0/0/f/u0x8 = #11396 */
    { 0x00869d, 0x00869d, RTFLOAT32U_INIT_C(0,0x3905c0,255), RTFLOAT32U_INIT_C(0,0x193,255), RTFLOAT32U_INIT_C(0,0x7905c0,255) }, /* #112/0/0/f/u0x10 = #11397 */
    { 0x001fdc, 0x001fdd, RTFLOAT32U_INIT_C(0,0x3905c0,255), RTFLOAT32U_INIT_C(0,0x193,255), RTFLOAT32U_INIT_C(0,0x7905c0,255) }, /* #112/0/d/0/m = #11398 */
    { 0x00005c, 0x00005d, RTFLOAT32U_INIT_C(0,0x3905c0,255), RTFLOAT32U_INIT_C(0,0x193,255), RTFLOAT32U_INIT_C(0,0x7905c0,255) }, /* #112/0/d/0/u = #11399 */
    { 0x00005d, 0x00005d, RTFLOAT32U_INIT_C(0,0x3905c0,255), RTFLOAT32U_INIT_C(0,0x193,255), RTFLOAT32U_INIT_C(0,0x7905c0,255) }, /* #112/0/d/0/u = #11400 */
    { 0x000e5d, 0x000e5d, RTFLOAT32U_INIT_C(0,0x3905c0,255), RTFLOAT32U_INIT_C(0,0x193,255), RTFLOAT32U_INIT_C(0,0x7905c0,255) }, /* #112/0/d/0/u0x1 = #11401 */
    { 0x000cdd, 0x000cdd, RTFLOAT32U_INIT_C(0,0x3905c0,255), RTFLOAT32U_INIT_C(0,0x193,255), RTFLOAT32U_INIT_C(0,0x7905c0,255) }, /* #112/0/d/0/u0x4 = #11402 */
    { 0x000add, 0x000add, RTFLOAT32U_INIT_C(0,0x3905c0,255), RTFLOAT32U_INIT_C(0,0x193,255), RTFLOAT32U_INIT_C(0,0x7905c0,255) }, /* #112/0/d/0/u0x8 = #11403 */
    { 0x0006dd, 0x0006dd, RTFLOAT32U_INIT_C(0,0x3905c0,255), RTFLOAT32U_INIT_C(0,0x193,255), RTFLOAT32U_INIT_C(0,0x7905c0,255) }, /* #112/0/d/0/u0x10 = #11404 */
    { 0x009fdc, 0x009fdd, RTFLOAT32U_INIT_C(0,0x3905c0,255), RTFLOAT32U_INIT_C(0,0x193,255), RTFLOAT32U_INIT_C(0,0x7905c0,255) }, /* #112/0/d/f/m = #11405 */
    { 0x00805c, 0x00805d, RTFLOAT32U_INIT_C(0,0x3905c0,255), RTFLOAT32U_INIT_C(0,0x193,255), RTFLOAT32U_INIT_C(0,0x7905c0,255) }, /* #112/0/d/f/u = #11406 */
    { 0x00805d, 0x00805d, RTFLOAT32U_INIT_C(0,0x3905c0,255), RTFLOAT32U_INIT_C(0,0x193,255), RTFLOAT32U_INIT_C(0,0x7905c0,255) }, /* #112/0/d/f/u = #11407 */
    { 0x008e5d, 0x008e5d, RTFLOAT32U_INIT_C(0,0x3905c0,255), RTFLOAT32U_INIT_C(0,0x193,255), RTFLOAT32U_INIT_C(0,0x7905c0,255) }, /* #112/0/d/f/u0x1 = #11408 */
    { 0x008cdd, 0x008cdd, RTFLOAT32U_INIT_C(0,0x3905c0,255), RTFLOAT32U_INIT_C(0,0x193,255), RTFLOAT32U_INIT_C(0,0x7905c0,255) }, /* #112/0/d/f/u0x4 = #11409 */
    { 0x008add, 0x008add, RTFLOAT32U_INIT_C(0,0x3905c0,255), RTFLOAT32U_INIT_C(0,0x193,255), RTFLOAT32U_INIT_C(0,0x7905c0,255) }, /* #112/0/d/f/u0x8 = #11410 */
    { 0x0086dd, 0x0086dd, RTFLOAT32U_INIT_C(0,0x3905c0,255), RTFLOAT32U_INIT_C(0,0x193,255), RTFLOAT32U_INIT_C(0,0x7905c0,255) }, /* #112/0/d/f/u0x10 = #11411 */
    { 0x003f9c, 0x003f9d, RTFLOAT32U_INIT_C(0,0x3905c0,255), RTFLOAT32U_INIT_C(0,0x193,255), RTFLOAT32U_INIT_C(0,0x7905c0,255) }, /* #112/1/0/0/m = #11412 */
    { 0x00201c, 0x00201d, RTFLOAT32U_INIT_C(0,0x3905c0,255), RTFLOAT32U_INIT_C(0,0x193,255), RTFLOAT32U_INIT_C(0,0x7905c0,255) }, /* #112/1/0/0/u = #11413 */
    { 0x00201d, 0x00201d, RTFLOAT32U_INIT_C(0,0x3905c0,255), RTFLOAT32U_INIT_C(0,0x193,255), RTFLOAT32U_INIT_C(0,0x7905c0,255) }, /* #112/1/0/0/u = #11414 */
    { 0x002e1d, 0x002e1d, RTFLOAT32U_INIT_C(0,0x3905c0,255), RTFLOAT32U_INIT_C(0,0x193,255), RTFLOAT32U_INIT_C(0,0x7905c0,255) }, /* #112/1/0/0/u0x1 = #11415 */
    { 0x002c9d, 0x002c9d, RTFLOAT32U_INIT_C(0,0x3905c0,255), RTFLOAT32U_INIT_C(0,0x193,255), RTFLOAT32U_INIT_C(0,0x7905c0,255) }, /* #112/1/0/0/u0x4 = #11416 */
    { 0x002a9d, 0x002a9d, RTFLOAT32U_INIT_C(0,0x3905c0,255), RTFLOAT32U_INIT_C(0,0x193,255), RTFLOAT32U_INIT_C(0,0x7905c0,255) }, /* #112/1/0/0/u0x8 = #11417 */
    { 0x00269d, 0x00269d, RTFLOAT32U_INIT_C(0,0x3905c0,255), RTFLOAT32U_INIT_C(0,0x193,255), RTFLOAT32U_INIT_C(0,0x7905c0,255) }, /* #112/1/0/0/u0x10 = #11418 */
    { 0x00bf9c, 0x00bf9d, RTFLOAT32U_INIT_C(0,0x3905c0,255), RTFLOAT32U_INIT_C(0,0x193,255), RTFLOAT32U_INIT_C(0,0x7905c0,255) }, /* #112/1/0/f/m = #11419 */
    { 0x00a01c, 0x00a01d, RTFLOAT32U_INIT_C(0,0x3905c0,255), RTFLOAT32U_INIT_C(0,0x193,255), RTFLOAT32U_INIT_C(0,0x7905c0,255) }, /* #112/1/0/f/u = #11420 */
    { 0x00a01d, 0x00a01d, RTFLOAT32U_INIT_C(0,0x3905c0,255), RTFLOAT32U_INIT_C(0,0x193,255), RTFLOAT32U_INIT_C(0,0x7905c0,255) }, /* #112/1/0/f/u = #11421 */
    { 0x00ae1d, 0x00ae1d, RTFLOAT32U_INIT_C(0,0x3905c0,255), RTFLOAT32U_INIT_C(0,0x193,255), RTFLOAT32U_INIT_C(0,0x7905c0,255) }, /* #112/1/0/f/u0x1 = #11422 */
    { 0x00ac9d, 0x00ac9d, RTFLOAT32U_INIT_C(0,0x3905c0,255), RTFLOAT32U_INIT_C(0,0x193,255), RTFLOAT32U_INIT_C(0,0x7905c0,255) }, /* #112/1/0/f/u0x4 = #11423 */
    { 0x00aa9d, 0x00aa9d, RTFLOAT32U_INIT_C(0,0x3905c0,255), RTFLOAT32U_INIT_C(0,0x193,255), RTFLOAT32U_INIT_C(0,0x7905c0,255) }, /* #112/1/0/f/u0x8 = #11424 */
    { 0x00a69d, 0x00a69d, RTFLOAT32U_INIT_C(0,0x3905c0,255), RTFLOAT32U_INIT_C(0,0x193,255), RTFLOAT32U_INIT_C(0,0x7905c0,255) }, /* #112/1/0/f/u0x10 = #11425 */
    { 0x003fdc, 0x003fdd, RTFLOAT32U_INIT_C(0,0x3905c0,255), RTFLOAT32U_INIT_C(0,0x193,255), RTFLOAT32U_INIT_C(0,0x7905c0,255) }, /* #112/1/d/0/m = #11426 */
    { 0x00205c, 0x00205d, RTFLOAT32U_INIT_C(0,0x3905c0,255), RTFLOAT32U_INIT_C(0,0x193,255), RTFLOAT32U_INIT_C(0,0x7905c0,255) }, /* #112/1/d/0/u = #11427 */
    { 0x00205d, 0x00205d, RTFLOAT32U_INIT_C(0,0x3905c0,255), RTFLOAT32U_INIT_C(0,0x193,255), RTFLOAT32U_INIT_C(0,0x7905c0,255) }, /* #112/1/d/0/u = #11428 */
    { 0x002e5d, 0x002e5d, RTFLOAT32U_INIT_C(0,0x3905c0,255), RTFLOAT32U_INIT_C(0,0x193,255), RTFLOAT32U_INIT_C(0,0x7905c0,255) }, /* #112/1/d/0/u0x1 = #11429 */
    { 0x002cdd, 0x002cdd, RTFLOAT32U_INIT_C(0,0x3905c0,255), RTFLOAT32U_INIT_C(0,0x193,255), RTFLOAT32U_INIT_C(0,0x7905c0,255) }, /* #112/1/d/0/u0x4 = #11430 */
    { 0x002add, 0x002add, RTFLOAT32U_INIT_C(0,0x3905c0,255), RTFLOAT32U_INIT_C(0,0x193,255), RTFLOAT32U_INIT_C(0,0x7905c0,255) }, /* #112/1/d/0/u0x8 = #11431 */
    { 0x0026dd, 0x0026dd, RTFLOAT32U_INIT_C(0,0x3905c0,255), RTFLOAT32U_INIT_C(0,0x193,255), RTFLOAT32U_INIT_C(0,0x7905c0,255) }, /* #112/1/d/0/u0x10 = #11432 */
    { 0x00bfdc, 0x00bfdd, RTFLOAT32U_INIT_C(0,0x3905c0,255), RTFLOAT32U_INIT_C(0,0x193,255), RTFLOAT32U_INIT_C(0,0x7905c0,255) }, /* #112/1/d/f/m = #11433 */
    { 0x00a05c, 0x00a05d, RTFLOAT32U_INIT_C(0,0x3905c0,255), RTFLOAT32U_INIT_C(0,0x193,255), RTFLOAT32U_INIT_C(0,0x7905c0,255) }, /* #112/1/d/f/u = #11434 */
    { 0x00a05d, 0x00a05d, RTFLOAT32U_INIT_C(0,0x3905c0,255), RTFLOAT32U_INIT_C(0,0x193,255), RTFLOAT32U_INIT_C(0,0x7905c0,255) }, /* #112/1/d/f/u = #11435 */
    { 0x00ae5d, 0x00ae5d, RTFLOAT32U_INIT_C(0,0x3905c0,255), RTFLOAT32U_INIT_C(0,0x193,255), RTFLOAT32U_INIT_C(0,0x7905c0,255) }, /* #112/1/d/f/u0x1 = #11436 */
    { 0x00acdd, 0x00acdd, RTFLOAT32U_INIT_C(0,0x3905c0,255), RTFLOAT32U_INIT_C(0,0x193,255), RTFLOAT32U_INIT_C(0,0x7905c0,255) }, /* #112/1/d/f/u0x4 = #11437 */
    { 0x00aadd, 0x00aadd, RTFLOAT32U_INIT_C(0,0x3905c0,255), RTFLOAT32U_INIT_C(0,0x193,255), RTFLOAT32U_INIT_C(0,0x7905c0,255) }, /* #112/1/d/f/u0x8 = #11438 */
    { 0x00a6dd, 0x00a6dd, RTFLOAT32U_INIT_C(0,0x3905c0,255), RTFLOAT32U_INIT_C(0,0x193,255), RTFLOAT32U_INIT_C(0,0x7905c0,255) }, /* #112/1/d/f/u0x10 = #11439 */
    { 0x005f9c, 0x005f9d, RTFLOAT32U_INIT_C(0,0x3905c0,255), RTFLOAT32U_INIT_C(0,0x193,255), RTFLOAT32U_INIT_C(0,0x7905c0,255) }, /* #112/2/0/0/m = #11440 */
    { 0x00401c, 0x00401d, RTFLOAT32U_INIT_C(0,0x3905c0,255), RTFLOAT32U_INIT_C(0,0x193,255), RTFLOAT32U_INIT_C(0,0x7905c0,255) }, /* #112/2/0/0/u = #11441 */
    { 0x00401d, 0x00401d, RTFLOAT32U_INIT_C(0,0x3905c0,255), RTFLOAT32U_INIT_C(0,0x193,255), RTFLOAT32U_INIT_C(0,0x7905c0,255) }, /* #112/2/0/0/u = #11442 */
    { 0x004e1d, 0x004e1d, RTFLOAT32U_INIT_C(0,0x3905c0,255), RTFLOAT32U_INIT_C(0,0x193,255), RTFLOAT32U_INIT_C(0,0x7905c0,255) }, /* #112/2/0/0/u0x1 = #11443 */
    { 0x004c9d, 0x004c9d, RTFLOAT32U_INIT_C(0,0x3905c0,255), RTFLOAT32U_INIT_C(0,0x193,255), RTFLOAT32U_INIT_C(0,0x7905c0,255) }, /* #112/2/0/0/u0x4 = #11444 */
    { 0x004a9d, 0x004a9d, RTFLOAT32U_INIT_C(0,0x3905c0,255), RTFLOAT32U_INIT_C(0,0x193,255), RTFLOAT32U_INIT_C(0,0x7905c0,255) }, /* #112/2/0/0/u0x8 = #11445 */
    { 0x00469d, 0x00469d, RTFLOAT32U_INIT_C(0,0x3905c0,255), RTFLOAT32U_INIT_C(0,0x193,255), RTFLOAT32U_INIT_C(0,0x7905c0,255) }, /* #112/2/0/0/u0x10 = #11446 */
    { 0x00df9c, 0x00df9d, RTFLOAT32U_INIT_C(0,0x3905c0,255), RTFLOAT32U_INIT_C(0,0x193,255), RTFLOAT32U_INIT_C(0,0x7905c0,255) }, /* #112/2/0/f/m = #11447 */
    { 0x00c01c, 0x00c01d, RTFLOAT32U_INIT_C(0,0x3905c0,255), RTFLOAT32U_INIT_C(0,0x193,255), RTFLOAT32U_INIT_C(0,0x7905c0,255) }, /* #112/2/0/f/u = #11448 */
    { 0x00c01d, 0x00c01d, RTFLOAT32U_INIT_C(0,0x3905c0,255), RTFLOAT32U_INIT_C(0,0x193,255), RTFLOAT32U_INIT_C(0,0x7905c0,255) }, /* #112/2/0/f/u = #11449 */
    { 0x00ce1d, 0x00ce1d, RTFLOAT32U_INIT_C(0,0x3905c0,255), RTFLOAT32U_INIT_C(0,0x193,255), RTFLOAT32U_INIT_C(0,0x7905c0,255) }, /* #112/2/0/f/u0x1 = #11450 */
    { 0x00cc9d, 0x00cc9d, RTFLOAT32U_INIT_C(0,0x3905c0,255), RTFLOAT32U_INIT_C(0,0x193,255), RTFLOAT32U_INIT_C(0,0x7905c0,255) }, /* #112/2/0/f/u0x4 = #11451 */
    { 0x00ca9d, 0x00ca9d, RTFLOAT32U_INIT_C(0,0x3905c0,255), RTFLOAT32U_INIT_C(0,0x193,255), RTFLOAT32U_INIT_C(0,0x7905c0,255) }, /* #112/2/0/f/u0x8 = #11452 */
    { 0x00c69d, 0x00c69d, RTFLOAT32U_INIT_C(0,0x3905c0,255), RTFLOAT32U_INIT_C(0,0x193,255), RTFLOAT32U_INIT_C(0,0x7905c0,255) }, /* #112/2/0/f/u0x10 = #11453 */
    { 0x005fdc, 0x005fdd, RTFLOAT32U_INIT_C(0,0x3905c0,255), RTFLOAT32U_INIT_C(0,0x193,255), RTFLOAT32U_INIT_C(0,0x7905c0,255) }, /* #112/2/d/0/m = #11454 */
    { 0x00405c, 0x00405d, RTFLOAT32U_INIT_C(0,0x3905c0,255), RTFLOAT32U_INIT_C(0,0x193,255), RTFLOAT32U_INIT_C(0,0x7905c0,255) }, /* #112/2/d/0/u = #11455 */
    { 0x00405d, 0x00405d, RTFLOAT32U_INIT_C(0,0x3905c0,255), RTFLOAT32U_INIT_C(0,0x193,255), RTFLOAT32U_INIT_C(0,0x7905c0,255) }, /* #112/2/d/0/u = #11456 */
    { 0x004e5d, 0x004e5d, RTFLOAT32U_INIT_C(0,0x3905c0,255), RTFLOAT32U_INIT_C(0,0x193,255), RTFLOAT32U_INIT_C(0,0x7905c0,255) }, /* #112/2/d/0/u0x1 = #11457 */
    { 0x004cdd, 0x004cdd, RTFLOAT32U_INIT_C(0,0x3905c0,255), RTFLOAT32U_INIT_C(0,0x193,255), RTFLOAT32U_INIT_C(0,0x7905c0,255) }, /* #112/2/d/0/u0x4 = #11458 */
    { 0x004add, 0x004add, RTFLOAT32U_INIT_C(0,0x3905c0,255), RTFLOAT32U_INIT_C(0,0x193,255), RTFLOAT32U_INIT_C(0,0x7905c0,255) }, /* #112/2/d/0/u0x8 = #11459 */
    { 0x0046dd, 0x0046dd, RTFLOAT32U_INIT_C(0,0x3905c0,255), RTFLOAT32U_INIT_C(0,0x193,255), RTFLOAT32U_INIT_C(0,0x7905c0,255) }, /* #112/2/d/0/u0x10 = #11460 */
    { 0x00dfdc, 0x00dfdd, RTFLOAT32U_INIT_C(0,0x3905c0,255), RTFLOAT32U_INIT_C(0,0x193,255), RTFLOAT32U_INIT_C(0,0x7905c0,255) }, /* #112/2/d/f/m = #11461 */
    { 0x00c05c, 0x00c05d, RTFLOAT32U_INIT_C(0,0x3905c0,255), RTFLOAT32U_INIT_C(0,0x193,255), RTFLOAT32U_INIT_C(0,0x7905c0,255) }, /* #112/2/d/f/u = #11462 */
    { 0x00c05d, 0x00c05d, RTFLOAT32U_INIT_C(0,0x3905c0,255), RTFLOAT32U_INIT_C(0,0x193,255), RTFLOAT32U_INIT_C(0,0x7905c0,255) }, /* #112/2/d/f/u = #11463 */
    { 0x00ce5d, 0x00ce5d, RTFLOAT32U_INIT_C(0,0x3905c0,255), RTFLOAT32U_INIT_C(0,0x193,255), RTFLOAT32U_INIT_C(0,0x7905c0,255) }, /* #112/2/d/f/u0x1 = #11464 */
    { 0x00ccdd, 0x00ccdd, RTFLOAT32U_INIT_C(0,0x3905c0,255), RTFLOAT32U_INIT_C(0,0x193,255), RTFLOAT32U_INIT_C(0,0x7905c0,255) }, /* #112/2/d/f/u0x4 = #11465 */
    { 0x00cadd, 0x00cadd, RTFLOAT32U_INIT_C(0,0x3905c0,255), RTFLOAT32U_INIT_C(0,0x193,255), RTFLOAT32U_INIT_C(0,0x7905c0,255) }, /* #112/2/d/f/u0x8 = #11466 */
    { 0x00c6dd, 0x00c6dd, RTFLOAT32U_INIT_C(0,0x3905c0,255), RTFLOAT32U_INIT_C(0,0x193,255), RTFLOAT32U_INIT_C(0,0x7905c0,255) }, /* #112/2/d/f/u0x10 = #11467 */
    { 0x007f9c, 0x007f9d, RTFLOAT32U_INIT_C(0,0x3905c0,255), RTFLOAT32U_INIT_C(0,0x193,255), RTFLOAT32U_INIT_C(0,0x7905c0,255) }, /* #112/3/0/0/m = #11468 */
    { 0x00601c, 0x00601d, RTFLOAT32U_INIT_C(0,0x3905c0,255), RTFLOAT32U_INIT_C(0,0x193,255), RTFLOAT32U_INIT_C(0,0x7905c0,255) }, /* #112/3/0/0/u = #11469 */
    { 0x00601d, 0x00601d, RTFLOAT32U_INIT_C(0,0x3905c0,255), RTFLOAT32U_INIT_C(0,0x193,255), RTFLOAT32U_INIT_C(0,0x7905c0,255) }, /* #112/3/0/0/u = #11470 */
    { 0x006e1d, 0x006e1d, RTFLOAT32U_INIT_C(0,0x3905c0,255), RTFLOAT32U_INIT_C(0,0x193,255), RTFLOAT32U_INIT_C(0,0x7905c0,255) }, /* #112/3/0/0/u0x1 = #11471 */
    { 0x006c9d, 0x006c9d, RTFLOAT32U_INIT_C(0,0x3905c0,255), RTFLOAT32U_INIT_C(0,0x193,255), RTFLOAT32U_INIT_C(0,0x7905c0,255) }, /* #112/3/0/0/u0x4 = #11472 */
    { 0x006a9d, 0x006a9d, RTFLOAT32U_INIT_C(0,0x3905c0,255), RTFLOAT32U_INIT_C(0,0x193,255), RTFLOAT32U_INIT_C(0,0x7905c0,255) }, /* #112/3/0/0/u0x8 = #11473 */
    { 0x00669d, 0x00669d, RTFLOAT32U_INIT_C(0,0x3905c0,255), RTFLOAT32U_INIT_C(0,0x193,255), RTFLOAT32U_INIT_C(0,0x7905c0,255) }, /* #112/3/0/0/u0x10 = #11474 */
    { 0x00ff9c, 0x00ff9d, RTFLOAT32U_INIT_C(0,0x3905c0,255), RTFLOAT32U_INIT_C(0,0x193,255), RTFLOAT32U_INIT_C(0,0x7905c0,255) }, /* #112/3/0/f/m = #11475 */
    { 0x00e01c, 0x00e01d, RTFLOAT32U_INIT_C(0,0x3905c0,255), RTFLOAT32U_INIT_C(0,0x193,255), RTFLOAT32U_INIT_C(0,0x7905c0,255) }, /* #112/3/0/f/u = #11476 */
    { 0x00e01d, 0x00e01d, RTFLOAT32U_INIT_C(0,0x3905c0,255), RTFLOAT32U_INIT_C(0,0x193,255), RTFLOAT32U_INIT_C(0,0x7905c0,255) }, /* #112/3/0/f/u = #11477 */
    { 0x00ee1d, 0x00ee1d, RTFLOAT32U_INIT_C(0,0x3905c0,255), RTFLOAT32U_INIT_C(0,0x193,255), RTFLOAT32U_INIT_C(0,0x7905c0,255) }, /* #112/3/0/f/u0x1 = #11478 */
    { 0x00ec9d, 0x00ec9d, RTFLOAT32U_INIT_C(0,0x3905c0,255), RTFLOAT32U_INIT_C(0,0x193,255), RTFLOAT32U_INIT_C(0,0x7905c0,255) }, /* #112/3/0/f/u0x4 = #11479 */
    { 0x00ea9d, 0x00ea9d, RTFLOAT32U_INIT_C(0,0x3905c0,255), RTFLOAT32U_INIT_C(0,0x193,255), RTFLOAT32U_INIT_C(0,0x7905c0,255) }, /* #112/3/0/f/u0x8 = #11480 */
    { 0x00e69d, 0x00e69d, RTFLOAT32U_INIT_C(0,0x3905c0,255), RTFLOAT32U_INIT_C(0,0x193,255), RTFLOAT32U_INIT_C(0,0x7905c0,255) }, /* #112/3/0/f/u0x10 = #11481 */
    { 0x007fdc, 0x007fdd, RTFLOAT32U_INIT_C(0,0x3905c0,255), RTFLOAT32U_INIT_C(0,0x193,255), RTFLOAT32U_INIT_C(0,0x7905c0,255) }, /* #112/3/d/0/m = #11482 */
    { 0x00605c, 0x00605d, RTFLOAT32U_INIT_C(0,0x3905c0,255), RTFLOAT32U_INIT_C(0,0x193,255), RTFLOAT32U_INIT_C(0,0x7905c0,255) }, /* #112/3/d/0/u = #11483 */
    { 0x00605d, 0x00605d, RTFLOAT32U_INIT_C(0,0x3905c0,255), RTFLOAT32U_INIT_C(0,0x193,255), RTFLOAT32U_INIT_C(0,0x7905c0,255) }, /* #112/3/d/0/u = #11484 */
    { 0x006e5d, 0x006e5d, RTFLOAT32U_INIT_C(0,0x3905c0,255), RTFLOAT32U_INIT_C(0,0x193,255), RTFLOAT32U_INIT_C(0,0x7905c0,255) }, /* #112/3/d/0/u0x1 = #11485 */
    { 0x006cdd, 0x006cdd, RTFLOAT32U_INIT_C(0,0x3905c0,255), RTFLOAT32U_INIT_C(0,0x193,255), RTFLOAT32U_INIT_C(0,0x7905c0,255) }, /* #112/3/d/0/u0x4 = #11486 */
    { 0x006add, 0x006add, RTFLOAT32U_INIT_C(0,0x3905c0,255), RTFLOAT32U_INIT_C(0,0x193,255), RTFLOAT32U_INIT_C(0,0x7905c0,255) }, /* #112/3/d/0/u0x8 = #11487 */
    { 0x0066dd, 0x0066dd, RTFLOAT32U_INIT_C(0,0x3905c0,255), RTFLOAT32U_INIT_C(0,0x193,255), RTFLOAT32U_INIT_C(0,0x7905c0,255) }, /* #112/3/d/0/u0x10 = #11488 */
    { 0x00ffdc, 0x00ffdd, RTFLOAT32U_INIT_C(0,0x3905c0,255), RTFLOAT32U_INIT_C(0,0x193,255), RTFLOAT32U_INIT_C(0,0x7905c0,255) }, /* #112/3/d/f/m = #11489 */
    { 0x00e05c, 0x00e05d, RTFLOAT32U_INIT_C(0,0x3905c0,255), RTFLOAT32U_INIT_C(0,0x193,255), RTFLOAT32U_INIT_C(0,0x7905c0,255) }, /* #112/3/d/f/u = #11490 */
    { 0x00e05d, 0x00e05d, RTFLOAT32U_INIT_C(0,0x3905c0,255), RTFLOAT32U_INIT_C(0,0x193,255), RTFLOAT32U_INIT_C(0,0x7905c0,255) }, /* #112/3/d/f/u = #11491 */
    { 0x00ee5d, 0x00ee5d, RTFLOAT32U_INIT_C(0,0x3905c0,255), RTFLOAT32U_INIT_C(0,0x193,255), RTFLOAT32U_INIT_C(0,0x7905c0,255) }, /* #112/3/d/f/u0x1 = #11492 */
    { 0x00ecdd, 0x00ecdd, RTFLOAT32U_INIT_C(0,0x3905c0,255), RTFLOAT32U_INIT_C(0,0x193,255), RTFLOAT32U_INIT_C(0,0x7905c0,255) }, /* #112/3/d/f/u0x4 = #11493 */
    { 0x00eadd, 0x00eadd, RTFLOAT32U_INIT_C(0,0x3905c0,255), RTFLOAT32U_INIT_C(0,0x193,255), RTFLOAT32U_INIT_C(0,0x7905c0,255) }, /* #112/3/d/f/u0x8 = #11494 */
    { 0x00e6dd, 0x00e6dd, RTFLOAT32U_INIT_C(0,0x3905c0,255), RTFLOAT32U_INIT_C(0,0x193,255), RTFLOAT32U_INIT_C(0,0x7905c0,255) }, /* #112/3/d/f/u0x10 = #11495 */
    { 0x001fa1, 0x001fa1, RTFLOAT32U_INIT_C(0,0x72c6cc,97), RTFLOAT32U_INIT_C(1,0x142737,255), RTFLOAT32U_INIT_C(1,0x542737,255) }, /* #113/0/0/0/m = #11496 */
    { 0x000021, 0x000021, RTFLOAT32U_INIT_C(0,0x72c6cc,97), RTFLOAT32U_INIT_C(1,0x142737,255), RTFLOAT32U_INIT_C(1,0x542737,255) }, /* #113/0/0/0/u = #11497 */
    { 0x000021, 0x000021, RTFLOAT32U_INIT_C(0,0x72c6cc,97), RTFLOAT32U_INIT_C(1,0x142737,255), RTFLOAT32U_INIT_C(1,0x542737,255) }, /* #113/0/0/0/u = #11498 */
    { 0x001021, 0x001021, RTFLOAT32U_INIT_C(0,0x72c6cc,97), RTFLOAT32U_INIT_C(1,0x142737,255), RTFLOAT32U_INIT_C(1,0x542737,255) }, /* #113/0/0/0/u0x1 = #11499 */
    { 0x0000a1, 0x0000a1, RTFLOAT32U_INIT_C(0,0x72c6cc,97), RTFLOAT32U_INIT_C(1,0x142737,255), RTFLOAT32U_INIT_C(1,0x542737,255) }, /* #113/0/0/0/u0x20 = #11500 */
    { 0x009fa1, 0x009fa1, RTFLOAT32U_INIT_C(0,0x72c6cc,97), RTFLOAT32U_INIT_C(1,0x142737,255), RTFLOAT32U_INIT_C(1,0x542737,255) }, /* #113/0/0/f/m = #11501 */
    { 0x008021, 0x008021, RTFLOAT32U_INIT_C(0,0x72c6cc,97), RTFLOAT32U_INIT_C(1,0x142737,255), RTFLOAT32U_INIT_C(1,0x542737,255) }, /* #113/0/0/f/u = #11502 */
    { 0x008021, 0x008021, RTFLOAT32U_INIT_C(0,0x72c6cc,97), RTFLOAT32U_INIT_C(1,0x142737,255), RTFLOAT32U_INIT_C(1,0x542737,255) }, /* #113/0/0/f/u = #11503 */
    { 0x009021, 0x009021, RTFLOAT32U_INIT_C(0,0x72c6cc,97), RTFLOAT32U_INIT_C(1,0x142737,255), RTFLOAT32U_INIT_C(1,0x542737,255) }, /* #113/0/0/f/u0x1 = #11504 */
    { 0x0080a1, 0x0080a1, RTFLOAT32U_INIT_C(0,0x72c6cc,97), RTFLOAT32U_INIT_C(1,0x142737,255), RTFLOAT32U_INIT_C(1,0x542737,255) }, /* #113/0/0/f/u0x20 = #11505 */
    { 0x001fe1, 0x001fe1, RTFLOAT32U_INIT_C(0,0x72c6cc,97), RTFLOAT32U_INIT_C(1,0x142737,255), RTFLOAT32U_INIT_C(1,0x542737,255) }, /* #113/0/d/0/m = #11506 */
    { 0x000061, 0x000061, RTFLOAT32U_INIT_C(0,0x72c6cc,97), RTFLOAT32U_INIT_C(1,0x142737,255), RTFLOAT32U_INIT_C(1,0x542737,255) }, /* #113/0/d/0/u = #11507 */
    { 0x000061, 0x000061, RTFLOAT32U_INIT_C(0,0x72c6cc,97), RTFLOAT32U_INIT_C(1,0x142737,255), RTFLOAT32U_INIT_C(1,0x542737,255) }, /* #113/0/d/0/u = #11508 */
    { 0x001061, 0x001061, RTFLOAT32U_INIT_C(0,0x72c6cc,97), RTFLOAT32U_INIT_C(1,0x142737,255), RTFLOAT32U_INIT_C(1,0x542737,255) }, /* #113/0/d/0/u0x1 = #11509 */
    { 0x0000e1, 0x0000e1, RTFLOAT32U_INIT_C(0,0x72c6cc,97), RTFLOAT32U_INIT_C(1,0x142737,255), RTFLOAT32U_INIT_C(1,0x542737,255) }, /* #113/0/d/0/u0x20 = #11510 */
    { 0x009fe1, 0x009fe1, RTFLOAT32U_INIT_C(0,0x72c6cc,97), RTFLOAT32U_INIT_C(1,0x142737,255), RTFLOAT32U_INIT_C(1,0x542737,255) }, /* #113/0/d/f/m = #11511 */
    { 0x008061, 0x008061, RTFLOAT32U_INIT_C(0,0x72c6cc,97), RTFLOAT32U_INIT_C(1,0x142737,255), RTFLOAT32U_INIT_C(1,0x542737,255) }, /* #113/0/d/f/u = #11512 */
    { 0x008061, 0x008061, RTFLOAT32U_INIT_C(0,0x72c6cc,97), RTFLOAT32U_INIT_C(1,0x142737,255), RTFLOAT32U_INIT_C(1,0x542737,255) }, /* #113/0/d/f/u = #11513 */
    { 0x009061, 0x009061, RTFLOAT32U_INIT_C(0,0x72c6cc,97), RTFLOAT32U_INIT_C(1,0x142737,255), RTFLOAT32U_INIT_C(1,0x542737,255) }, /* #113/0/d/f/u0x1 = #11514 */
    { 0x0080e1, 0x0080e1, RTFLOAT32U_INIT_C(0,0x72c6cc,97), RTFLOAT32U_INIT_C(1,0x142737,255), RTFLOAT32U_INIT_C(1,0x542737,255) }, /* #113/0/d/f/u0x20 = #11515 */
    { 0x003fa1, 0x003fa1, RTFLOAT32U_INIT_C(0,0x72c6cc,97), RTFLOAT32U_INIT_C(1,0x142737,255), RTFLOAT32U_INIT_C(1,0x542737,255) }, /* #113/1/0/0/m = #11516 */
    { 0x002021, 0x002021, RTFLOAT32U_INIT_C(0,0x72c6cc,97), RTFLOAT32U_INIT_C(1,0x142737,255), RTFLOAT32U_INIT_C(1,0x542737,255) }, /* #113/1/0/0/u = #11517 */
    { 0x002021, 0x002021, RTFLOAT32U_INIT_C(0,0x72c6cc,97), RTFLOAT32U_INIT_C(1,0x142737,255), RTFLOAT32U_INIT_C(1,0x542737,255) }, /* #113/1/0/0/u = #11518 */
    { 0x003021, 0x003021, RTFLOAT32U_INIT_C(0,0x72c6cc,97), RTFLOAT32U_INIT_C(1,0x142737,255), RTFLOAT32U_INIT_C(1,0x542737,255) }, /* #113/1/0/0/u0x1 = #11519 */
    { 0x0020a1, 0x0020a1, RTFLOAT32U_INIT_C(0,0x72c6cc,97), RTFLOAT32U_INIT_C(1,0x142737,255), RTFLOAT32U_INIT_C(1,0x542737,255) }, /* #113/1/0/0/u0x20 = #11520 */
    { 0x00bfa1, 0x00bfa1, RTFLOAT32U_INIT_C(0,0x72c6cc,97), RTFLOAT32U_INIT_C(1,0x142737,255), RTFLOAT32U_INIT_C(1,0x542737,255) }, /* #113/1/0/f/m = #11521 */
    { 0x00a021, 0x00a021, RTFLOAT32U_INIT_C(0,0x72c6cc,97), RTFLOAT32U_INIT_C(1,0x142737,255), RTFLOAT32U_INIT_C(1,0x542737,255) }, /* #113/1/0/f/u = #11522 */
    { 0x00a021, 0x00a021, RTFLOAT32U_INIT_C(0,0x72c6cc,97), RTFLOAT32U_INIT_C(1,0x142737,255), RTFLOAT32U_INIT_C(1,0x542737,255) }, /* #113/1/0/f/u = #11523 */
    { 0x00b021, 0x00b021, RTFLOAT32U_INIT_C(0,0x72c6cc,97), RTFLOAT32U_INIT_C(1,0x142737,255), RTFLOAT32U_INIT_C(1,0x542737,255) }, /* #113/1/0/f/u0x1 = #11524 */
    { 0x00a0a1, 0x00a0a1, RTFLOAT32U_INIT_C(0,0x72c6cc,97), RTFLOAT32U_INIT_C(1,0x142737,255), RTFLOAT32U_INIT_C(1,0x542737,255) }, /* #113/1/0/f/u0x20 = #11525 */
    { 0x003fe1, 0x003fe1, RTFLOAT32U_INIT_C(0,0x72c6cc,97), RTFLOAT32U_INIT_C(1,0x142737,255), RTFLOAT32U_INIT_C(1,0x542737,255) }, /* #113/1/d/0/m = #11526 */
    { 0x002061, 0x002061, RTFLOAT32U_INIT_C(0,0x72c6cc,97), RTFLOAT32U_INIT_C(1,0x142737,255), RTFLOAT32U_INIT_C(1,0x542737,255) }, /* #113/1/d/0/u = #11527 */
    { 0x002061, 0x002061, RTFLOAT32U_INIT_C(0,0x72c6cc,97), RTFLOAT32U_INIT_C(1,0x142737,255), RTFLOAT32U_INIT_C(1,0x542737,255) }, /* #113/1/d/0/u = #11528 */
    { 0x003061, 0x003061, RTFLOAT32U_INIT_C(0,0x72c6cc,97), RTFLOAT32U_INIT_C(1,0x142737,255), RTFLOAT32U_INIT_C(1,0x542737,255) }, /* #113/1/d/0/u0x1 = #11529 */
    { 0x0020e1, 0x0020e1, RTFLOAT32U_INIT_C(0,0x72c6cc,97), RTFLOAT32U_INIT_C(1,0x142737,255), RTFLOAT32U_INIT_C(1,0x542737,255) }, /* #113/1/d/0/u0x20 = #11530 */
    { 0x00bfe1, 0x00bfe1, RTFLOAT32U_INIT_C(0,0x72c6cc,97), RTFLOAT32U_INIT_C(1,0x142737,255), RTFLOAT32U_INIT_C(1,0x542737,255) }, /* #113/1/d/f/m = #11531 */
    { 0x00a061, 0x00a061, RTFLOAT32U_INIT_C(0,0x72c6cc,97), RTFLOAT32U_INIT_C(1,0x142737,255), RTFLOAT32U_INIT_C(1,0x542737,255) }, /* #113/1/d/f/u = #11532 */
    { 0x00a061, 0x00a061, RTFLOAT32U_INIT_C(0,0x72c6cc,97), RTFLOAT32U_INIT_C(1,0x142737,255), RTFLOAT32U_INIT_C(1,0x542737,255) }, /* #113/1/d/f/u = #11533 */
    { 0x00b061, 0x00b061, RTFLOAT32U_INIT_C(0,0x72c6cc,97), RTFLOAT32U_INIT_C(1,0x142737,255), RTFLOAT32U_INIT_C(1,0x542737,255) }, /* #113/1/d/f/u0x1 = #11534 */
    { 0x00a0e1, 0x00a0e1, RTFLOAT32U_INIT_C(0,0x72c6cc,97), RTFLOAT32U_INIT_C(1,0x142737,255), RTFLOAT32U_INIT_C(1,0x542737,255) }, /* #113/1/d/f/u0x20 = #11535 */
    { 0x005fa1, 0x005fa1, RTFLOAT32U_INIT_C(0,0x72c6cc,97), RTFLOAT32U_INIT_C(1,0x142737,255), RTFLOAT32U_INIT_C(1,0x542737,255) }, /* #113/2/0/0/m = #11536 */
    { 0x004021, 0x004021, RTFLOAT32U_INIT_C(0,0x72c6cc,97), RTFLOAT32U_INIT_C(1,0x142737,255), RTFLOAT32U_INIT_C(1,0x542737,255) }, /* #113/2/0/0/u = #11537 */
    { 0x004021, 0x004021, RTFLOAT32U_INIT_C(0,0x72c6cc,97), RTFLOAT32U_INIT_C(1,0x142737,255), RTFLOAT32U_INIT_C(1,0x542737,255) }, /* #113/2/0/0/u = #11538 */
    { 0x005021, 0x005021, RTFLOAT32U_INIT_C(0,0x72c6cc,97), RTFLOAT32U_INIT_C(1,0x142737,255), RTFLOAT32U_INIT_C(1,0x542737,255) }, /* #113/2/0/0/u0x1 = #11539 */
    { 0x0040a1, 0x0040a1, RTFLOAT32U_INIT_C(0,0x72c6cc,97), RTFLOAT32U_INIT_C(1,0x142737,255), RTFLOAT32U_INIT_C(1,0x542737,255) }, /* #113/2/0/0/u0x20 = #11540 */
    { 0x00dfa1, 0x00dfa1, RTFLOAT32U_INIT_C(0,0x72c6cc,97), RTFLOAT32U_INIT_C(1,0x142737,255), RTFLOAT32U_INIT_C(1,0x542737,255) }, /* #113/2/0/f/m = #11541 */
    { 0x00c021, 0x00c021, RTFLOAT32U_INIT_C(0,0x72c6cc,97), RTFLOAT32U_INIT_C(1,0x142737,255), RTFLOAT32U_INIT_C(1,0x542737,255) }, /* #113/2/0/f/u = #11542 */
    { 0x00c021, 0x00c021, RTFLOAT32U_INIT_C(0,0x72c6cc,97), RTFLOAT32U_INIT_C(1,0x142737,255), RTFLOAT32U_INIT_C(1,0x542737,255) }, /* #113/2/0/f/u = #11543 */
    { 0x00d021, 0x00d021, RTFLOAT32U_INIT_C(0,0x72c6cc,97), RTFLOAT32U_INIT_C(1,0x142737,255), RTFLOAT32U_INIT_C(1,0x542737,255) }, /* #113/2/0/f/u0x1 = #11544 */
    { 0x00c0a1, 0x00c0a1, RTFLOAT32U_INIT_C(0,0x72c6cc,97), RTFLOAT32U_INIT_C(1,0x142737,255), RTFLOAT32U_INIT_C(1,0x542737,255) }, /* #113/2/0/f/u0x20 = #11545 */
    { 0x005fe1, 0x005fe1, RTFLOAT32U_INIT_C(0,0x72c6cc,97), RTFLOAT32U_INIT_C(1,0x142737,255), RTFLOAT32U_INIT_C(1,0x542737,255) }, /* #113/2/d/0/m = #11546 */
    { 0x004061, 0x004061, RTFLOAT32U_INIT_C(0,0x72c6cc,97), RTFLOAT32U_INIT_C(1,0x142737,255), RTFLOAT32U_INIT_C(1,0x542737,255) }, /* #113/2/d/0/u = #11547 */
    { 0x004061, 0x004061, RTFLOAT32U_INIT_C(0,0x72c6cc,97), RTFLOAT32U_INIT_C(1,0x142737,255), RTFLOAT32U_INIT_C(1,0x542737,255) }, /* #113/2/d/0/u = #11548 */
    { 0x005061, 0x005061, RTFLOAT32U_INIT_C(0,0x72c6cc,97), RTFLOAT32U_INIT_C(1,0x142737,255), RTFLOAT32U_INIT_C(1,0x542737,255) }, /* #113/2/d/0/u0x1 = #11549 */
    { 0x0040e1, 0x0040e1, RTFLOAT32U_INIT_C(0,0x72c6cc,97), RTFLOAT32U_INIT_C(1,0x142737,255), RTFLOAT32U_INIT_C(1,0x542737,255) }, /* #113/2/d/0/u0x20 = #11550 */
    { 0x00dfe1, 0x00dfe1, RTFLOAT32U_INIT_C(0,0x72c6cc,97), RTFLOAT32U_INIT_C(1,0x142737,255), RTFLOAT32U_INIT_C(1,0x542737,255) }, /* #113/2/d/f/m = #11551 */
    { 0x00c061, 0x00c061, RTFLOAT32U_INIT_C(0,0x72c6cc,97), RTFLOAT32U_INIT_C(1,0x142737,255), RTFLOAT32U_INIT_C(1,0x542737,255) }, /* #113/2/d/f/u = #11552 */
    { 0x00c061, 0x00c061, RTFLOAT32U_INIT_C(0,0x72c6cc,97), RTFLOAT32U_INIT_C(1,0x142737,255), RTFLOAT32U_INIT_C(1,0x542737,255) }, /* #113/2/d/f/u = #11553 */
    { 0x00d061, 0x00d061, RTFLOAT32U_INIT_C(0,0x72c6cc,97), RTFLOAT32U_INIT_C(1,0x142737,255), RTFLOAT32U_INIT_C(1,0x542737,255) }, /* #113/2/d/f/u0x1 = #11554 */
    { 0x00c0e1, 0x00c0e1, RTFLOAT32U_INIT_C(0,0x72c6cc,97), RTFLOAT32U_INIT_C(1,0x142737,255), RTFLOAT32U_INIT_C(1,0x542737,255) }, /* #113/2/d/f/u0x20 = #11555 */
    { 0x007fa1, 0x007fa1, RTFLOAT32U_INIT_C(0,0x72c6cc,97), RTFLOAT32U_INIT_C(1,0x142737,255), RTFLOAT32U_INIT_C(1,0x542737,255) }, /* #113/3/0/0/m = #11556 */
    { 0x006021, 0x006021, RTFLOAT32U_INIT_C(0,0x72c6cc,97), RTFLOAT32U_INIT_C(1,0x142737,255), RTFLOAT32U_INIT_C(1,0x542737,255) }, /* #113/3/0/0/u = #11557 */
    { 0x006021, 0x006021, RTFLOAT32U_INIT_C(0,0x72c6cc,97), RTFLOAT32U_INIT_C(1,0x142737,255), RTFLOAT32U_INIT_C(1,0x542737,255) }, /* #113/3/0/0/u = #11558 */
    { 0x007021, 0x007021, RTFLOAT32U_INIT_C(0,0x72c6cc,97), RTFLOAT32U_INIT_C(1,0x142737,255), RTFLOAT32U_INIT_C(1,0x542737,255) }, /* #113/3/0/0/u0x1 = #11559 */
    { 0x0060a1, 0x0060a1, RTFLOAT32U_INIT_C(0,0x72c6cc,97), RTFLOAT32U_INIT_C(1,0x142737,255), RTFLOAT32U_INIT_C(1,0x542737,255) }, /* #113/3/0/0/u0x20 = #11560 */
    { 0x00ffa1, 0x00ffa1, RTFLOAT32U_INIT_C(0,0x72c6cc,97), RTFLOAT32U_INIT_C(1,0x142737,255), RTFLOAT32U_INIT_C(1,0x542737,255) }, /* #113/3/0/f/m = #11561 */
    { 0x00e021, 0x00e021, RTFLOAT32U_INIT_C(0,0x72c6cc,97), RTFLOAT32U_INIT_C(1,0x142737,255), RTFLOAT32U_INIT_C(1,0x542737,255) }, /* #113/3/0/f/u = #11562 */
    { 0x00e021, 0x00e021, RTFLOAT32U_INIT_C(0,0x72c6cc,97), RTFLOAT32U_INIT_C(1,0x142737,255), RTFLOAT32U_INIT_C(1,0x542737,255) }, /* #113/3/0/f/u = #11563 */
    { 0x00f021, 0x00f021, RTFLOAT32U_INIT_C(0,0x72c6cc,97), RTFLOAT32U_INIT_C(1,0x142737,255), RTFLOAT32U_INIT_C(1,0x542737,255) }, /* #113/3/0/f/u0x1 = #11564 */
    { 0x00e0a1, 0x00e0a1, RTFLOAT32U_INIT_C(0,0x72c6cc,97), RTFLOAT32U_INIT_C(1,0x142737,255), RTFLOAT32U_INIT_C(1,0x542737,255) }, /* #113/3/0/f/u0x20 = #11565 */
    { 0x007fe1, 0x007fe1, RTFLOAT32U_INIT_C(0,0x72c6cc,97), RTFLOAT32U_INIT_C(1,0x142737,255), RTFLOAT32U_INIT_C(1,0x542737,255) }, /* #113/3/d/0/m = #11566 */
    { 0x006061, 0x006061, RTFLOAT32U_INIT_C(0,0x72c6cc,97), RTFLOAT32U_INIT_C(1,0x142737,255), RTFLOAT32U_INIT_C(1,0x542737,255) }, /* #113/3/d/0/u = #11567 */
    { 0x006061, 0x006061, RTFLOAT32U_INIT_C(0,0x72c6cc,97), RTFLOAT32U_INIT_C(1,0x142737,255), RTFLOAT32U_INIT_C(1,0x542737,255) }, /* #113/3/d/0/u = #11568 */
    { 0x007061, 0x007061, RTFLOAT32U_INIT_C(0,0x72c6cc,97), RTFLOAT32U_INIT_C(1,0x142737,255), RTFLOAT32U_INIT_C(1,0x542737,255) }, /* #113/3/d/0/u0x1 = #11569 */
    { 0x0060e1, 0x0060e1, RTFLOAT32U_INIT_C(0,0x72c6cc,97), RTFLOAT32U_INIT_C(1,0x142737,255), RTFLOAT32U_INIT_C(1,0x542737,255) }, /* #113/3/d/0/u0x20 = #11570 */
    { 0x00ffe1, 0x00ffe1, RTFLOAT32U_INIT_C(0,0x72c6cc,97), RTFLOAT32U_INIT_C(1,0x142737,255), RTFLOAT32U_INIT_C(1,0x542737,255) }, /* #113/3/d/f/m = #11571 */
    { 0x00e061, 0x00e061, RTFLOAT32U_INIT_C(0,0x72c6cc,97), RTFLOAT32U_INIT_C(1,0x142737,255), RTFLOAT32U_INIT_C(1,0x542737,255) }, /* #113/3/d/f/u = #11572 */
    { 0x00e061, 0x00e061, RTFLOAT32U_INIT_C(0,0x72c6cc,97), RTFLOAT32U_INIT_C(1,0x142737,255), RTFLOAT32U_INIT_C(1,0x542737,255) }, /* #113/3/d/f/u = #11573 */
    { 0x00f061, 0x00f061, RTFLOAT32U_INIT_C(0,0x72c6cc,97), RTFLOAT32U_INIT_C(1,0x142737,255), RTFLOAT32U_INIT_C(1,0x542737,255) }, /* #113/3/d/f/u0x1 = #11574 */
    { 0x00e0e1, 0x00e0e1, RTFLOAT32U_INIT_C(0,0x72c6cc,97), RTFLOAT32U_INIT_C(1,0x142737,255), RTFLOAT32U_INIT_C(1,0x542737,255) }, /* #113/3/d/f/u0x20 = #11575 */
    { 0x001f9e, 0x001f9f, RTFLOAT32U_INIT_C(1,0x33fb2f,255), RTFLOAT32U_INIT_C(1,0x40f77d,255), RTFLOAT32U_INIT_C(1,0x73fb2f,255) }, /* #114/0/0/0/m = #11576 */
    { 0x00001e, 0x00001f, RTFLOAT32U_INIT_C(1,0x33fb2f,255), RTFLOAT32U_INIT_C(1,0x40f77d,255), RTFLOAT32U_INIT_C(1,0x73fb2f,255) }, /* #114/0/0/0/u = #11577 */
    { 0x00001f, 0x00001f, RTFLOAT32U_INIT_C(1,0x33fb2f,255), RTFLOAT32U_INIT_C(1,0x40f77d,255), RTFLOAT32U_INIT_C(1,0x73fb2f,255) }, /* #114/0/0/0/u = #11578 */
    { 0x000f1f, 0x000f1f, RTFLOAT32U_INIT_C(1,0x33fb2f,255), RTFLOAT32U_INIT_C(1,0x40f77d,255), RTFLOAT32U_INIT_C(1,0x73fb2f,255) }, /* #114/0/0/0/u0x1 = #11579 */
    { 0x000e9f, 0x000e9f, RTFLOAT32U_INIT_C(1,0x33fb2f,255), RTFLOAT32U_INIT_C(1,0x40f77d,255), RTFLOAT32U_INIT_C(1,0x73fb2f,255) }, /* #114/0/0/0/u0x2 = #11580 */
    { 0x000d9f, 0x000d9f, RTFLOAT32U_INIT_C(1,0x33fb2f,255), RTFLOAT32U_INIT_C(1,0x40f77d,255), RTFLOAT32U_INIT_C(1,0x73fb2f,255) }, /* #114/0/0/0/u0x4 = #11581 */
    { 0x000b9f, 0x000b9f, RTFLOAT32U_INIT_C(1,0x33fb2f,255), RTFLOAT32U_INIT_C(1,0x40f77d,255), RTFLOAT32U_INIT_C(1,0x73fb2f,255) }, /* #114/0/0/0/u0x8 = #11582 */
    { 0x00079f, 0x00079f, RTFLOAT32U_INIT_C(1,0x33fb2f,255), RTFLOAT32U_INIT_C(1,0x40f77d,255), RTFLOAT32U_INIT_C(1,0x73fb2f,255) }, /* #114/0/0/0/u0x10 = #11583 */
    { 0x009f9e, 0x009f9f, RTFLOAT32U_INIT_C(1,0x33fb2f,255), RTFLOAT32U_INIT_C(1,0x40f77d,255), RTFLOAT32U_INIT_C(1,0x73fb2f,255) }, /* #114/0/0/f/m = #11584 */
    { 0x00801e, 0x00801f, RTFLOAT32U_INIT_C(1,0x33fb2f,255), RTFLOAT32U_INIT_C(1,0x40f77d,255), RTFLOAT32U_INIT_C(1,0x73fb2f,255) }, /* #114/0/0/f/u = #11585 */
    { 0x00801f, 0x00801f, RTFLOAT32U_INIT_C(1,0x33fb2f,255), RTFLOAT32U_INIT_C(1,0x40f77d,255), RTFLOAT32U_INIT_C(1,0x73fb2f,255) }, /* #114/0/0/f/u = #11586 */
    { 0x008f1f, 0x008f1f, RTFLOAT32U_INIT_C(1,0x33fb2f,255), RTFLOAT32U_INIT_C(1,0x40f77d,255), RTFLOAT32U_INIT_C(1,0x73fb2f,255) }, /* #114/0/0/f/u0x1 = #11587 */
    { 0x008e9f, 0x008e9f, RTFLOAT32U_INIT_C(1,0x33fb2f,255), RTFLOAT32U_INIT_C(1,0x40f77d,255), RTFLOAT32U_INIT_C(1,0x73fb2f,255) }, /* #114/0/0/f/u0x2 = #11588 */
    { 0x008d9f, 0x008d9f, RTFLOAT32U_INIT_C(1,0x33fb2f,255), RTFLOAT32U_INIT_C(1,0x40f77d,255), RTFLOAT32U_INIT_C(1,0x73fb2f,255) }, /* #114/0/0/f/u0x4 = #11589 */
    { 0x008b9f, 0x008b9f, RTFLOAT32U_INIT_C(1,0x33fb2f,255), RTFLOAT32U_INIT_C(1,0x40f77d,255), RTFLOAT32U_INIT_C(1,0x73fb2f,255) }, /* #114/0/0/f/u0x8 = #11590 */
    { 0x00879f, 0x00879f, RTFLOAT32U_INIT_C(1,0x33fb2f,255), RTFLOAT32U_INIT_C(1,0x40f77d,255), RTFLOAT32U_INIT_C(1,0x73fb2f,255) }, /* #114/0/0/f/u0x10 = #11591 */
    { 0x001fde, 0x001fdf, RTFLOAT32U_INIT_C(1,0x33fb2f,255), RTFLOAT32U_INIT_C(1,0x40f77d,255), RTFLOAT32U_INIT_C(1,0x73fb2f,255) }, /* #114/0/d/0/m = #11592 */
    { 0x00005e, 0x00005f, RTFLOAT32U_INIT_C(1,0x33fb2f,255), RTFLOAT32U_INIT_C(1,0x40f77d,255), RTFLOAT32U_INIT_C(1,0x73fb2f,255) }, /* #114/0/d/0/u = #11593 */
    { 0x00005f, 0x00005f, RTFLOAT32U_INIT_C(1,0x33fb2f,255), RTFLOAT32U_INIT_C(1,0x40f77d,255), RTFLOAT32U_INIT_C(1,0x73fb2f,255) }, /* #114/0/d/0/u = #11594 */
    { 0x000f5f, 0x000f5f, RTFLOAT32U_INIT_C(1,0x33fb2f,255), RTFLOAT32U_INIT_C(1,0x40f77d,255), RTFLOAT32U_INIT_C(1,0x73fb2f,255) }, /* #114/0/d/0/u0x1 = #11595 */
    { 0x000edf, 0x000edf, RTFLOAT32U_INIT_C(1,0x33fb2f,255), RTFLOAT32U_INIT_C(1,0x40f77d,255), RTFLOAT32U_INIT_C(1,0x73fb2f,255) }, /* #114/0/d/0/u0x2 = #11596 */
    { 0x000ddf, 0x000ddf, RTFLOAT32U_INIT_C(1,0x33fb2f,255), RTFLOAT32U_INIT_C(1,0x40f77d,255), RTFLOAT32U_INIT_C(1,0x73fb2f,255) }, /* #114/0/d/0/u0x4 = #11597 */
    { 0x000bdf, 0x000bdf, RTFLOAT32U_INIT_C(1,0x33fb2f,255), RTFLOAT32U_INIT_C(1,0x40f77d,255), RTFLOAT32U_INIT_C(1,0x73fb2f,255) }, /* #114/0/d/0/u0x8 = #11598 */
    { 0x0007df, 0x0007df, RTFLOAT32U_INIT_C(1,0x33fb2f,255), RTFLOAT32U_INIT_C(1,0x40f77d,255), RTFLOAT32U_INIT_C(1,0x73fb2f,255) }, /* #114/0/d/0/u0x10 = #11599 */
    { 0x009fde, 0x009fdf, RTFLOAT32U_INIT_C(1,0x33fb2f,255), RTFLOAT32U_INIT_C(1,0x40f77d,255), RTFLOAT32U_INIT_C(1,0x73fb2f,255) }, /* #114/0/d/f/m = #11600 */
    { 0x00805e, 0x00805f, RTFLOAT32U_INIT_C(1,0x33fb2f,255), RTFLOAT32U_INIT_C(1,0x40f77d,255), RTFLOAT32U_INIT_C(1,0x73fb2f,255) }, /* #114/0/d/f/u = #11601 */
    { 0x00805f, 0x00805f, RTFLOAT32U_INIT_C(1,0x33fb2f,255), RTFLOAT32U_INIT_C(1,0x40f77d,255), RTFLOAT32U_INIT_C(1,0x73fb2f,255) }, /* #114/0/d/f/u = #11602 */
    { 0x008f5f, 0x008f5f, RTFLOAT32U_INIT_C(1,0x33fb2f,255), RTFLOAT32U_INIT_C(1,0x40f77d,255), RTFLOAT32U_INIT_C(1,0x73fb2f,255) }, /* #114/0/d/f/u0x1 = #11603 */
    { 0x008edf, 0x008edf, RTFLOAT32U_INIT_C(1,0x33fb2f,255), RTFLOAT32U_INIT_C(1,0x40f77d,255), RTFLOAT32U_INIT_C(1,0x73fb2f,255) }, /* #114/0/d/f/u0x2 = #11604 */
    { 0x008ddf, 0x008ddf, RTFLOAT32U_INIT_C(1,0x33fb2f,255), RTFLOAT32U_INIT_C(1,0x40f77d,255), RTFLOAT32U_INIT_C(1,0x73fb2f,255) }, /* #114/0/d/f/u0x4 = #11605 */
    { 0x008bdf, 0x008bdf, RTFLOAT32U_INIT_C(1,0x33fb2f,255), RTFLOAT32U_INIT_C(1,0x40f77d,255), RTFLOAT32U_INIT_C(1,0x73fb2f,255) }, /* #114/0/d/f/u0x8 = #11606 */
    { 0x0087df, 0x0087df, RTFLOAT32U_INIT_C(1,0x33fb2f,255), RTFLOAT32U_INIT_C(1,0x40f77d,255), RTFLOAT32U_INIT_C(1,0x73fb2f,255) }, /* #114/0/d/f/u0x10 = #11607 */
    { 0x003f9e, 0x003f9f, RTFLOAT32U_INIT_C(1,0x33fb2f,255), RTFLOAT32U_INIT_C(1,0x40f77d,255), RTFLOAT32U_INIT_C(1,0x73fb2f,255) }, /* #114/1/0/0/m = #11608 */
    { 0x00201e, 0x00201f, RTFLOAT32U_INIT_C(1,0x33fb2f,255), RTFLOAT32U_INIT_C(1,0x40f77d,255), RTFLOAT32U_INIT_C(1,0x73fb2f,255) }, /* #114/1/0/0/u = #11609 */
    { 0x00201f, 0x00201f, RTFLOAT32U_INIT_C(1,0x33fb2f,255), RTFLOAT32U_INIT_C(1,0x40f77d,255), RTFLOAT32U_INIT_C(1,0x73fb2f,255) }, /* #114/1/0/0/u = #11610 */
    { 0x002f1f, 0x002f1f, RTFLOAT32U_INIT_C(1,0x33fb2f,255), RTFLOAT32U_INIT_C(1,0x40f77d,255), RTFLOAT32U_INIT_C(1,0x73fb2f,255) }, /* #114/1/0/0/u0x1 = #11611 */
    { 0x002e9f, 0x002e9f, RTFLOAT32U_INIT_C(1,0x33fb2f,255), RTFLOAT32U_INIT_C(1,0x40f77d,255), RTFLOAT32U_INIT_C(1,0x73fb2f,255) }, /* #114/1/0/0/u0x2 = #11612 */
    { 0x002d9f, 0x002d9f, RTFLOAT32U_INIT_C(1,0x33fb2f,255), RTFLOAT32U_INIT_C(1,0x40f77d,255), RTFLOAT32U_INIT_C(1,0x73fb2f,255) }, /* #114/1/0/0/u0x4 = #11613 */
    { 0x002b9f, 0x002b9f, RTFLOAT32U_INIT_C(1,0x33fb2f,255), RTFLOAT32U_INIT_C(1,0x40f77d,255), RTFLOAT32U_INIT_C(1,0x73fb2f,255) }, /* #114/1/0/0/u0x8 = #11614 */
    { 0x00279f, 0x00279f, RTFLOAT32U_INIT_C(1,0x33fb2f,255), RTFLOAT32U_INIT_C(1,0x40f77d,255), RTFLOAT32U_INIT_C(1,0x73fb2f,255) }, /* #114/1/0/0/u0x10 = #11615 */
    { 0x00bf9e, 0x00bf9f, RTFLOAT32U_INIT_C(1,0x33fb2f,255), RTFLOAT32U_INIT_C(1,0x40f77d,255), RTFLOAT32U_INIT_C(1,0x73fb2f,255) }, /* #114/1/0/f/m = #11616 */
    { 0x00a01e, 0x00a01f, RTFLOAT32U_INIT_C(1,0x33fb2f,255), RTFLOAT32U_INIT_C(1,0x40f77d,255), RTFLOAT32U_INIT_C(1,0x73fb2f,255) }, /* #114/1/0/f/u = #11617 */
    { 0x00a01f, 0x00a01f, RTFLOAT32U_INIT_C(1,0x33fb2f,255), RTFLOAT32U_INIT_C(1,0x40f77d,255), RTFLOAT32U_INIT_C(1,0x73fb2f,255) }, /* #114/1/0/f/u = #11618 */
    { 0x00af1f, 0x00af1f, RTFLOAT32U_INIT_C(1,0x33fb2f,255), RTFLOAT32U_INIT_C(1,0x40f77d,255), RTFLOAT32U_INIT_C(1,0x73fb2f,255) }, /* #114/1/0/f/u0x1 = #11619 */
    { 0x00ae9f, 0x00ae9f, RTFLOAT32U_INIT_C(1,0x33fb2f,255), RTFLOAT32U_INIT_C(1,0x40f77d,255), RTFLOAT32U_INIT_C(1,0x73fb2f,255) }, /* #114/1/0/f/u0x2 = #11620 */
    { 0x00ad9f, 0x00ad9f, RTFLOAT32U_INIT_C(1,0x33fb2f,255), RTFLOAT32U_INIT_C(1,0x40f77d,255), RTFLOAT32U_INIT_C(1,0x73fb2f,255) }, /* #114/1/0/f/u0x4 = #11621 */
    { 0x00ab9f, 0x00ab9f, RTFLOAT32U_INIT_C(1,0x33fb2f,255), RTFLOAT32U_INIT_C(1,0x40f77d,255), RTFLOAT32U_INIT_C(1,0x73fb2f,255) }, /* #114/1/0/f/u0x8 = #11622 */
    { 0x00a79f, 0x00a79f, RTFLOAT32U_INIT_C(1,0x33fb2f,255), RTFLOAT32U_INIT_C(1,0x40f77d,255), RTFLOAT32U_INIT_C(1,0x73fb2f,255) }, /* #114/1/0/f/u0x10 = #11623 */
    { 0x003fde, 0x003fdf, RTFLOAT32U_INIT_C(1,0x33fb2f,255), RTFLOAT32U_INIT_C(1,0x40f77d,255), RTFLOAT32U_INIT_C(1,0x73fb2f,255) }, /* #114/1/d/0/m = #11624 */
    { 0x00205e, 0x00205f, RTFLOAT32U_INIT_C(1,0x33fb2f,255), RTFLOAT32U_INIT_C(1,0x40f77d,255), RTFLOAT32U_INIT_C(1,0x73fb2f,255) }, /* #114/1/d/0/u = #11625 */
    { 0x00205f, 0x00205f, RTFLOAT32U_INIT_C(1,0x33fb2f,255), RTFLOAT32U_INIT_C(1,0x40f77d,255), RTFLOAT32U_INIT_C(1,0x73fb2f,255) }, /* #114/1/d/0/u = #11626 */
    { 0x002f5f, 0x002f5f, RTFLOAT32U_INIT_C(1,0x33fb2f,255), RTFLOAT32U_INIT_C(1,0x40f77d,255), RTFLOAT32U_INIT_C(1,0x73fb2f,255) }, /* #114/1/d/0/u0x1 = #11627 */
    { 0x002edf, 0x002edf, RTFLOAT32U_INIT_C(1,0x33fb2f,255), RTFLOAT32U_INIT_C(1,0x40f77d,255), RTFLOAT32U_INIT_C(1,0x73fb2f,255) }, /* #114/1/d/0/u0x2 = #11628 */
    { 0x002ddf, 0x002ddf, RTFLOAT32U_INIT_C(1,0x33fb2f,255), RTFLOAT32U_INIT_C(1,0x40f77d,255), RTFLOAT32U_INIT_C(1,0x73fb2f,255) }, /* #114/1/d/0/u0x4 = #11629 */
    { 0x002bdf, 0x002bdf, RTFLOAT32U_INIT_C(1,0x33fb2f,255), RTFLOAT32U_INIT_C(1,0x40f77d,255), RTFLOAT32U_INIT_C(1,0x73fb2f,255) }, /* #114/1/d/0/u0x8 = #11630 */
    { 0x0027df, 0x0027df, RTFLOAT32U_INIT_C(1,0x33fb2f,255), RTFLOAT32U_INIT_C(1,0x40f77d,255), RTFLOAT32U_INIT_C(1,0x73fb2f,255) }, /* #114/1/d/0/u0x10 = #11631 */
    { 0x00bfde, 0x00bfdf, RTFLOAT32U_INIT_C(1,0x33fb2f,255), RTFLOAT32U_INIT_C(1,0x40f77d,255), RTFLOAT32U_INIT_C(1,0x73fb2f,255) }, /* #114/1/d/f/m = #11632 */
    { 0x00a05e, 0x00a05f, RTFLOAT32U_INIT_C(1,0x33fb2f,255), RTFLOAT32U_INIT_C(1,0x40f77d,255), RTFLOAT32U_INIT_C(1,0x73fb2f,255) }, /* #114/1/d/f/u = #11633 */
    { 0x00a05f, 0x00a05f, RTFLOAT32U_INIT_C(1,0x33fb2f,255), RTFLOAT32U_INIT_C(1,0x40f77d,255), RTFLOAT32U_INIT_C(1,0x73fb2f,255) }, /* #114/1/d/f/u = #11634 */
    { 0x00af5f, 0x00af5f, RTFLOAT32U_INIT_C(1,0x33fb2f,255), RTFLOAT32U_INIT_C(1,0x40f77d,255), RTFLOAT32U_INIT_C(1,0x73fb2f,255) }, /* #114/1/d/f/u0x1 = #11635 */
    { 0x00aedf, 0x00aedf, RTFLOAT32U_INIT_C(1,0x33fb2f,255), RTFLOAT32U_INIT_C(1,0x40f77d,255), RTFLOAT32U_INIT_C(1,0x73fb2f,255) }, /* #114/1/d/f/u0x2 = #11636 */
    { 0x00addf, 0x00addf, RTFLOAT32U_INIT_C(1,0x33fb2f,255), RTFLOAT32U_INIT_C(1,0x40f77d,255), RTFLOAT32U_INIT_C(1,0x73fb2f,255) }, /* #114/1/d/f/u0x4 = #11637 */
    { 0x00abdf, 0x00abdf, RTFLOAT32U_INIT_C(1,0x33fb2f,255), RTFLOAT32U_INIT_C(1,0x40f77d,255), RTFLOAT32U_INIT_C(1,0x73fb2f,255) }, /* #114/1/d/f/u0x8 = #11638 */
    { 0x00a7df, 0x00a7df, RTFLOAT32U_INIT_C(1,0x33fb2f,255), RTFLOAT32U_INIT_C(1,0x40f77d,255), RTFLOAT32U_INIT_C(1,0x73fb2f,255) }, /* #114/1/d/f/u0x10 = #11639 */
    { 0x005f9e, 0x005f9f, RTFLOAT32U_INIT_C(1,0x33fb2f,255), RTFLOAT32U_INIT_C(1,0x40f77d,255), RTFLOAT32U_INIT_C(1,0x73fb2f,255) }, /* #114/2/0/0/m = #11640 */
    { 0x00401e, 0x00401f, RTFLOAT32U_INIT_C(1,0x33fb2f,255), RTFLOAT32U_INIT_C(1,0x40f77d,255), RTFLOAT32U_INIT_C(1,0x73fb2f,255) }, /* #114/2/0/0/u = #11641 */
    { 0x00401f, 0x00401f, RTFLOAT32U_INIT_C(1,0x33fb2f,255), RTFLOAT32U_INIT_C(1,0x40f77d,255), RTFLOAT32U_INIT_C(1,0x73fb2f,255) }, /* #114/2/0/0/u = #11642 */
    { 0x004f1f, 0x004f1f, RTFLOAT32U_INIT_C(1,0x33fb2f,255), RTFLOAT32U_INIT_C(1,0x40f77d,255), RTFLOAT32U_INIT_C(1,0x73fb2f,255) }, /* #114/2/0/0/u0x1 = #11643 */
    { 0x004e9f, 0x004e9f, RTFLOAT32U_INIT_C(1,0x33fb2f,255), RTFLOAT32U_INIT_C(1,0x40f77d,255), RTFLOAT32U_INIT_C(1,0x73fb2f,255) }, /* #114/2/0/0/u0x2 = #11644 */
    { 0x004d9f, 0x004d9f, RTFLOAT32U_INIT_C(1,0x33fb2f,255), RTFLOAT32U_INIT_C(1,0x40f77d,255), RTFLOAT32U_INIT_C(1,0x73fb2f,255) }, /* #114/2/0/0/u0x4 = #11645 */
    { 0x004b9f, 0x004b9f, RTFLOAT32U_INIT_C(1,0x33fb2f,255), RTFLOAT32U_INIT_C(1,0x40f77d,255), RTFLOAT32U_INIT_C(1,0x73fb2f,255) }, /* #114/2/0/0/u0x8 = #11646 */
    { 0x00479f, 0x00479f, RTFLOAT32U_INIT_C(1,0x33fb2f,255), RTFLOAT32U_INIT_C(1,0x40f77d,255), RTFLOAT32U_INIT_C(1,0x73fb2f,255) }, /* #114/2/0/0/u0x10 = #11647 */
    { 0x00df9e, 0x00df9f, RTFLOAT32U_INIT_C(1,0x33fb2f,255), RTFLOAT32U_INIT_C(1,0x40f77d,255), RTFLOAT32U_INIT_C(1,0x73fb2f,255) }, /* #114/2/0/f/m = #11648 */
    { 0x00c01e, 0x00c01f, RTFLOAT32U_INIT_C(1,0x33fb2f,255), RTFLOAT32U_INIT_C(1,0x40f77d,255), RTFLOAT32U_INIT_C(1,0x73fb2f,255) }, /* #114/2/0/f/u = #11649 */
    { 0x00c01f, 0x00c01f, RTFLOAT32U_INIT_C(1,0x33fb2f,255), RTFLOAT32U_INIT_C(1,0x40f77d,255), RTFLOAT32U_INIT_C(1,0x73fb2f,255) }, /* #114/2/0/f/u = #11650 */
    { 0x00cf1f, 0x00cf1f, RTFLOAT32U_INIT_C(1,0x33fb2f,255), RTFLOAT32U_INIT_C(1,0x40f77d,255), RTFLOAT32U_INIT_C(1,0x73fb2f,255) }, /* #114/2/0/f/u0x1 = #11651 */
    { 0x00ce9f, 0x00ce9f, RTFLOAT32U_INIT_C(1,0x33fb2f,255), RTFLOAT32U_INIT_C(1,0x40f77d,255), RTFLOAT32U_INIT_C(1,0x73fb2f,255) }, /* #114/2/0/f/u0x2 = #11652 */
    { 0x00cd9f, 0x00cd9f, RTFLOAT32U_INIT_C(1,0x33fb2f,255), RTFLOAT32U_INIT_C(1,0x40f77d,255), RTFLOAT32U_INIT_C(1,0x73fb2f,255) }, /* #114/2/0/f/u0x4 = #11653 */
    { 0x00cb9f, 0x00cb9f, RTFLOAT32U_INIT_C(1,0x33fb2f,255), RTFLOAT32U_INIT_C(1,0x40f77d,255), RTFLOAT32U_INIT_C(1,0x73fb2f,255) }, /* #114/2/0/f/u0x8 = #11654 */
    { 0x00c79f, 0x00c79f, RTFLOAT32U_INIT_C(1,0x33fb2f,255), RTFLOAT32U_INIT_C(1,0x40f77d,255), RTFLOAT32U_INIT_C(1,0x73fb2f,255) }, /* #114/2/0/f/u0x10 = #11655 */
    { 0x005fde, 0x005fdf, RTFLOAT32U_INIT_C(1,0x33fb2f,255), RTFLOAT32U_INIT_C(1,0x40f77d,255), RTFLOAT32U_INIT_C(1,0x73fb2f,255) }, /* #114/2/d/0/m = #11656 */
    { 0x00405e, 0x00405f, RTFLOAT32U_INIT_C(1,0x33fb2f,255), RTFLOAT32U_INIT_C(1,0x40f77d,255), RTFLOAT32U_INIT_C(1,0x73fb2f,255) }, /* #114/2/d/0/u = #11657 */
    { 0x00405f, 0x00405f, RTFLOAT32U_INIT_C(1,0x33fb2f,255), RTFLOAT32U_INIT_C(1,0x40f77d,255), RTFLOAT32U_INIT_C(1,0x73fb2f,255) }, /* #114/2/d/0/u = #11658 */
    { 0x004f5f, 0x004f5f, RTFLOAT32U_INIT_C(1,0x33fb2f,255), RTFLOAT32U_INIT_C(1,0x40f77d,255), RTFLOAT32U_INIT_C(1,0x73fb2f,255) }, /* #114/2/d/0/u0x1 = #11659 */
    { 0x004edf, 0x004edf, RTFLOAT32U_INIT_C(1,0x33fb2f,255), RTFLOAT32U_INIT_C(1,0x40f77d,255), RTFLOAT32U_INIT_C(1,0x73fb2f,255) }, /* #114/2/d/0/u0x2 = #11660 */
    { 0x004ddf, 0x004ddf, RTFLOAT32U_INIT_C(1,0x33fb2f,255), RTFLOAT32U_INIT_C(1,0x40f77d,255), RTFLOAT32U_INIT_C(1,0x73fb2f,255) }, /* #114/2/d/0/u0x4 = #11661 */
    { 0x004bdf, 0x004bdf, RTFLOAT32U_INIT_C(1,0x33fb2f,255), RTFLOAT32U_INIT_C(1,0x40f77d,255), RTFLOAT32U_INIT_C(1,0x73fb2f,255) }, /* #114/2/d/0/u0x8 = #11662 */
    { 0x0047df, 0x0047df, RTFLOAT32U_INIT_C(1,0x33fb2f,255), RTFLOAT32U_INIT_C(1,0x40f77d,255), RTFLOAT32U_INIT_C(1,0x73fb2f,255) }, /* #114/2/d/0/u0x10 = #11663 */
    { 0x00dfde, 0x00dfdf, RTFLOAT32U_INIT_C(1,0x33fb2f,255), RTFLOAT32U_INIT_C(1,0x40f77d,255), RTFLOAT32U_INIT_C(1,0x73fb2f,255) }, /* #114/2/d/f/m = #11664 */
    { 0x00c05e, 0x00c05f, RTFLOAT32U_INIT_C(1,0x33fb2f,255), RTFLOAT32U_INIT_C(1,0x40f77d,255), RTFLOAT32U_INIT_C(1,0x73fb2f,255) }, /* #114/2/d/f/u = #11665 */
    { 0x00c05f, 0x00c05f, RTFLOAT32U_INIT_C(1,0x33fb2f,255), RTFLOAT32U_INIT_C(1,0x40f77d,255), RTFLOAT32U_INIT_C(1,0x73fb2f,255) }, /* #114/2/d/f/u = #11666 */
    { 0x00cf5f, 0x00cf5f, RTFLOAT32U_INIT_C(1,0x33fb2f,255), RTFLOAT32U_INIT_C(1,0x40f77d,255), RTFLOAT32U_INIT_C(1,0x73fb2f,255) }, /* #114/2/d/f/u0x1 = #11667 */
    { 0x00cedf, 0x00cedf, RTFLOAT32U_INIT_C(1,0x33fb2f,255), RTFLOAT32U_INIT_C(1,0x40f77d,255), RTFLOAT32U_INIT_C(1,0x73fb2f,255) }, /* #114/2/d/f/u0x2 = #11668 */
    { 0x00cddf, 0x00cddf, RTFLOAT32U_INIT_C(1,0x33fb2f,255), RTFLOAT32U_INIT_C(1,0x40f77d,255), RTFLOAT32U_INIT_C(1,0x73fb2f,255) }, /* #114/2/d/f/u0x4 = #11669 */
    { 0x00cbdf, 0x00cbdf, RTFLOAT32U_INIT_C(1,0x33fb2f,255), RTFLOAT32U_INIT_C(1,0x40f77d,255), RTFLOAT32U_INIT_C(1,0x73fb2f,255) }, /* #114/2/d/f/u0x8 = #11670 */
    { 0x00c7df, 0x00c7df, RTFLOAT32U_INIT_C(1,0x33fb2f,255), RTFLOAT32U_INIT_C(1,0x40f77d,255), RTFLOAT32U_INIT_C(1,0x73fb2f,255) }, /* #114/2/d/f/u0x10 = #11671 */
    { 0x007f9e, 0x007f9f, RTFLOAT32U_INIT_C(1,0x33fb2f,255), RTFLOAT32U_INIT_C(1,0x40f77d,255), RTFLOAT32U_INIT_C(1,0x73fb2f,255) }, /* #114/3/0/0/m = #11672 */
    { 0x00601e, 0x00601f, RTFLOAT32U_INIT_C(1,0x33fb2f,255), RTFLOAT32U_INIT_C(1,0x40f77d,255), RTFLOAT32U_INIT_C(1,0x73fb2f,255) }, /* #114/3/0/0/u = #11673 */
    { 0x00601f, 0x00601f, RTFLOAT32U_INIT_C(1,0x33fb2f,255), RTFLOAT32U_INIT_C(1,0x40f77d,255), RTFLOAT32U_INIT_C(1,0x73fb2f,255) }, /* #114/3/0/0/u = #11674 */
    { 0x006f1f, 0x006f1f, RTFLOAT32U_INIT_C(1,0x33fb2f,255), RTFLOAT32U_INIT_C(1,0x40f77d,255), RTFLOAT32U_INIT_C(1,0x73fb2f,255) }, /* #114/3/0/0/u0x1 = #11675 */
    { 0x006e9f, 0x006e9f, RTFLOAT32U_INIT_C(1,0x33fb2f,255), RTFLOAT32U_INIT_C(1,0x40f77d,255), RTFLOAT32U_INIT_C(1,0x73fb2f,255) }, /* #114/3/0/0/u0x2 = #11676 */
    { 0x006d9f, 0x006d9f, RTFLOAT32U_INIT_C(1,0x33fb2f,255), RTFLOAT32U_INIT_C(1,0x40f77d,255), RTFLOAT32U_INIT_C(1,0x73fb2f,255) }, /* #114/3/0/0/u0x4 = #11677 */
    { 0x006b9f, 0x006b9f, RTFLOAT32U_INIT_C(1,0x33fb2f,255), RTFLOAT32U_INIT_C(1,0x40f77d,255), RTFLOAT32U_INIT_C(1,0x73fb2f,255) }, /* #114/3/0/0/u0x8 = #11678 */
    { 0x00679f, 0x00679f, RTFLOAT32U_INIT_C(1,0x33fb2f,255), RTFLOAT32U_INIT_C(1,0x40f77d,255), RTFLOAT32U_INIT_C(1,0x73fb2f,255) }, /* #114/3/0/0/u0x10 = #11679 */
    { 0x00ff9e, 0x00ff9f, RTFLOAT32U_INIT_C(1,0x33fb2f,255), RTFLOAT32U_INIT_C(1,0x40f77d,255), RTFLOAT32U_INIT_C(1,0x73fb2f,255) }, /* #114/3/0/f/m = #11680 */
    { 0x00e01e, 0x00e01f, RTFLOAT32U_INIT_C(1,0x33fb2f,255), RTFLOAT32U_INIT_C(1,0x40f77d,255), RTFLOAT32U_INIT_C(1,0x73fb2f,255) }, /* #114/3/0/f/u = #11681 */
    { 0x00e01f, 0x00e01f, RTFLOAT32U_INIT_C(1,0x33fb2f,255), RTFLOAT32U_INIT_C(1,0x40f77d,255), RTFLOAT32U_INIT_C(1,0x73fb2f,255) }, /* #114/3/0/f/u = #11682 */
    { 0x00ef1f, 0x00ef1f, RTFLOAT32U_INIT_C(1,0x33fb2f,255), RTFLOAT32U_INIT_C(1,0x40f77d,255), RTFLOAT32U_INIT_C(1,0x73fb2f,255) }, /* #114/3/0/f/u0x1 = #11683 */
    { 0x00ee9f, 0x00ee9f, RTFLOAT32U_INIT_C(1,0x33fb2f,255), RTFLOAT32U_INIT_C(1,0x40f77d,255), RTFLOAT32U_INIT_C(1,0x73fb2f,255) }, /* #114/3/0/f/u0x2 = #11684 */
    { 0x00ed9f, 0x00ed9f, RTFLOAT32U_INIT_C(1,0x33fb2f,255), RTFLOAT32U_INIT_C(1,0x40f77d,255), RTFLOAT32U_INIT_C(1,0x73fb2f,255) }, /* #114/3/0/f/u0x4 = #11685 */
    { 0x00eb9f, 0x00eb9f, RTFLOAT32U_INIT_C(1,0x33fb2f,255), RTFLOAT32U_INIT_C(1,0x40f77d,255), RTFLOAT32U_INIT_C(1,0x73fb2f,255) }, /* #114/3/0/f/u0x8 = #11686 */
    { 0x00e79f, 0x00e79f, RTFLOAT32U_INIT_C(1,0x33fb2f,255), RTFLOAT32U_INIT_C(1,0x40f77d,255), RTFLOAT32U_INIT_C(1,0x73fb2f,255) }, /* #114/3/0/f/u0x10 = #11687 */
    { 0x007fde, 0x007fdf, RTFLOAT32U_INIT_C(1,0x33fb2f,255), RTFLOAT32U_INIT_C(1,0x40f77d,255), RTFLOAT32U_INIT_C(1,0x73fb2f,255) }, /* #114/3/d/0/m = #11688 */
    { 0x00605e, 0x00605f, RTFLOAT32U_INIT_C(1,0x33fb2f,255), RTFLOAT32U_INIT_C(1,0x40f77d,255), RTFLOAT32U_INIT_C(1,0x73fb2f,255) }, /* #114/3/d/0/u = #11689 */
    { 0x00605f, 0x00605f, RTFLOAT32U_INIT_C(1,0x33fb2f,255), RTFLOAT32U_INIT_C(1,0x40f77d,255), RTFLOAT32U_INIT_C(1,0x73fb2f,255) }, /* #114/3/d/0/u = #11690 */
    { 0x006f5f, 0x006f5f, RTFLOAT32U_INIT_C(1,0x33fb2f,255), RTFLOAT32U_INIT_C(1,0x40f77d,255), RTFLOAT32U_INIT_C(1,0x73fb2f,255) }, /* #114/3/d/0/u0x1 = #11691 */
    { 0x006edf, 0x006edf, RTFLOAT32U_INIT_C(1,0x33fb2f,255), RTFLOAT32U_INIT_C(1,0x40f77d,255), RTFLOAT32U_INIT_C(1,0x73fb2f,255) }, /* #114/3/d/0/u0x2 = #11692 */
    { 0x006ddf, 0x006ddf, RTFLOAT32U_INIT_C(1,0x33fb2f,255), RTFLOAT32U_INIT_C(1,0x40f77d,255), RTFLOAT32U_INIT_C(1,0x73fb2f,255) }, /* #114/3/d/0/u0x4 = #11693 */
    { 0x006bdf, 0x006bdf, RTFLOAT32U_INIT_C(1,0x33fb2f,255), RTFLOAT32U_INIT_C(1,0x40f77d,255), RTFLOAT32U_INIT_C(1,0x73fb2f,255) }, /* #114/3/d/0/u0x8 = #11694 */
    { 0x0067df, 0x0067df, RTFLOAT32U_INIT_C(1,0x33fb2f,255), RTFLOAT32U_INIT_C(1,0x40f77d,255), RTFLOAT32U_INIT_C(1,0x73fb2f,255) }, /* #114/3/d/0/u0x10 = #11695 */
    { 0x00ffde, 0x00ffdf, RTFLOAT32U_INIT_C(1,0x33fb2f,255), RTFLOAT32U_INIT_C(1,0x40f77d,255), RTFLOAT32U_INIT_C(1,0x73fb2f,255) }, /* #114/3/d/f/m = #11696 */
    { 0x00e05e, 0x00e05f, RTFLOAT32U_INIT_C(1,0x33fb2f,255), RTFLOAT32U_INIT_C(1,0x40f77d,255), RTFLOAT32U_INIT_C(1,0x73fb2f,255) }, /* #114/3/d/f/u = #11697 */
    { 0x00e05f, 0x00e05f, RTFLOAT32U_INIT_C(1,0x33fb2f,255), RTFLOAT32U_INIT_C(1,0x40f77d,255), RTFLOAT32U_INIT_C(1,0x73fb2f,255) }, /* #114/3/d/f/u = #11698 */
    { 0x00ef5f, 0x00ef5f, RTFLOAT32U_INIT_C(1,0x33fb2f,255), RTFLOAT32U_INIT_C(1,0x40f77d,255), RTFLOAT32U_INIT_C(1,0x73fb2f,255) }, /* #114/3/d/f/u0x1 = #11699 */
    { 0x00eedf, 0x00eedf, RTFLOAT32U_INIT_C(1,0x33fb2f,255), RTFLOAT32U_INIT_C(1,0x40f77d,255), RTFLOAT32U_INIT_C(1,0x73fb2f,255) }, /* #114/3/d/f/u0x2 = #11700 */
    { 0x00eddf, 0x00eddf, RTFLOAT32U_INIT_C(1,0x33fb2f,255), RTFLOAT32U_INIT_C(1,0x40f77d,255), RTFLOAT32U_INIT_C(1,0x73fb2f,255) }, /* #114/3/d/f/u0x4 = #11701 */
    { 0x00ebdf, 0x00ebdf, RTFLOAT32U_INIT_C(1,0x33fb2f,255), RTFLOAT32U_INIT_C(1,0x40f77d,255), RTFLOAT32U_INIT_C(1,0x73fb2f,255) }, /* #114/3/d/f/u0x8 = #11702 */
    { 0x00e7df, 0x00e7df, RTFLOAT32U_INIT_C(1,0x33fb2f,255), RTFLOAT32U_INIT_C(1,0x40f77d,255), RTFLOAT32U_INIT_C(1,0x73fb2f,255) }, /* #114/3/d/f/u0x10 = #11703 */
    { 0x001fb7, 0x001fb7, RTFLOAT32U_INIT_C(1,0x6660a0,113), RTFLOAT32U_INIT_C(0,0x5248ba,255), RTFLOAT32U_INIT_C(0,0x5248ba,255) }, /* #115/0/0/0/m = #11704 */
    { 0x000037, 0x000037, RTFLOAT32U_INIT_C(1,0x6660a0,113), RTFLOAT32U_INIT_C(0,0x5248ba,255), RTFLOAT32U_INIT_C(0,0x5248ba,255) }, /* #115/0/0/0/u = #11705 */
    { 0x000037, 0x000037, RTFLOAT32U_INIT_C(1,0x6660a0,113), RTFLOAT32U_INIT_C(0,0x5248ba,255), RTFLOAT32U_INIT_C(0,0x5248ba,255) }, /* #115/0/0/0/u = #11706 */
    { 0x001b37, 0x001b37, RTFLOAT32U_INIT_C(1,0x6660a0,113), RTFLOAT32U_INIT_C(0,0x5248ba,255), RTFLOAT32U_INIT_C(0,0x5248ba,255) }, /* #115/0/0/0/u0x1 = #11707 */
    { 0x001ab7, 0x001ab7, RTFLOAT32U_INIT_C(1,0x6660a0,113), RTFLOAT32U_INIT_C(0,0x5248ba,255), RTFLOAT32U_INIT_C(0,0x5248ba,255) }, /* #115/0/0/0/u0x2 = #11708 */
    { 0x0019b7, 0x0019b7, RTFLOAT32U_INIT_C(1,0x6660a0,113), RTFLOAT32U_INIT_C(0,0x5248ba,255), RTFLOAT32U_INIT_C(0,0x5248ba,255) }, /* #115/0/0/0/u0x4 = #11709 */
    { 0x0013b7, 0x0013b7, RTFLOAT32U_INIT_C(1,0x6660a0,113), RTFLOAT32U_INIT_C(0,0x5248ba,255), RTFLOAT32U_INIT_C(0,0x5248ba,255) }, /* #115/0/0/0/u0x10 = #11710 */
    { 0x000bb7, 0x000bb7, RTFLOAT32U_INIT_C(1,0x6660a0,113), RTFLOAT32U_INIT_C(0,0x5248ba,255), RTFLOAT32U_INIT_C(0,0x5248ba,255) }, /* #115/0/0/0/u0x20 = #11711 */
    { 0x009fb7, 0x009fb7, RTFLOAT32U_INIT_C(1,0x6660a0,113), RTFLOAT32U_INIT_C(0,0x5248ba,255), RTFLOAT32U_INIT_C(0,0x5248ba,255) }, /* #115/0/0/f/m = #11712 */
    { 0x008037, 0x008037, RTFLOAT32U_INIT_C(1,0x6660a0,113), RTFLOAT32U_INIT_C(0,0x5248ba,255), RTFLOAT32U_INIT_C(0,0x5248ba,255) }, /* #115/0/0/f/u = #11713 */
    { 0x008037, 0x008037, RTFLOAT32U_INIT_C(1,0x6660a0,113), RTFLOAT32U_INIT_C(0,0x5248ba,255), RTFLOAT32U_INIT_C(0,0x5248ba,255) }, /* #115/0/0/f/u = #11714 */
    { 0x009b37, 0x009b37, RTFLOAT32U_INIT_C(1,0x6660a0,113), RTFLOAT32U_INIT_C(0,0x5248ba,255), RTFLOAT32U_INIT_C(0,0x5248ba,255) }, /* #115/0/0/f/u0x1 = #11715 */
    { 0x009ab7, 0x009ab7, RTFLOAT32U_INIT_C(1,0x6660a0,113), RTFLOAT32U_INIT_C(0,0x5248ba,255), RTFLOAT32U_INIT_C(0,0x5248ba,255) }, /* #115/0/0/f/u0x2 = #11716 */
    { 0x0099b7, 0x0099b7, RTFLOAT32U_INIT_C(1,0x6660a0,113), RTFLOAT32U_INIT_C(0,0x5248ba,255), RTFLOAT32U_INIT_C(0,0x5248ba,255) }, /* #115/0/0/f/u0x4 = #11717 */
    { 0x0093b7, 0x0093b7, RTFLOAT32U_INIT_C(1,0x6660a0,113), RTFLOAT32U_INIT_C(0,0x5248ba,255), RTFLOAT32U_INIT_C(0,0x5248ba,255) }, /* #115/0/0/f/u0x10 = #11718 */
    { 0x008bb7, 0x008bb7, RTFLOAT32U_INIT_C(1,0x6660a0,113), RTFLOAT32U_INIT_C(0,0x5248ba,255), RTFLOAT32U_INIT_C(0,0x5248ba,255) }, /* #115/0/0/f/u0x20 = #11719 */
    { 0x001ff7, 0x001ff7, RTFLOAT32U_INIT_C(1,0x6660a0,113), RTFLOAT32U_INIT_C(0,0x5248ba,255), RTFLOAT32U_INIT_C(0,0x5248ba,255) }, /* #115/0/d/0/m = #11720 */
    { 0x000077, 0x000077, RTFLOAT32U_INIT_C(1,0x6660a0,113), RTFLOAT32U_INIT_C(0,0x5248ba,255), RTFLOAT32U_INIT_C(0,0x5248ba,255) }, /* #115/0/d/0/u = #11721 */
    { 0x000077, 0x000077, RTFLOAT32U_INIT_C(1,0x6660a0,113), RTFLOAT32U_INIT_C(0,0x5248ba,255), RTFLOAT32U_INIT_C(0,0x5248ba,255) }, /* #115/0/d/0/u = #11722 */
    { 0x001b77, 0x001b77, RTFLOAT32U_INIT_C(1,0x6660a0,113), RTFLOAT32U_INIT_C(0,0x5248ba,255), RTFLOAT32U_INIT_C(0,0x5248ba,255) }, /* #115/0/d/0/u0x1 = #11723 */
    { 0x001af7, 0x001af7, RTFLOAT32U_INIT_C(1,0x6660a0,113), RTFLOAT32U_INIT_C(0,0x5248ba,255), RTFLOAT32U_INIT_C(0,0x5248ba,255) }, /* #115/0/d/0/u0x2 = #11724 */
    { 0x0019f7, 0x0019f7, RTFLOAT32U_INIT_C(1,0x6660a0,113), RTFLOAT32U_INIT_C(0,0x5248ba,255), RTFLOAT32U_INIT_C(0,0x5248ba,255) }, /* #115/0/d/0/u0x4 = #11725 */
    { 0x0013f7, 0x0013f7, RTFLOAT32U_INIT_C(1,0x6660a0,113), RTFLOAT32U_INIT_C(0,0x5248ba,255), RTFLOAT32U_INIT_C(0,0x5248ba,255) }, /* #115/0/d/0/u0x10 = #11726 */
    { 0x000bf7, 0x000bf7, RTFLOAT32U_INIT_C(1,0x6660a0,113), RTFLOAT32U_INIT_C(0,0x5248ba,255), RTFLOAT32U_INIT_C(0,0x5248ba,255) }, /* #115/0/d/0/u0x20 = #11727 */
    { 0x009ff7, 0x009ff7, RTFLOAT32U_INIT_C(1,0x6660a0,113), RTFLOAT32U_INIT_C(0,0x5248ba,255), RTFLOAT32U_INIT_C(0,0x5248ba,255) }, /* #115/0/d/f/m = #11728 */
    { 0x008077, 0x008077, RTFLOAT32U_INIT_C(1,0x6660a0,113), RTFLOAT32U_INIT_C(0,0x5248ba,255), RTFLOAT32U_INIT_C(0,0x5248ba,255) }, /* #115/0/d/f/u = #11729 */
    { 0x008077, 0x008077, RTFLOAT32U_INIT_C(1,0x6660a0,113), RTFLOAT32U_INIT_C(0,0x5248ba,255), RTFLOAT32U_INIT_C(0,0x5248ba,255) }, /* #115/0/d/f/u = #11730 */
    { 0x009b77, 0x009b77, RTFLOAT32U_INIT_C(1,0x6660a0,113), RTFLOAT32U_INIT_C(0,0x5248ba,255), RTFLOAT32U_INIT_C(0,0x5248ba,255) }, /* #115/0/d/f/u0x1 = #11731 */
    { 0x009af7, 0x009af7, RTFLOAT32U_INIT_C(1,0x6660a0,113), RTFLOAT32U_INIT_C(0,0x5248ba,255), RTFLOAT32U_INIT_C(0,0x5248ba,255) }, /* #115/0/d/f/u0x2 = #11732 */
    { 0x0099f7, 0x0099f7, RTFLOAT32U_INIT_C(1,0x6660a0,113), RTFLOAT32U_INIT_C(0,0x5248ba,255), RTFLOAT32U_INIT_C(0,0x5248ba,255) }, /* #115/0/d/f/u0x4 = #11733 */
    { 0x0093f7, 0x0093f7, RTFLOAT32U_INIT_C(1,0x6660a0,113), RTFLOAT32U_INIT_C(0,0x5248ba,255), RTFLOAT32U_INIT_C(0,0x5248ba,255) }, /* #115/0/d/f/u0x10 = #11734 */
    { 0x008bf7, 0x008bf7, RTFLOAT32U_INIT_C(1,0x6660a0,113), RTFLOAT32U_INIT_C(0,0x5248ba,255), RTFLOAT32U_INIT_C(0,0x5248ba,255) }, /* #115/0/d/f/u0x20 = #11735 */
    { 0x003fb7, 0x003fb7, RTFLOAT32U_INIT_C(1,0x6660a0,113), RTFLOAT32U_INIT_C(0,0x5248ba,255), RTFLOAT32U_INIT_C(0,0x5248ba,255) }, /* #115/1/0/0/m = #11736 */
    { 0x002037, 0x002037, RTFLOAT32U_INIT_C(1,0x6660a0,113), RTFLOAT32U_INIT_C(0,0x5248ba,255), RTFLOAT32U_INIT_C(0,0x5248ba,255) }, /* #115/1/0/0/u = #11737 */
    { 0x002037, 0x002037, RTFLOAT32U_INIT_C(1,0x6660a0,113), RTFLOAT32U_INIT_C(0,0x5248ba,255), RTFLOAT32U_INIT_C(0,0x5248ba,255) }, /* #115/1/0/0/u = #11738 */
    { 0x003b37, 0x003b37, RTFLOAT32U_INIT_C(1,0x6660a0,113), RTFLOAT32U_INIT_C(0,0x5248ba,255), RTFLOAT32U_INIT_C(0,0x5248ba,255) }, /* #115/1/0/0/u0x1 = #11739 */
    { 0x003ab7, 0x003ab7, RTFLOAT32U_INIT_C(1,0x6660a0,113), RTFLOAT32U_INIT_C(0,0x5248ba,255), RTFLOAT32U_INIT_C(0,0x5248ba,255) }, /* #115/1/0/0/u0x2 = #11740 */
    { 0x0039b7, 0x0039b7, RTFLOAT32U_INIT_C(1,0x6660a0,113), RTFLOAT32U_INIT_C(0,0x5248ba,255), RTFLOAT32U_INIT_C(0,0x5248ba,255) }, /* #115/1/0/0/u0x4 = #11741 */
    { 0x0033b7, 0x0033b7, RTFLOAT32U_INIT_C(1,0x6660a0,113), RTFLOAT32U_INIT_C(0,0x5248ba,255), RTFLOAT32U_INIT_C(0,0x5248ba,255) }, /* #115/1/0/0/u0x10 = #11742 */
    { 0x002bb7, 0x002bb7, RTFLOAT32U_INIT_C(1,0x6660a0,113), RTFLOAT32U_INIT_C(0,0x5248ba,255), RTFLOAT32U_INIT_C(0,0x5248ba,255) }, /* #115/1/0/0/u0x20 = #11743 */
    { 0x00bfb7, 0x00bfb7, RTFLOAT32U_INIT_C(1,0x6660a0,113), RTFLOAT32U_INIT_C(0,0x5248ba,255), RTFLOAT32U_INIT_C(0,0x5248ba,255) }, /* #115/1/0/f/m = #11744 */
    { 0x00a037, 0x00a037, RTFLOAT32U_INIT_C(1,0x6660a0,113), RTFLOAT32U_INIT_C(0,0x5248ba,255), RTFLOAT32U_INIT_C(0,0x5248ba,255) }, /* #115/1/0/f/u = #11745 */
    { 0x00a037, 0x00a037, RTFLOAT32U_INIT_C(1,0x6660a0,113), RTFLOAT32U_INIT_C(0,0x5248ba,255), RTFLOAT32U_INIT_C(0,0x5248ba,255) }, /* #115/1/0/f/u = #11746 */
    { 0x00bb37, 0x00bb37, RTFLOAT32U_INIT_C(1,0x6660a0,113), RTFLOAT32U_INIT_C(0,0x5248ba,255), RTFLOAT32U_INIT_C(0,0x5248ba,255) }, /* #115/1/0/f/u0x1 = #11747 */
    { 0x00bab7, 0x00bab7, RTFLOAT32U_INIT_C(1,0x6660a0,113), RTFLOAT32U_INIT_C(0,0x5248ba,255), RTFLOAT32U_INIT_C(0,0x5248ba,255) }, /* #115/1/0/f/u0x2 = #11748 */
    { 0x00b9b7, 0x00b9b7, RTFLOAT32U_INIT_C(1,0x6660a0,113), RTFLOAT32U_INIT_C(0,0x5248ba,255), RTFLOAT32U_INIT_C(0,0x5248ba,255) }, /* #115/1/0/f/u0x4 = #11749 */
    { 0x00b3b7, 0x00b3b7, RTFLOAT32U_INIT_C(1,0x6660a0,113), RTFLOAT32U_INIT_C(0,0x5248ba,255), RTFLOAT32U_INIT_C(0,0x5248ba,255) }, /* #115/1/0/f/u0x10 = #11750 */
    { 0x00abb7, 0x00abb7, RTFLOAT32U_INIT_C(1,0x6660a0,113), RTFLOAT32U_INIT_C(0,0x5248ba,255), RTFLOAT32U_INIT_C(0,0x5248ba,255) }, /* #115/1/0/f/u0x20 = #11751 */
    { 0x003ff7, 0x003ff7, RTFLOAT32U_INIT_C(1,0x6660a0,113), RTFLOAT32U_INIT_C(0,0x5248ba,255), RTFLOAT32U_INIT_C(0,0x5248ba,255) }, /* #115/1/d/0/m = #11752 */
    { 0x002077, 0x002077, RTFLOAT32U_INIT_C(1,0x6660a0,113), RTFLOAT32U_INIT_C(0,0x5248ba,255), RTFLOAT32U_INIT_C(0,0x5248ba,255) }, /* #115/1/d/0/u = #11753 */
    { 0x002077, 0x002077, RTFLOAT32U_INIT_C(1,0x6660a0,113), RTFLOAT32U_INIT_C(0,0x5248ba,255), RTFLOAT32U_INIT_C(0,0x5248ba,255) }, /* #115/1/d/0/u = #11754 */
    { 0x003b77, 0x003b77, RTFLOAT32U_INIT_C(1,0x6660a0,113), RTFLOAT32U_INIT_C(0,0x5248ba,255), RTFLOAT32U_INIT_C(0,0x5248ba,255) }, /* #115/1/d/0/u0x1 = #11755 */
    { 0x003af7, 0x003af7, RTFLOAT32U_INIT_C(1,0x6660a0,113), RTFLOAT32U_INIT_C(0,0x5248ba,255), RTFLOAT32U_INIT_C(0,0x5248ba,255) }, /* #115/1/d/0/u0x2 = #11756 */
    { 0x0039f7, 0x0039f7, RTFLOAT32U_INIT_C(1,0x6660a0,113), RTFLOAT32U_INIT_C(0,0x5248ba,255), RTFLOAT32U_INIT_C(0,0x5248ba,255) }, /* #115/1/d/0/u0x4 = #11757 */
    { 0x0033f7, 0x0033f7, RTFLOAT32U_INIT_C(1,0x6660a0,113), RTFLOAT32U_INIT_C(0,0x5248ba,255), RTFLOAT32U_INIT_C(0,0x5248ba,255) }, /* #115/1/d/0/u0x10 = #11758 */
    { 0x002bf7, 0x002bf7, RTFLOAT32U_INIT_C(1,0x6660a0,113), RTFLOAT32U_INIT_C(0,0x5248ba,255), RTFLOAT32U_INIT_C(0,0x5248ba,255) }, /* #115/1/d/0/u0x20 = #11759 */
    { 0x00bff7, 0x00bff7, RTFLOAT32U_INIT_C(1,0x6660a0,113), RTFLOAT32U_INIT_C(0,0x5248ba,255), RTFLOAT32U_INIT_C(0,0x5248ba,255) }, /* #115/1/d/f/m = #11760 */
    { 0x00a077, 0x00a077, RTFLOAT32U_INIT_C(1,0x6660a0,113), RTFLOAT32U_INIT_C(0,0x5248ba,255), RTFLOAT32U_INIT_C(0,0x5248ba,255) }, /* #115/1/d/f/u = #11761 */
    { 0x00a077, 0x00a077, RTFLOAT32U_INIT_C(1,0x6660a0,113), RTFLOAT32U_INIT_C(0,0x5248ba,255), RTFLOAT32U_INIT_C(0,0x5248ba,255) }, /* #115/1/d/f/u = #11762 */
    { 0x00bb77, 0x00bb77, RTFLOAT32U_INIT_C(1,0x6660a0,113), RTFLOAT32U_INIT_C(0,0x5248ba,255), RTFLOAT32U_INIT_C(0,0x5248ba,255) }, /* #115/1/d/f/u0x1 = #11763 */
    { 0x00baf7, 0x00baf7, RTFLOAT32U_INIT_C(1,0x6660a0,113), RTFLOAT32U_INIT_C(0,0x5248ba,255), RTFLOAT32U_INIT_C(0,0x5248ba,255) }, /* #115/1/d/f/u0x2 = #11764 */
    { 0x00b9f7, 0x00b9f7, RTFLOAT32U_INIT_C(1,0x6660a0,113), RTFLOAT32U_INIT_C(0,0x5248ba,255), RTFLOAT32U_INIT_C(0,0x5248ba,255) }, /* #115/1/d/f/u0x4 = #11765 */
    { 0x00b3f7, 0x00b3f7, RTFLOAT32U_INIT_C(1,0x6660a0,113), RTFLOAT32U_INIT_C(0,0x5248ba,255), RTFLOAT32U_INIT_C(0,0x5248ba,255) }, /* #115/1/d/f/u0x10 = #11766 */
    { 0x00abf7, 0x00abf7, RTFLOAT32U_INIT_C(1,0x6660a0,113), RTFLOAT32U_INIT_C(0,0x5248ba,255), RTFLOAT32U_INIT_C(0,0x5248ba,255) }, /* #115/1/d/f/u0x20 = #11767 */
    { 0x005fb7, 0x005fb7, RTFLOAT32U_INIT_C(1,0x6660a0,113), RTFLOAT32U_INIT_C(0,0x5248ba,255), RTFLOAT32U_INIT_C(0,0x5248ba,255) }, /* #115/2/0/0/m = #11768 */
    { 0x004037, 0x004037, RTFLOAT32U_INIT_C(1,0x6660a0,113), RTFLOAT32U_INIT_C(0,0x5248ba,255), RTFLOAT32U_INIT_C(0,0x5248ba,255) }, /* #115/2/0/0/u = #11769 */
    { 0x004037, 0x004037, RTFLOAT32U_INIT_C(1,0x6660a0,113), RTFLOAT32U_INIT_C(0,0x5248ba,255), RTFLOAT32U_INIT_C(0,0x5248ba,255) }, /* #115/2/0/0/u = #11770 */
    { 0x005b37, 0x005b37, RTFLOAT32U_INIT_C(1,0x6660a0,113), RTFLOAT32U_INIT_C(0,0x5248ba,255), RTFLOAT32U_INIT_C(0,0x5248ba,255) }, /* #115/2/0/0/u0x1 = #11771 */
    { 0x005ab7, 0x005ab7, RTFLOAT32U_INIT_C(1,0x6660a0,113), RTFLOAT32U_INIT_C(0,0x5248ba,255), RTFLOAT32U_INIT_C(0,0x5248ba,255) }, /* #115/2/0/0/u0x2 = #11772 */
    { 0x0059b7, 0x0059b7, RTFLOAT32U_INIT_C(1,0x6660a0,113), RTFLOAT32U_INIT_C(0,0x5248ba,255), RTFLOAT32U_INIT_C(0,0x5248ba,255) }, /* #115/2/0/0/u0x4 = #11773 */
    { 0x0053b7, 0x0053b7, RTFLOAT32U_INIT_C(1,0x6660a0,113), RTFLOAT32U_INIT_C(0,0x5248ba,255), RTFLOAT32U_INIT_C(0,0x5248ba,255) }, /* #115/2/0/0/u0x10 = #11774 */
    { 0x004bb7, 0x004bb7, RTFLOAT32U_INIT_C(1,0x6660a0,113), RTFLOAT32U_INIT_C(0,0x5248ba,255), RTFLOAT32U_INIT_C(0,0x5248ba,255) }, /* #115/2/0/0/u0x20 = #11775 */
    { 0x00dfb7, 0x00dfb7, RTFLOAT32U_INIT_C(1,0x6660a0,113), RTFLOAT32U_INIT_C(0,0x5248ba,255), RTFLOAT32U_INIT_C(0,0x5248ba,255) }, /* #115/2/0/f/m = #11776 */
    { 0x00c037, 0x00c037, RTFLOAT32U_INIT_C(1,0x6660a0,113), RTFLOAT32U_INIT_C(0,0x5248ba,255), RTFLOAT32U_INIT_C(0,0x5248ba,255) }, /* #115/2/0/f/u = #11777 */
    { 0x00c037, 0x00c037, RTFLOAT32U_INIT_C(1,0x6660a0,113), RTFLOAT32U_INIT_C(0,0x5248ba,255), RTFLOAT32U_INIT_C(0,0x5248ba,255) }, /* #115/2/0/f/u = #11778 */
    { 0x00db37, 0x00db37, RTFLOAT32U_INIT_C(1,0x6660a0,113), RTFLOAT32U_INIT_C(0,0x5248ba,255), RTFLOAT32U_INIT_C(0,0x5248ba,255) }, /* #115/2/0/f/u0x1 = #11779 */
    { 0x00dab7, 0x00dab7, RTFLOAT32U_INIT_C(1,0x6660a0,113), RTFLOAT32U_INIT_C(0,0x5248ba,255), RTFLOAT32U_INIT_C(0,0x5248ba,255) }, /* #115/2/0/f/u0x2 = #11780 */
    { 0x00d9b7, 0x00d9b7, RTFLOAT32U_INIT_C(1,0x6660a0,113), RTFLOAT32U_INIT_C(0,0x5248ba,255), RTFLOAT32U_INIT_C(0,0x5248ba,255) }, /* #115/2/0/f/u0x4 = #11781 */
    { 0x00d3b7, 0x00d3b7, RTFLOAT32U_INIT_C(1,0x6660a0,113), RTFLOAT32U_INIT_C(0,0x5248ba,255), RTFLOAT32U_INIT_C(0,0x5248ba,255) }, /* #115/2/0/f/u0x10 = #11782 */
    { 0x00cbb7, 0x00cbb7, RTFLOAT32U_INIT_C(1,0x6660a0,113), RTFLOAT32U_INIT_C(0,0x5248ba,255), RTFLOAT32U_INIT_C(0,0x5248ba,255) }, /* #115/2/0/f/u0x20 = #11783 */
    { 0x005ff7, 0x005ff7, RTFLOAT32U_INIT_C(1,0x6660a0,113), RTFLOAT32U_INIT_C(0,0x5248ba,255), RTFLOAT32U_INIT_C(0,0x5248ba,255) }, /* #115/2/d/0/m = #11784 */
    { 0x004077, 0x004077, RTFLOAT32U_INIT_C(1,0x6660a0,113), RTFLOAT32U_INIT_C(0,0x5248ba,255), RTFLOAT32U_INIT_C(0,0x5248ba,255) }, /* #115/2/d/0/u = #11785 */
    { 0x004077, 0x004077, RTFLOAT32U_INIT_C(1,0x6660a0,113), RTFLOAT32U_INIT_C(0,0x5248ba,255), RTFLOAT32U_INIT_C(0,0x5248ba,255) }, /* #115/2/d/0/u = #11786 */
    { 0x005b77, 0x005b77, RTFLOAT32U_INIT_C(1,0x6660a0,113), RTFLOAT32U_INIT_C(0,0x5248ba,255), RTFLOAT32U_INIT_C(0,0x5248ba,255) }, /* #115/2/d/0/u0x1 = #11787 */
    { 0x005af7, 0x005af7, RTFLOAT32U_INIT_C(1,0x6660a0,113), RTFLOAT32U_INIT_C(0,0x5248ba,255), RTFLOAT32U_INIT_C(0,0x5248ba,255) }, /* #115/2/d/0/u0x2 = #11788 */
    { 0x0059f7, 0x0059f7, RTFLOAT32U_INIT_C(1,0x6660a0,113), RTFLOAT32U_INIT_C(0,0x5248ba,255), RTFLOAT32U_INIT_C(0,0x5248ba,255) }, /* #115/2/d/0/u0x4 = #11789 */
    { 0x0053f7, 0x0053f7, RTFLOAT32U_INIT_C(1,0x6660a0,113), RTFLOAT32U_INIT_C(0,0x5248ba,255), RTFLOAT32U_INIT_C(0,0x5248ba,255) }, /* #115/2/d/0/u0x10 = #11790 */
    { 0x004bf7, 0x004bf7, RTFLOAT32U_INIT_C(1,0x6660a0,113), RTFLOAT32U_INIT_C(0,0x5248ba,255), RTFLOAT32U_INIT_C(0,0x5248ba,255) }, /* #115/2/d/0/u0x20 = #11791 */
    { 0x00dff7, 0x00dff7, RTFLOAT32U_INIT_C(1,0x6660a0,113), RTFLOAT32U_INIT_C(0,0x5248ba,255), RTFLOAT32U_INIT_C(0,0x5248ba,255) }, /* #115/2/d/f/m = #11792 */
    { 0x00c077, 0x00c077, RTFLOAT32U_INIT_C(1,0x6660a0,113), RTFLOAT32U_INIT_C(0,0x5248ba,255), RTFLOAT32U_INIT_C(0,0x5248ba,255) }, /* #115/2/d/f/u = #11793 */
    { 0x00c077, 0x00c077, RTFLOAT32U_INIT_C(1,0x6660a0,113), RTFLOAT32U_INIT_C(0,0x5248ba,255), RTFLOAT32U_INIT_C(0,0x5248ba,255) }, /* #115/2/d/f/u = #11794 */
    { 0x00db77, 0x00db77, RTFLOAT32U_INIT_C(1,0x6660a0,113), RTFLOAT32U_INIT_C(0,0x5248ba,255), RTFLOAT32U_INIT_C(0,0x5248ba,255) }, /* #115/2/d/f/u0x1 = #11795 */
    { 0x00daf7, 0x00daf7, RTFLOAT32U_INIT_C(1,0x6660a0,113), RTFLOAT32U_INIT_C(0,0x5248ba,255), RTFLOAT32U_INIT_C(0,0x5248ba,255) }, /* #115/2/d/f/u0x2 = #11796 */
    { 0x00d9f7, 0x00d9f7, RTFLOAT32U_INIT_C(1,0x6660a0,113), RTFLOAT32U_INIT_C(0,0x5248ba,255), RTFLOAT32U_INIT_C(0,0x5248ba,255) }, /* #115/2/d/f/u0x4 = #11797 */
    { 0x00d3f7, 0x00d3f7, RTFLOAT32U_INIT_C(1,0x6660a0,113), RTFLOAT32U_INIT_C(0,0x5248ba,255), RTFLOAT32U_INIT_C(0,0x5248ba,255) }, /* #115/2/d/f/u0x10 = #11798 */
    { 0x00cbf7, 0x00cbf7, RTFLOAT32U_INIT_C(1,0x6660a0,113), RTFLOAT32U_INIT_C(0,0x5248ba,255), RTFLOAT32U_INIT_C(0,0x5248ba,255) }, /* #115/2/d/f/u0x20 = #11799 */
    { 0x007fb7, 0x007fb7, RTFLOAT32U_INIT_C(1,0x6660a0,113), RTFLOAT32U_INIT_C(0,0x5248ba,255), RTFLOAT32U_INIT_C(0,0x5248ba,255) }, /* #115/3/0/0/m = #11800 */
    { 0x006037, 0x006037, RTFLOAT32U_INIT_C(1,0x6660a0,113), RTFLOAT32U_INIT_C(0,0x5248ba,255), RTFLOAT32U_INIT_C(0,0x5248ba,255) }, /* #115/3/0/0/u = #11801 */
    { 0x006037, 0x006037, RTFLOAT32U_INIT_C(1,0x6660a0,113), RTFLOAT32U_INIT_C(0,0x5248ba,255), RTFLOAT32U_INIT_C(0,0x5248ba,255) }, /* #115/3/0/0/u = #11802 */
    { 0x007b37, 0x007b37, RTFLOAT32U_INIT_C(1,0x6660a0,113), RTFLOAT32U_INIT_C(0,0x5248ba,255), RTFLOAT32U_INIT_C(0,0x5248ba,255) }, /* #115/3/0/0/u0x1 = #11803 */
    { 0x007ab7, 0x007ab7, RTFLOAT32U_INIT_C(1,0x6660a0,113), RTFLOAT32U_INIT_C(0,0x5248ba,255), RTFLOAT32U_INIT_C(0,0x5248ba,255) }, /* #115/3/0/0/u0x2 = #11804 */
    { 0x0079b7, 0x0079b7, RTFLOAT32U_INIT_C(1,0x6660a0,113), RTFLOAT32U_INIT_C(0,0x5248ba,255), RTFLOAT32U_INIT_C(0,0x5248ba,255) }, /* #115/3/0/0/u0x4 = #11805 */
    { 0x0073b7, 0x0073b7, RTFLOAT32U_INIT_C(1,0x6660a0,113), RTFLOAT32U_INIT_C(0,0x5248ba,255), RTFLOAT32U_INIT_C(0,0x5248ba,255) }, /* #115/3/0/0/u0x10 = #11806 */
    { 0x006bb7, 0x006bb7, RTFLOAT32U_INIT_C(1,0x6660a0,113), RTFLOAT32U_INIT_C(0,0x5248ba,255), RTFLOAT32U_INIT_C(0,0x5248ba,255) }, /* #115/3/0/0/u0x20 = #11807 */
    { 0x00ffb7, 0x00ffb7, RTFLOAT32U_INIT_C(1,0x6660a0,113), RTFLOAT32U_INIT_C(0,0x5248ba,255), RTFLOAT32U_INIT_C(0,0x5248ba,255) }, /* #115/3/0/f/m = #11808 */
    { 0x00e037, 0x00e037, RTFLOAT32U_INIT_C(1,0x6660a0,113), RTFLOAT32U_INIT_C(0,0x5248ba,255), RTFLOAT32U_INIT_C(0,0x5248ba,255) }, /* #115/3/0/f/u = #11809 */
    { 0x00e037, 0x00e037, RTFLOAT32U_INIT_C(1,0x6660a0,113), RTFLOAT32U_INIT_C(0,0x5248ba,255), RTFLOAT32U_INIT_C(0,0x5248ba,255) }, /* #115/3/0/f/u = #11810 */
    { 0x00fb37, 0x00fb37, RTFLOAT32U_INIT_C(1,0x6660a0,113), RTFLOAT32U_INIT_C(0,0x5248ba,255), RTFLOAT32U_INIT_C(0,0x5248ba,255) }, /* #115/3/0/f/u0x1 = #11811 */
    { 0x00fab7, 0x00fab7, RTFLOAT32U_INIT_C(1,0x6660a0,113), RTFLOAT32U_INIT_C(0,0x5248ba,255), RTFLOAT32U_INIT_C(0,0x5248ba,255) }, /* #115/3/0/f/u0x2 = #11812 */
    { 0x00f9b7, 0x00f9b7, RTFLOAT32U_INIT_C(1,0x6660a0,113), RTFLOAT32U_INIT_C(0,0x5248ba,255), RTFLOAT32U_INIT_C(0,0x5248ba,255) }, /* #115/3/0/f/u0x4 = #11813 */
    { 0x00f3b7, 0x00f3b7, RTFLOAT32U_INIT_C(1,0x6660a0,113), RTFLOAT32U_INIT_C(0,0x5248ba,255), RTFLOAT32U_INIT_C(0,0x5248ba,255) }, /* #115/3/0/f/u0x10 = #11814 */
    { 0x00ebb7, 0x00ebb7, RTFLOAT32U_INIT_C(1,0x6660a0,113), RTFLOAT32U_INIT_C(0,0x5248ba,255), RTFLOAT32U_INIT_C(0,0x5248ba,255) }, /* #115/3/0/f/u0x20 = #11815 */
    { 0x007ff7, 0x007ff7, RTFLOAT32U_INIT_C(1,0x6660a0,113), RTFLOAT32U_INIT_C(0,0x5248ba,255), RTFLOAT32U_INIT_C(0,0x5248ba,255) }, /* #115/3/d/0/m = #11816 */
    { 0x006077, 0x006077, RTFLOAT32U_INIT_C(1,0x6660a0,113), RTFLOAT32U_INIT_C(0,0x5248ba,255), RTFLOAT32U_INIT_C(0,0x5248ba,255) }, /* #115/3/d/0/u = #11817 */
    { 0x006077, 0x006077, RTFLOAT32U_INIT_C(1,0x6660a0,113), RTFLOAT32U_INIT_C(0,0x5248ba,255), RTFLOAT32U_INIT_C(0,0x5248ba,255) }, /* #115/3/d/0/u = #11818 */
    { 0x007b77, 0x007b77, RTFLOAT32U_INIT_C(1,0x6660a0,113), RTFLOAT32U_INIT_C(0,0x5248ba,255), RTFLOAT32U_INIT_C(0,0x5248ba,255) }, /* #115/3/d/0/u0x1 = #11819 */
    { 0x007af7, 0x007af7, RTFLOAT32U_INIT_C(1,0x6660a0,113), RTFLOAT32U_INIT_C(0,0x5248ba,255), RTFLOAT32U_INIT_C(0,0x5248ba,255) }, /* #115/3/d/0/u0x2 = #11820 */
    { 0x0079f7, 0x0079f7, RTFLOAT32U_INIT_C(1,0x6660a0,113), RTFLOAT32U_INIT_C(0,0x5248ba,255), RTFLOAT32U_INIT_C(0,0x5248ba,255) }, /* #115/3/d/0/u0x4 = #11821 */
    { 0x0073f7, 0x0073f7, RTFLOAT32U_INIT_C(1,0x6660a0,113), RTFLOAT32U_INIT_C(0,0x5248ba,255), RTFLOAT32U_INIT_C(0,0x5248ba,255) }, /* #115/3/d/0/u0x10 = #11822 */
    { 0x006bf7, 0x006bf7, RTFLOAT32U_INIT_C(1,0x6660a0,113), RTFLOAT32U_INIT_C(0,0x5248ba,255), RTFLOAT32U_INIT_C(0,0x5248ba,255) }, /* #115/3/d/0/u0x20 = #11823 */
    { 0x00fff7, 0x00fff7, RTFLOAT32U_INIT_C(1,0x6660a0,113), RTFLOAT32U_INIT_C(0,0x5248ba,255), RTFLOAT32U_INIT_C(0,0x5248ba,255) }, /* #115/3/d/f/m = #11824 */
    { 0x00e077, 0x00e077, RTFLOAT32U_INIT_C(1,0x6660a0,113), RTFLOAT32U_INIT_C(0,0x5248ba,255), RTFLOAT32U_INIT_C(0,0x5248ba,255) }, /* #115/3/d/f/u = #11825 */
    { 0x00e077, 0x00e077, RTFLOAT32U_INIT_C(1,0x6660a0,113), RTFLOAT32U_INIT_C(0,0x5248ba,255), RTFLOAT32U_INIT_C(0,0x5248ba,255) }, /* #115/3/d/f/u = #11826 */
    { 0x00fb77, 0x00fb77, RTFLOAT32U_INIT_C(1,0x6660a0,113), RTFLOAT32U_INIT_C(0,0x5248ba,255), RTFLOAT32U_INIT_C(0,0x5248ba,255) }, /* #115/3/d/f/u0x1 = #11827 */
    { 0x00faf7, 0x00faf7, RTFLOAT32U_INIT_C(1,0x6660a0,113), RTFLOAT32U_INIT_C(0,0x5248ba,255), RTFLOAT32U_INIT_C(0,0x5248ba,255) }, /* #115/3/d/f/u0x2 = #11828 */
    { 0x00f9f7, 0x00f9f7, RTFLOAT32U_INIT_C(1,0x6660a0,113), RTFLOAT32U_INIT_C(0,0x5248ba,255), RTFLOAT32U_INIT_C(0,0x5248ba,255) }, /* #115/3/d/f/u0x4 = #11829 */
    { 0x00f3f7, 0x00f3f7, RTFLOAT32U_INIT_C(1,0x6660a0,113), RTFLOAT32U_INIT_C(0,0x5248ba,255), RTFLOAT32U_INIT_C(0,0x5248ba,255) }, /* #115/3/d/f/u0x10 = #11830 */
    { 0x00ebf7, 0x00ebf7, RTFLOAT32U_INIT_C(1,0x6660a0,113), RTFLOAT32U_INIT_C(0,0x5248ba,255), RTFLOAT32U_INIT_C(0,0x5248ba,255) }, /* #115/3/d/f/u0x20 = #11831 */
    { 0x001fb0, 0x001fb2, RTFLOAT32U_INIT_C(1,0x35321,222), RTFLOAT32U_INIT_C(1,0x1d,0), RTFLOAT32U_INIT_C(0,0x6e06ac,77) }, /* #116/0/0/0/m = #11832 */
    { 0x000030, 0x000032, RTFLOAT32U_INIT_C(1,0x35321,222), RTFLOAT32U_INIT_C(1,0x1d,0), RTFLOAT32U_INIT_C(0,0x6e06ac,77) }, /* #116/0/0/0/u = #11833 */
    { 0x000032, 0x000032, RTFLOAT32U_INIT_C(1,0x35321,222), RTFLOAT32U_INIT_C(1,0x1d,0), RTFLOAT32U_INIT_C(0,0x6e06ac,77) }, /* #116/0/0/0/u = #11834 */
    { 0x001832, 0x001832, RTFLOAT32U_INIT_C(1,0x35321,222), RTFLOAT32U_INIT_C(1,0x1d,0), RTFLOAT32U_INIT_C(0,0x6e06ac,77) }, /* #116/0/0/0/u0x2 = #11835 */
    { 0x001132, 0x001132, RTFLOAT32U_INIT_C(1,0x35321,222), RTFLOAT32U_INIT_C(1,0x1d,0), RTFLOAT32U_INIT_C(0,0x6e06ac,77) }, /* #116/0/0/0/u0x10 = #11836 */
    { 0x000932, 0x000932, RTFLOAT32U_INIT_C(1,0x35321,222), RTFLOAT32U_INIT_C(1,0x1d,0), RTFLOAT32U_INIT_C(0,0x6e06ac,77) }, /* #116/0/0/0/u0x20 = #11837 */
    { 0x009fb0, 0x009fb2, RTFLOAT32U_INIT_C(1,0x35321,222), RTFLOAT32U_INIT_C(1,0x1d,0), RTFLOAT32U_INIT_C(0,0x6e06ac,77) }, /* #116/0/0/f/m = #11838 */
    { 0x008030, 0x008032, RTFLOAT32U_INIT_C(1,0x35321,222), RTFLOAT32U_INIT_C(1,0x1d,0), RTFLOAT32U_INIT_C(0,0x6e06ac,77) }, /* #116/0/0/f/u = #11839 */
    { 0x008032, 0x008032, RTFLOAT32U_INIT_C(1,0x35321,222), RTFLOAT32U_INIT_C(1,0x1d,0), RTFLOAT32U_INIT_C(0,0x6e06ac,77) }, /* #116/0/0/f/u = #11840 */
    { 0x009832, 0x009832, RTFLOAT32U_INIT_C(1,0x35321,222), RTFLOAT32U_INIT_C(1,0x1d,0), RTFLOAT32U_INIT_C(0,0x6e06ac,77) }, /* #116/0/0/f/u0x2 = #11841 */
    { 0x009132, 0x009132, RTFLOAT32U_INIT_C(1,0x35321,222), RTFLOAT32U_INIT_C(1,0x1d,0), RTFLOAT32U_INIT_C(0,0x6e06ac,77) }, /* #116/0/0/f/u0x10 = #11842 */
    { 0x008932, 0x008932, RTFLOAT32U_INIT_C(1,0x35321,222), RTFLOAT32U_INIT_C(1,0x1d,0), RTFLOAT32U_INIT_C(0,0x6e06ac,77) }, /* #116/0/0/f/u0x20 = #11843 */
    { 0x001ff0, 0x001ff0, RTFLOAT32U_INIT_C(1,0x35321,222), RTFLOAT32U_INIT_C(1,0x1d,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #116/0/d/0/m = #11844 */
    { 0x000070, 0x000070, RTFLOAT32U_INIT_C(1,0x35321,222), RTFLOAT32U_INIT_C(1,0x1d,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #116/0/d/0/u = #11845 */
    { 0x000070, 0x000070, RTFLOAT32U_INIT_C(1,0x35321,222), RTFLOAT32U_INIT_C(1,0x1d,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #116/0/d/0/u = #11846 */
    { 0x001070, 0x001070, RTFLOAT32U_INIT_C(1,0x35321,222), RTFLOAT32U_INIT_C(1,0x1d,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #116/0/d/0/u0x10 = #11847 */
    { 0x000870, 0x000870, RTFLOAT32U_INIT_C(1,0x35321,222), RTFLOAT32U_INIT_C(1,0x1d,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #116/0/d/0/u0x20 = #11848 */
    { 0x009ff0, 0x009ff0, RTFLOAT32U_INIT_C(1,0x35321,222), RTFLOAT32U_INIT_C(1,0x1d,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #116/0/d/f/m = #11849 */
    { 0x008070, 0x008070, RTFLOAT32U_INIT_C(1,0x35321,222), RTFLOAT32U_INIT_C(1,0x1d,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #116/0/d/f/u = #11850 */
    { 0x008070, 0x008070, RTFLOAT32U_INIT_C(1,0x35321,222), RTFLOAT32U_INIT_C(1,0x1d,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #116/0/d/f/u = #11851 */
    { 0x009070, 0x009070, RTFLOAT32U_INIT_C(1,0x35321,222), RTFLOAT32U_INIT_C(1,0x1d,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #116/0/d/f/u0x10 = #11852 */
    { 0x008870, 0x008870, RTFLOAT32U_INIT_C(1,0x35321,222), RTFLOAT32U_INIT_C(1,0x1d,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #116/0/d/f/u0x20 = #11853 */
    { 0x003fb0, 0x003fb2, RTFLOAT32U_INIT_C(1,0x35321,222), RTFLOAT32U_INIT_C(1,0x1d,0), RTFLOAT32U_INIT_C(0,0x6e06ab,77) }, /* #116/1/0/0/m = #11854 */
    { 0x002030, 0x002032, RTFLOAT32U_INIT_C(1,0x35321,222), RTFLOAT32U_INIT_C(1,0x1d,0), RTFLOAT32U_INIT_C(0,0x6e06ab,77) }, /* #116/1/0/0/u = #11855 */
    { 0x002032, 0x002032, RTFLOAT32U_INIT_C(1,0x35321,222), RTFLOAT32U_INIT_C(1,0x1d,0), RTFLOAT32U_INIT_C(0,0x6e06ab,77) }, /* #116/1/0/0/u = #11856 */
    { 0x003832, 0x003832, RTFLOAT32U_INIT_C(1,0x35321,222), RTFLOAT32U_INIT_C(1,0x1d,0), RTFLOAT32U_INIT_C(0,0x6e06ab,77) }, /* #116/1/0/0/u0x2 = #11857 */
    { 0x003132, 0x003132, RTFLOAT32U_INIT_C(1,0x35321,222), RTFLOAT32U_INIT_C(1,0x1d,0), RTFLOAT32U_INIT_C(0,0x6e06ab,77) }, /* #116/1/0/0/u0x10 = #11858 */
    { 0x002932, 0x002932, RTFLOAT32U_INIT_C(1,0x35321,222), RTFLOAT32U_INIT_C(1,0x1d,0), RTFLOAT32U_INIT_C(0,0x6e06ab,77) }, /* #116/1/0/0/u0x20 = #11859 */
    { 0x00bfb0, 0x00bfb2, RTFLOAT32U_INIT_C(1,0x35321,222), RTFLOAT32U_INIT_C(1,0x1d,0), RTFLOAT32U_INIT_C(0,0x6e06ab,77) }, /* #116/1/0/f/m = #11860 */
    { 0x00a030, 0x00a032, RTFLOAT32U_INIT_C(1,0x35321,222), RTFLOAT32U_INIT_C(1,0x1d,0), RTFLOAT32U_INIT_C(0,0x6e06ab,77) }, /* #116/1/0/f/u = #11861 */
    { 0x00a032, 0x00a032, RTFLOAT32U_INIT_C(1,0x35321,222), RTFLOAT32U_INIT_C(1,0x1d,0), RTFLOAT32U_INIT_C(0,0x6e06ab,77) }, /* #116/1/0/f/u = #11862 */
    { 0x00b832, 0x00b832, RTFLOAT32U_INIT_C(1,0x35321,222), RTFLOAT32U_INIT_C(1,0x1d,0), RTFLOAT32U_INIT_C(0,0x6e06ab,77) }, /* #116/1/0/f/u0x2 = #11863 */
    { 0x00b132, 0x00b132, RTFLOAT32U_INIT_C(1,0x35321,222), RTFLOAT32U_INIT_C(1,0x1d,0), RTFLOAT32U_INIT_C(0,0x6e06ab,77) }, /* #116/1/0/f/u0x10 = #11864 */
    { 0x00a932, 0x00a932, RTFLOAT32U_INIT_C(1,0x35321,222), RTFLOAT32U_INIT_C(1,0x1d,0), RTFLOAT32U_INIT_C(0,0x6e06ab,77) }, /* #116/1/0/f/u0x20 = #11865 */
    { 0x003ff0, 0x003ff0, RTFLOAT32U_INIT_C(1,0x35321,222), RTFLOAT32U_INIT_C(1,0x1d,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #116/1/d/0/m = #11866 */
    { 0x002070, 0x002070, RTFLOAT32U_INIT_C(1,0x35321,222), RTFLOAT32U_INIT_C(1,0x1d,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #116/1/d/0/u = #11867 */
    { 0x002070, 0x002070, RTFLOAT32U_INIT_C(1,0x35321,222), RTFLOAT32U_INIT_C(1,0x1d,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #116/1/d/0/u = #11868 */
    { 0x003070, 0x003070, RTFLOAT32U_INIT_C(1,0x35321,222), RTFLOAT32U_INIT_C(1,0x1d,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #116/1/d/0/u0x10 = #11869 */
    { 0x002870, 0x002870, RTFLOAT32U_INIT_C(1,0x35321,222), RTFLOAT32U_INIT_C(1,0x1d,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #116/1/d/0/u0x20 = #11870 */
    { 0x00bff0, 0x00bff0, RTFLOAT32U_INIT_C(1,0x35321,222), RTFLOAT32U_INIT_C(1,0x1d,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #116/1/d/f/m = #11871 */
    { 0x00a070, 0x00a070, RTFLOAT32U_INIT_C(1,0x35321,222), RTFLOAT32U_INIT_C(1,0x1d,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #116/1/d/f/u = #11872 */
    { 0x00a070, 0x00a070, RTFLOAT32U_INIT_C(1,0x35321,222), RTFLOAT32U_INIT_C(1,0x1d,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #116/1/d/f/u = #11873 */
    { 0x00b070, 0x00b070, RTFLOAT32U_INIT_C(1,0x35321,222), RTFLOAT32U_INIT_C(1,0x1d,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #116/1/d/f/u0x10 = #11874 */
    { 0x00a870, 0x00a870, RTFLOAT32U_INIT_C(1,0x35321,222), RTFLOAT32U_INIT_C(1,0x1d,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #116/1/d/f/u0x20 = #11875 */
    { 0x005fb0, 0x005fb2, RTFLOAT32U_INIT_C(1,0x35321,222), RTFLOAT32U_INIT_C(1,0x1d,0), RTFLOAT32U_INIT_C(0,0x6e06ac,77) }, /* #116/2/0/0/m = #11876 */
    { 0x004030, 0x004032, RTFLOAT32U_INIT_C(1,0x35321,222), RTFLOAT32U_INIT_C(1,0x1d,0), RTFLOAT32U_INIT_C(0,0x6e06ac,77) }, /* #116/2/0/0/u = #11877 */
    { 0x004032, 0x004032, RTFLOAT32U_INIT_C(1,0x35321,222), RTFLOAT32U_INIT_C(1,0x1d,0), RTFLOAT32U_INIT_C(0,0x6e06ac,77) }, /* #116/2/0/0/u = #11878 */
    { 0x005832, 0x005832, RTFLOAT32U_INIT_C(1,0x35321,222), RTFLOAT32U_INIT_C(1,0x1d,0), RTFLOAT32U_INIT_C(0,0x6e06ac,77) }, /* #116/2/0/0/u0x2 = #11879 */
    { 0x005132, 0x005132, RTFLOAT32U_INIT_C(1,0x35321,222), RTFLOAT32U_INIT_C(1,0x1d,0), RTFLOAT32U_INIT_C(0,0x6e06ac,77) }, /* #116/2/0/0/u0x10 = #11880 */
    { 0x004932, 0x004932, RTFLOAT32U_INIT_C(1,0x35321,222), RTFLOAT32U_INIT_C(1,0x1d,0), RTFLOAT32U_INIT_C(0,0x6e06ac,77) }, /* #116/2/0/0/u0x20 = #11881 */
    { 0x00dfb0, 0x00dfb2, RTFLOAT32U_INIT_C(1,0x35321,222), RTFLOAT32U_INIT_C(1,0x1d,0), RTFLOAT32U_INIT_C(0,0x6e06ac,77) }, /* #116/2/0/f/m = #11882 */
    { 0x00c030, 0x00c032, RTFLOAT32U_INIT_C(1,0x35321,222), RTFLOAT32U_INIT_C(1,0x1d,0), RTFLOAT32U_INIT_C(0,0x6e06ac,77) }, /* #116/2/0/f/u = #11883 */
    { 0x00c032, 0x00c032, RTFLOAT32U_INIT_C(1,0x35321,222), RTFLOAT32U_INIT_C(1,0x1d,0), RTFLOAT32U_INIT_C(0,0x6e06ac,77) }, /* #116/2/0/f/u = #11884 */
    { 0x00d832, 0x00d832, RTFLOAT32U_INIT_C(1,0x35321,222), RTFLOAT32U_INIT_C(1,0x1d,0), RTFLOAT32U_INIT_C(0,0x6e06ac,77) }, /* #116/2/0/f/u0x2 = #11885 */
    { 0x00d132, 0x00d132, RTFLOAT32U_INIT_C(1,0x35321,222), RTFLOAT32U_INIT_C(1,0x1d,0), RTFLOAT32U_INIT_C(0,0x6e06ac,77) }, /* #116/2/0/f/u0x10 = #11886 */
    { 0x00c932, 0x00c932, RTFLOAT32U_INIT_C(1,0x35321,222), RTFLOAT32U_INIT_C(1,0x1d,0), RTFLOAT32U_INIT_C(0,0x6e06ac,77) }, /* #116/2/0/f/u0x20 = #11887 */
    { 0x005ff0, 0x005ff0, RTFLOAT32U_INIT_C(1,0x35321,222), RTFLOAT32U_INIT_C(1,0x1d,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #116/2/d/0/m = #11888 */
    { 0x004070, 0x004070, RTFLOAT32U_INIT_C(1,0x35321,222), RTFLOAT32U_INIT_C(1,0x1d,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #116/2/d/0/u = #11889 */
    { 0x004070, 0x004070, RTFLOAT32U_INIT_C(1,0x35321,222), RTFLOAT32U_INIT_C(1,0x1d,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #116/2/d/0/u = #11890 */
    { 0x005070, 0x005070, RTFLOAT32U_INIT_C(1,0x35321,222), RTFLOAT32U_INIT_C(1,0x1d,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #116/2/d/0/u0x10 = #11891 */
    { 0x004870, 0x004870, RTFLOAT32U_INIT_C(1,0x35321,222), RTFLOAT32U_INIT_C(1,0x1d,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #116/2/d/0/u0x20 = #11892 */
    { 0x00dff0, 0x00dff0, RTFLOAT32U_INIT_C(1,0x35321,222), RTFLOAT32U_INIT_C(1,0x1d,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #116/2/d/f/m = #11893 */
    { 0x00c070, 0x00c070, RTFLOAT32U_INIT_C(1,0x35321,222), RTFLOAT32U_INIT_C(1,0x1d,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #116/2/d/f/u = #11894 */
    { 0x00c070, 0x00c070, RTFLOAT32U_INIT_C(1,0x35321,222), RTFLOAT32U_INIT_C(1,0x1d,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #116/2/d/f/u = #11895 */
    { 0x00d070, 0x00d070, RTFLOAT32U_INIT_C(1,0x35321,222), RTFLOAT32U_INIT_C(1,0x1d,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #116/2/d/f/u0x10 = #11896 */
    { 0x00c870, 0x00c870, RTFLOAT32U_INIT_C(1,0x35321,222), RTFLOAT32U_INIT_C(1,0x1d,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #116/2/d/f/u0x20 = #11897 */
    { 0x007fb0, 0x007fb2, RTFLOAT32U_INIT_C(1,0x35321,222), RTFLOAT32U_INIT_C(1,0x1d,0), RTFLOAT32U_INIT_C(0,0x6e06ab,77) }, /* #116/3/0/0/m = #11898 */
    { 0x006030, 0x006032, RTFLOAT32U_INIT_C(1,0x35321,222), RTFLOAT32U_INIT_C(1,0x1d,0), RTFLOAT32U_INIT_C(0,0x6e06ab,77) }, /* #116/3/0/0/u = #11899 */
    { 0x006032, 0x006032, RTFLOAT32U_INIT_C(1,0x35321,222), RTFLOAT32U_INIT_C(1,0x1d,0), RTFLOAT32U_INIT_C(0,0x6e06ab,77) }, /* #116/3/0/0/u = #11900 */
    { 0x007832, 0x007832, RTFLOAT32U_INIT_C(1,0x35321,222), RTFLOAT32U_INIT_C(1,0x1d,0), RTFLOAT32U_INIT_C(0,0x6e06ab,77) }, /* #116/3/0/0/u0x2 = #11901 */
    { 0x007132, 0x007132, RTFLOAT32U_INIT_C(1,0x35321,222), RTFLOAT32U_INIT_C(1,0x1d,0), RTFLOAT32U_INIT_C(0,0x6e06ab,77) }, /* #116/3/0/0/u0x10 = #11902 */
    { 0x006932, 0x006932, RTFLOAT32U_INIT_C(1,0x35321,222), RTFLOAT32U_INIT_C(1,0x1d,0), RTFLOAT32U_INIT_C(0,0x6e06ab,77) }, /* #116/3/0/0/u0x20 = #11903 */
    { 0x00ffb0, 0x00ffb2, RTFLOAT32U_INIT_C(1,0x35321,222), RTFLOAT32U_INIT_C(1,0x1d,0), RTFLOAT32U_INIT_C(0,0x6e06ab,77) }, /* #116/3/0/f/m = #11904 */
    { 0x00e030, 0x00e032, RTFLOAT32U_INIT_C(1,0x35321,222), RTFLOAT32U_INIT_C(1,0x1d,0), RTFLOAT32U_INIT_C(0,0x6e06ab,77) }, /* #116/3/0/f/u = #11905 */
    { 0x00e032, 0x00e032, RTFLOAT32U_INIT_C(1,0x35321,222), RTFLOAT32U_INIT_C(1,0x1d,0), RTFLOAT32U_INIT_C(0,0x6e06ab,77) }, /* #116/3/0/f/u = #11906 */
    { 0x00f832, 0x00f832, RTFLOAT32U_INIT_C(1,0x35321,222), RTFLOAT32U_INIT_C(1,0x1d,0), RTFLOAT32U_INIT_C(0,0x6e06ab,77) }, /* #116/3/0/f/u0x2 = #11907 */
    { 0x00f132, 0x00f132, RTFLOAT32U_INIT_C(1,0x35321,222), RTFLOAT32U_INIT_C(1,0x1d,0), RTFLOAT32U_INIT_C(0,0x6e06ab,77) }, /* #116/3/0/f/u0x10 = #11908 */
    { 0x00e932, 0x00e932, RTFLOAT32U_INIT_C(1,0x35321,222), RTFLOAT32U_INIT_C(1,0x1d,0), RTFLOAT32U_INIT_C(0,0x6e06ab,77) }, /* #116/3/0/f/u0x20 = #11909 */
    { 0x007ff0, 0x007ff0, RTFLOAT32U_INIT_C(1,0x35321,222), RTFLOAT32U_INIT_C(1,0x1d,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #116/3/d/0/m = #11910 */
    { 0x006070, 0x006070, RTFLOAT32U_INIT_C(1,0x35321,222), RTFLOAT32U_INIT_C(1,0x1d,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #116/3/d/0/u = #11911 */
    { 0x006070, 0x006070, RTFLOAT32U_INIT_C(1,0x35321,222), RTFLOAT32U_INIT_C(1,0x1d,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #116/3/d/0/u = #11912 */
    { 0x007070, 0x007070, RTFLOAT32U_INIT_C(1,0x35321,222), RTFLOAT32U_INIT_C(1,0x1d,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #116/3/d/0/u0x10 = #11913 */
    { 0x006870, 0x006870, RTFLOAT32U_INIT_C(1,0x35321,222), RTFLOAT32U_INIT_C(1,0x1d,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #116/3/d/0/u0x20 = #11914 */
    { 0x00fff0, 0x00fff0, RTFLOAT32U_INIT_C(1,0x35321,222), RTFLOAT32U_INIT_C(1,0x1d,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #116/3/d/f/m = #11915 */
    { 0x00e070, 0x00e070, RTFLOAT32U_INIT_C(1,0x35321,222), RTFLOAT32U_INIT_C(1,0x1d,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #116/3/d/f/u = #11916 */
    { 0x00e070, 0x00e070, RTFLOAT32U_INIT_C(1,0x35321,222), RTFLOAT32U_INIT_C(1,0x1d,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #116/3/d/f/u = #11917 */
    { 0x00f070, 0x00f070, RTFLOAT32U_INIT_C(1,0x35321,222), RTFLOAT32U_INIT_C(1,0x1d,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #116/3/d/f/u0x10 = #11918 */
    { 0x00e870, 0x00e870, RTFLOAT32U_INIT_C(1,0x35321,222), RTFLOAT32U_INIT_C(1,0x1d,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #116/3/d/f/u0x20 = #11919 */
    { 0x001fa9, 0x001fbb, RTFLOAT32U_INIT_C(1,0x16899,101), RTFLOAT32U_INIT_C(1,0x29236c,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #117/0/0/0/m = #11920 */
    { 0x000029, 0x00003b, RTFLOAT32U_INIT_C(1,0x16899,101), RTFLOAT32U_INIT_C(1,0x29236c,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #117/0/0/0/u = #11921 */
    { 0x00003b, 0x00003b, RTFLOAT32U_INIT_C(1,0x16899,101), RTFLOAT32U_INIT_C(1,0x29236c,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #117/0/0/0/u = #11922 */
    { 0x001d3b, 0x001d3b, RTFLOAT32U_INIT_C(1,0x16899,101), RTFLOAT32U_INIT_C(1,0x29236c,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #117/0/0/0/u0x1 = #11923 */
    { 0x001cbb, 0x001cbb, RTFLOAT32U_INIT_C(1,0x16899,101), RTFLOAT32U_INIT_C(1,0x29236c,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #117/0/0/0/u0x2 = #11924 */
    { 0x0019bb, 0x0019bb, RTFLOAT32U_INIT_C(1,0x16899,101), RTFLOAT32U_INIT_C(1,0x29236c,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #117/0/0/0/u0x8 = #11925 */
    { 0x0015bb, 0x0015bb, RTFLOAT32U_INIT_C(1,0x16899,101), RTFLOAT32U_INIT_C(1,0x29236c,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #117/0/0/0/u0x10 = #11926 */
    { 0x000dbb, 0x000dbb, RTFLOAT32U_INIT_C(1,0x16899,101), RTFLOAT32U_INIT_C(1,0x29236c,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #117/0/0/0/u0x20 = #11927 */
    { 0x009fa9, 0x009fbb, RTFLOAT32U_INIT_C(1,0x16899,101), RTFLOAT32U_INIT_C(1,0x29236c,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #117/0/0/f/m = #11928 */
    { 0x008029, 0x00803b, RTFLOAT32U_INIT_C(1,0x16899,101), RTFLOAT32U_INIT_C(1,0x29236c,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #117/0/0/f/u = #11929 */
    { 0x00803b, 0x00803b, RTFLOAT32U_INIT_C(1,0x16899,101), RTFLOAT32U_INIT_C(1,0x29236c,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #117/0/0/f/u = #11930 */
    { 0x009d3b, 0x009d3b, RTFLOAT32U_INIT_C(1,0x16899,101), RTFLOAT32U_INIT_C(1,0x29236c,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #117/0/0/f/u0x1 = #11931 */
    { 0x009cbb, 0x009cbb, RTFLOAT32U_INIT_C(1,0x16899,101), RTFLOAT32U_INIT_C(1,0x29236c,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #117/0/0/f/u0x2 = #11932 */
    { 0x0099bb, 0x0099bb, RTFLOAT32U_INIT_C(1,0x16899,101), RTFLOAT32U_INIT_C(1,0x29236c,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #117/0/0/f/u0x8 = #11933 */
    { 0x0095bb, 0x0095bb, RTFLOAT32U_INIT_C(1,0x16899,101), RTFLOAT32U_INIT_C(1,0x29236c,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #117/0/0/f/u0x10 = #11934 */
    { 0x008dbb, 0x008dbb, RTFLOAT32U_INIT_C(1,0x16899,101), RTFLOAT32U_INIT_C(1,0x29236c,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #117/0/0/f/u0x20 = #11935 */
    { 0x001fe9, 0x001fe9, RTFLOAT32U_INIT_C(1,0x16899,101), RTFLOAT32U_INIT_C(1,0x29236c,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #117/0/d/0/m = #11936 */
    { 0x000069, 0x000069, RTFLOAT32U_INIT_C(1,0x16899,101), RTFLOAT32U_INIT_C(1,0x29236c,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #117/0/d/0/u = #11937 */
    { 0x000069, 0x000069, RTFLOAT32U_INIT_C(1,0x16899,101), RTFLOAT32U_INIT_C(1,0x29236c,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #117/0/d/0/u = #11938 */
    { 0x001469, 0x001469, RTFLOAT32U_INIT_C(1,0x16899,101), RTFLOAT32U_INIT_C(1,0x29236c,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #117/0/d/0/u0x1 = #11939 */
    { 0x0010e9, 0x0010e9, RTFLOAT32U_INIT_C(1,0x16899,101), RTFLOAT32U_INIT_C(1,0x29236c,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #117/0/d/0/u0x8 = #11940 */
    { 0x0004e9, 0x0004e9, RTFLOAT32U_INIT_C(1,0x16899,101), RTFLOAT32U_INIT_C(1,0x29236c,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #117/0/d/0/u0x20 = #11941 */
    { 0x009fe9, 0x009fe9, RTFLOAT32U_INIT_C(1,0x16899,101), RTFLOAT32U_INIT_C(1,0x29236c,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #117/0/d/f/m = #11942 */
    { 0x008069, 0x008069, RTFLOAT32U_INIT_C(1,0x16899,101), RTFLOAT32U_INIT_C(1,0x29236c,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #117/0/d/f/u = #11943 */
    { 0x008069, 0x008069, RTFLOAT32U_INIT_C(1,0x16899,101), RTFLOAT32U_INIT_C(1,0x29236c,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #117/0/d/f/u = #11944 */
    { 0x009469, 0x009469, RTFLOAT32U_INIT_C(1,0x16899,101), RTFLOAT32U_INIT_C(1,0x29236c,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #117/0/d/f/u0x1 = #11945 */
    { 0x0090e9, 0x0090e9, RTFLOAT32U_INIT_C(1,0x16899,101), RTFLOAT32U_INIT_C(1,0x29236c,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #117/0/d/f/u0x8 = #11946 */
    { 0x0084e9, 0x0084e9, RTFLOAT32U_INIT_C(1,0x16899,101), RTFLOAT32U_INIT_C(1,0x29236c,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #117/0/d/f/u0x20 = #11947 */
    { 0x003fa9, 0x003fbb, RTFLOAT32U_INIT_C(1,0x16899,101), RTFLOAT32U_INIT_C(1,0x29236c,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #117/1/0/0/m = #11948 */
    { 0x002029, 0x00203b, RTFLOAT32U_INIT_C(1,0x16899,101), RTFLOAT32U_INIT_C(1,0x29236c,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #117/1/0/0/u = #11949 */
    { 0x00203b, 0x00203b, RTFLOAT32U_INIT_C(1,0x16899,101), RTFLOAT32U_INIT_C(1,0x29236c,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #117/1/0/0/u = #11950 */
    { 0x003d3b, 0x003d3b, RTFLOAT32U_INIT_C(1,0x16899,101), RTFLOAT32U_INIT_C(1,0x29236c,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #117/1/0/0/u0x1 = #11951 */
    { 0x003cbb, 0x003cbb, RTFLOAT32U_INIT_C(1,0x16899,101), RTFLOAT32U_INIT_C(1,0x29236c,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #117/1/0/0/u0x2 = #11952 */
    { 0x0039bb, 0x0039bb, RTFLOAT32U_INIT_C(1,0x16899,101), RTFLOAT32U_INIT_C(1,0x29236c,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #117/1/0/0/u0x8 = #11953 */
    { 0x0035bb, 0x0035bb, RTFLOAT32U_INIT_C(1,0x16899,101), RTFLOAT32U_INIT_C(1,0x29236c,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #117/1/0/0/u0x10 = #11954 */
    { 0x002dbb, 0x002dbb, RTFLOAT32U_INIT_C(1,0x16899,101), RTFLOAT32U_INIT_C(1,0x29236c,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #117/1/0/0/u0x20 = #11955 */
    { 0x00bfa9, 0x00bfbb, RTFLOAT32U_INIT_C(1,0x16899,101), RTFLOAT32U_INIT_C(1,0x29236c,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #117/1/0/f/m = #11956 */
    { 0x00a029, 0x00a03b, RTFLOAT32U_INIT_C(1,0x16899,101), RTFLOAT32U_INIT_C(1,0x29236c,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #117/1/0/f/u = #11957 */
    { 0x00a03b, 0x00a03b, RTFLOAT32U_INIT_C(1,0x16899,101), RTFLOAT32U_INIT_C(1,0x29236c,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #117/1/0/f/u = #11958 */
    { 0x00bd3b, 0x00bd3b, RTFLOAT32U_INIT_C(1,0x16899,101), RTFLOAT32U_INIT_C(1,0x29236c,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #117/1/0/f/u0x1 = #11959 */
    { 0x00bcbb, 0x00bcbb, RTFLOAT32U_INIT_C(1,0x16899,101), RTFLOAT32U_INIT_C(1,0x29236c,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #117/1/0/f/u0x2 = #11960 */
    { 0x00b9bb, 0x00b9bb, RTFLOAT32U_INIT_C(1,0x16899,101), RTFLOAT32U_INIT_C(1,0x29236c,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #117/1/0/f/u0x8 = #11961 */
    { 0x00b5bb, 0x00b5bb, RTFLOAT32U_INIT_C(1,0x16899,101), RTFLOAT32U_INIT_C(1,0x29236c,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #117/1/0/f/u0x10 = #11962 */
    { 0x00adbb, 0x00adbb, RTFLOAT32U_INIT_C(1,0x16899,101), RTFLOAT32U_INIT_C(1,0x29236c,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #117/1/0/f/u0x20 = #11963 */
    { 0x003fe9, 0x003fe9, RTFLOAT32U_INIT_C(1,0x16899,101), RTFLOAT32U_INIT_C(1,0x29236c,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #117/1/d/0/m = #11964 */
    { 0x002069, 0x002069, RTFLOAT32U_INIT_C(1,0x16899,101), RTFLOAT32U_INIT_C(1,0x29236c,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #117/1/d/0/u = #11965 */
    { 0x002069, 0x002069, RTFLOAT32U_INIT_C(1,0x16899,101), RTFLOAT32U_INIT_C(1,0x29236c,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #117/1/d/0/u = #11966 */
    { 0x003469, 0x003469, RTFLOAT32U_INIT_C(1,0x16899,101), RTFLOAT32U_INIT_C(1,0x29236c,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #117/1/d/0/u0x1 = #11967 */
    { 0x0030e9, 0x0030e9, RTFLOAT32U_INIT_C(1,0x16899,101), RTFLOAT32U_INIT_C(1,0x29236c,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #117/1/d/0/u0x8 = #11968 */
    { 0x0024e9, 0x0024e9, RTFLOAT32U_INIT_C(1,0x16899,101), RTFLOAT32U_INIT_C(1,0x29236c,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #117/1/d/0/u0x20 = #11969 */
    { 0x00bfe9, 0x00bfe9, RTFLOAT32U_INIT_C(1,0x16899,101), RTFLOAT32U_INIT_C(1,0x29236c,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #117/1/d/f/m = #11970 */
    { 0x00a069, 0x00a069, RTFLOAT32U_INIT_C(1,0x16899,101), RTFLOAT32U_INIT_C(1,0x29236c,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #117/1/d/f/u = #11971 */
    { 0x00a069, 0x00a069, RTFLOAT32U_INIT_C(1,0x16899,101), RTFLOAT32U_INIT_C(1,0x29236c,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #117/1/d/f/u = #11972 */
    { 0x00b469, 0x00b469, RTFLOAT32U_INIT_C(1,0x16899,101), RTFLOAT32U_INIT_C(1,0x29236c,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #117/1/d/f/u0x1 = #11973 */
    { 0x00b0e9, 0x00b0e9, RTFLOAT32U_INIT_C(1,0x16899,101), RTFLOAT32U_INIT_C(1,0x29236c,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #117/1/d/f/u0x8 = #11974 */
    { 0x00a4e9, 0x00a4e9, RTFLOAT32U_INIT_C(1,0x16899,101), RTFLOAT32U_INIT_C(1,0x29236c,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #117/1/d/f/u0x20 = #11975 */
    { 0x005fa9, 0x005fbb, RTFLOAT32U_INIT_C(1,0x16899,101), RTFLOAT32U_INIT_C(1,0x29236c,0), RTFLOAT32U_INIT_C(0,0x1,0) }, /* #117/2/0/0/m = #11976 */
    { 0x004029, 0x00403b, RTFLOAT32U_INIT_C(1,0x16899,101), RTFLOAT32U_INIT_C(1,0x29236c,0), RTFLOAT32U_INIT_C(0,0x1,0) }, /* #117/2/0/0/u = #11977 */
    { 0x00403b, 0x00403b, RTFLOAT32U_INIT_C(1,0x16899,101), RTFLOAT32U_INIT_C(1,0x29236c,0), RTFLOAT32U_INIT_C(0,0x1,0) }, /* #117/2/0/0/u = #11978 */
    { 0x005d3b, 0x005d3b, RTFLOAT32U_INIT_C(1,0x16899,101), RTFLOAT32U_INIT_C(1,0x29236c,0), RTFLOAT32U_INIT_C(0,0x1,0) }, /* #117/2/0/0/u0x1 = #11979 */
    { 0x005cbb, 0x005cbb, RTFLOAT32U_INIT_C(1,0x16899,101), RTFLOAT32U_INIT_C(1,0x29236c,0), RTFLOAT32U_INIT_C(0,0x1,0) }, /* #117/2/0/0/u0x2 = #11980 */
    { 0x0059bb, 0x0059bb, RTFLOAT32U_INIT_C(1,0x16899,101), RTFLOAT32U_INIT_C(1,0x29236c,0), RTFLOAT32U_INIT_C(0,0x1,0) }, /* #117/2/0/0/u0x8 = #11981 */
    { 0x0055bb, 0x0055bb, RTFLOAT32U_INIT_C(1,0x16899,101), RTFLOAT32U_INIT_C(1,0x29236c,0), RTFLOAT32U_INIT_C(0,0x1,0) }, /* #117/2/0/0/u0x10 = #11982 */
    { 0x004dbb, 0x004dbb, RTFLOAT32U_INIT_C(1,0x16899,101), RTFLOAT32U_INIT_C(1,0x29236c,0), RTFLOAT32U_INIT_C(0,0x1,0) }, /* #117/2/0/0/u0x20 = #11983 */
    { 0x00dfa9, 0x00dfbb, RTFLOAT32U_INIT_C(1,0x16899,101), RTFLOAT32U_INIT_C(1,0x29236c,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #117/2/0/f/m = #11984 */
    { 0x00c029, 0x00c03b, RTFLOAT32U_INIT_C(1,0x16899,101), RTFLOAT32U_INIT_C(1,0x29236c,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #117/2/0/f/u = #11985 */
    { 0x00c03b, 0x00c03b, RTFLOAT32U_INIT_C(1,0x16899,101), RTFLOAT32U_INIT_C(1,0x29236c,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #117/2/0/f/u = #11986 */
    { 0x00dd3b, 0x00dd3b, RTFLOAT32U_INIT_C(1,0x16899,101), RTFLOAT32U_INIT_C(1,0x29236c,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #117/2/0/f/u0x1 = #11987 */
    { 0x00dcbb, 0x00dcbb, RTFLOAT32U_INIT_C(1,0x16899,101), RTFLOAT32U_INIT_C(1,0x29236c,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #117/2/0/f/u0x2 = #11988 */
    { 0x00d9bb, 0x00d9bb, RTFLOAT32U_INIT_C(1,0x16899,101), RTFLOAT32U_INIT_C(1,0x29236c,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #117/2/0/f/u0x8 = #11989 */
    { 0x00d5bb, 0x00d5bb, RTFLOAT32U_INIT_C(1,0x16899,101), RTFLOAT32U_INIT_C(1,0x29236c,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #117/2/0/f/u0x10 = #11990 */
    { 0x00cdbb, 0x00cdbb, RTFLOAT32U_INIT_C(1,0x16899,101), RTFLOAT32U_INIT_C(1,0x29236c,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #117/2/0/f/u0x20 = #11991 */
    { 0x005fe9, 0x005fe9, RTFLOAT32U_INIT_C(1,0x16899,101), RTFLOAT32U_INIT_C(1,0x29236c,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #117/2/d/0/m = #11992 */
    { 0x004069, 0x004069, RTFLOAT32U_INIT_C(1,0x16899,101), RTFLOAT32U_INIT_C(1,0x29236c,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #117/2/d/0/u = #11993 */
    { 0x004069, 0x004069, RTFLOAT32U_INIT_C(1,0x16899,101), RTFLOAT32U_INIT_C(1,0x29236c,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #117/2/d/0/u = #11994 */
    { 0x005469, 0x005469, RTFLOAT32U_INIT_C(1,0x16899,101), RTFLOAT32U_INIT_C(1,0x29236c,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #117/2/d/0/u0x1 = #11995 */
    { 0x0050e9, 0x0050e9, RTFLOAT32U_INIT_C(1,0x16899,101), RTFLOAT32U_INIT_C(1,0x29236c,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #117/2/d/0/u0x8 = #11996 */
    { 0x0044e9, 0x0044e9, RTFLOAT32U_INIT_C(1,0x16899,101), RTFLOAT32U_INIT_C(1,0x29236c,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #117/2/d/0/u0x20 = #11997 */
    { 0x00dfe9, 0x00dfe9, RTFLOAT32U_INIT_C(1,0x16899,101), RTFLOAT32U_INIT_C(1,0x29236c,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #117/2/d/f/m = #11998 */
    { 0x00c069, 0x00c069, RTFLOAT32U_INIT_C(1,0x16899,101), RTFLOAT32U_INIT_C(1,0x29236c,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #117/2/d/f/u = #11999 */
    { 0x00c069, 0x00c069, RTFLOAT32U_INIT_C(1,0x16899,101), RTFLOAT32U_INIT_C(1,0x29236c,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #117/2/d/f/u = #12000 */
    { 0x00d469, 0x00d469, RTFLOAT32U_INIT_C(1,0x16899,101), RTFLOAT32U_INIT_C(1,0x29236c,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #117/2/d/f/u0x1 = #12001 */
    { 0x00d0e9, 0x00d0e9, RTFLOAT32U_INIT_C(1,0x16899,101), RTFLOAT32U_INIT_C(1,0x29236c,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #117/2/d/f/u0x8 = #12002 */
    { 0x00c4e9, 0x00c4e9, RTFLOAT32U_INIT_C(1,0x16899,101), RTFLOAT32U_INIT_C(1,0x29236c,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #117/2/d/f/u0x20 = #12003 */
    { 0x007fa9, 0x007fbb, RTFLOAT32U_INIT_C(1,0x16899,101), RTFLOAT32U_INIT_C(1,0x29236c,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #117/3/0/0/m = #12004 */
    { 0x006029, 0x00603b, RTFLOAT32U_INIT_C(1,0x16899,101), RTFLOAT32U_INIT_C(1,0x29236c,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #117/3/0/0/u = #12005 */
    { 0x00603b, 0x00603b, RTFLOAT32U_INIT_C(1,0x16899,101), RTFLOAT32U_INIT_C(1,0x29236c,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #117/3/0/0/u = #12006 */
    { 0x007d3b, 0x007d3b, RTFLOAT32U_INIT_C(1,0x16899,101), RTFLOAT32U_INIT_C(1,0x29236c,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #117/3/0/0/u0x1 = #12007 */
    { 0x007cbb, 0x007cbb, RTFLOAT32U_INIT_C(1,0x16899,101), RTFLOAT32U_INIT_C(1,0x29236c,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #117/3/0/0/u0x2 = #12008 */
    { 0x0079bb, 0x0079bb, RTFLOAT32U_INIT_C(1,0x16899,101), RTFLOAT32U_INIT_C(1,0x29236c,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #117/3/0/0/u0x8 = #12009 */
    { 0x0075bb, 0x0075bb, RTFLOAT32U_INIT_C(1,0x16899,101), RTFLOAT32U_INIT_C(1,0x29236c,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #117/3/0/0/u0x10 = #12010 */
    { 0x006dbb, 0x006dbb, RTFLOAT32U_INIT_C(1,0x16899,101), RTFLOAT32U_INIT_C(1,0x29236c,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #117/3/0/0/u0x20 = #12011 */
    { 0x00ffa9, 0x00ffbb, RTFLOAT32U_INIT_C(1,0x16899,101), RTFLOAT32U_INIT_C(1,0x29236c,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #117/3/0/f/m = #12012 */
    { 0x00e029, 0x00e03b, RTFLOAT32U_INIT_C(1,0x16899,101), RTFLOAT32U_INIT_C(1,0x29236c,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #117/3/0/f/u = #12013 */
    { 0x00e03b, 0x00e03b, RTFLOAT32U_INIT_C(1,0x16899,101), RTFLOAT32U_INIT_C(1,0x29236c,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #117/3/0/f/u = #12014 */
    { 0x00fd3b, 0x00fd3b, RTFLOAT32U_INIT_C(1,0x16899,101), RTFLOAT32U_INIT_C(1,0x29236c,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #117/3/0/f/u0x1 = #12015 */
    { 0x00fcbb, 0x00fcbb, RTFLOAT32U_INIT_C(1,0x16899,101), RTFLOAT32U_INIT_C(1,0x29236c,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #117/3/0/f/u0x2 = #12016 */
    { 0x00f9bb, 0x00f9bb, RTFLOAT32U_INIT_C(1,0x16899,101), RTFLOAT32U_INIT_C(1,0x29236c,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #117/3/0/f/u0x8 = #12017 */
    { 0x00f5bb, 0x00f5bb, RTFLOAT32U_INIT_C(1,0x16899,101), RTFLOAT32U_INIT_C(1,0x29236c,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #117/3/0/f/u0x10 = #12018 */
    { 0x00edbb, 0x00edbb, RTFLOAT32U_INIT_C(1,0x16899,101), RTFLOAT32U_INIT_C(1,0x29236c,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #117/3/0/f/u0x20 = #12019 */
    { 0x007fe9, 0x007fe9, RTFLOAT32U_INIT_C(1,0x16899,101), RTFLOAT32U_INIT_C(1,0x29236c,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #117/3/d/0/m = #12020 */
    { 0x006069, 0x006069, RTFLOAT32U_INIT_C(1,0x16899,101), RTFLOAT32U_INIT_C(1,0x29236c,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #117/3/d/0/u = #12021 */
    { 0x006069, 0x006069, RTFLOAT32U_INIT_C(1,0x16899,101), RTFLOAT32U_INIT_C(1,0x29236c,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #117/3/d/0/u = #12022 */
    { 0x007469, 0x007469, RTFLOAT32U_INIT_C(1,0x16899,101), RTFLOAT32U_INIT_C(1,0x29236c,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #117/3/d/0/u0x1 = #12023 */
    { 0x0070e9, 0x0070e9, RTFLOAT32U_INIT_C(1,0x16899,101), RTFLOAT32U_INIT_C(1,0x29236c,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #117/3/d/0/u0x8 = #12024 */
    { 0x0064e9, 0x0064e9, RTFLOAT32U_INIT_C(1,0x16899,101), RTFLOAT32U_INIT_C(1,0x29236c,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #117/3/d/0/u0x20 = #12025 */
    { 0x00ffe9, 0x00ffe9, RTFLOAT32U_INIT_C(1,0x16899,101), RTFLOAT32U_INIT_C(1,0x29236c,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #117/3/d/f/m = #12026 */
    { 0x00e069, 0x00e069, RTFLOAT32U_INIT_C(1,0x16899,101), RTFLOAT32U_INIT_C(1,0x29236c,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #117/3/d/f/u = #12027 */
    { 0x00e069, 0x00e069, RTFLOAT32U_INIT_C(1,0x16899,101), RTFLOAT32U_INIT_C(1,0x29236c,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #117/3/d/f/u = #12028 */
    { 0x00f469, 0x00f469, RTFLOAT32U_INIT_C(1,0x16899,101), RTFLOAT32U_INIT_C(1,0x29236c,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #117/3/d/f/u0x1 = #12029 */
    { 0x00f0e9, 0x00f0e9, RTFLOAT32U_INIT_C(1,0x16899,101), RTFLOAT32U_INIT_C(1,0x29236c,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #117/3/d/f/u0x8 = #12030 */
    { 0x00e4e9, 0x00e4e9, RTFLOAT32U_INIT_C(1,0x16899,101), RTFLOAT32U_INIT_C(1,0x29236c,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #117/3/d/f/u0x20 = #12031 */
    { 0x001fba, 0x001fba, RTFLOAT32U_INIT_C(1,0xbcf77,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #118/0/0/0/m = #12032 */
    { 0x00003a, 0x00003a, RTFLOAT32U_INIT_C(1,0xbcf77,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #118/0/0/0/u = #12033 */
    { 0x00003a, 0x00003a, RTFLOAT32U_INIT_C(1,0xbcf77,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #118/0/0/0/u = #12034 */
    { 0x001c3a, 0x001c3a, RTFLOAT32U_INIT_C(1,0xbcf77,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #118/0/0/0/u0x2 = #12035 */
    { 0x00193a, 0x00193a, RTFLOAT32U_INIT_C(1,0xbcf77,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #118/0/0/0/u0x8 = #12036 */
    { 0x00153a, 0x00153a, RTFLOAT32U_INIT_C(1,0xbcf77,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #118/0/0/0/u0x10 = #12037 */
    { 0x000d3a, 0x000d3a, RTFLOAT32U_INIT_C(1,0xbcf77,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #118/0/0/0/u0x20 = #12038 */
    { 0x009fba, 0x009fba, RTFLOAT32U_INIT_C(1,0xbcf77,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #118/0/0/f/m = #12039 */
    { 0x00803a, 0x00803a, RTFLOAT32U_INIT_C(1,0xbcf77,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #118/0/0/f/u = #12040 */
    { 0x00803a, 0x00803a, RTFLOAT32U_INIT_C(1,0xbcf77,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #118/0/0/f/u = #12041 */
    { 0x009c3a, 0x009c3a, RTFLOAT32U_INIT_C(1,0xbcf77,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #118/0/0/f/u0x2 = #12042 */
    { 0x00993a, 0x00993a, RTFLOAT32U_INIT_C(1,0xbcf77,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #118/0/0/f/u0x8 = #12043 */
    { 0x00953a, 0x00953a, RTFLOAT32U_INIT_C(1,0xbcf77,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #118/0/0/f/u0x10 = #12044 */
    { 0x008d3a, 0x008d3a, RTFLOAT32U_INIT_C(1,0xbcf77,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #118/0/0/f/u0x20 = #12045 */
    { 0x001ffa, 0x001ffa, RTFLOAT32U_INIT_C(1,0xbcf77,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #118/0/d/0/m = #12046 */
    { 0x00007a, 0x00007a, RTFLOAT32U_INIT_C(1,0xbcf77,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #118/0/d/0/u = #12047 */
    { 0x00007a, 0x00007a, RTFLOAT32U_INIT_C(1,0xbcf77,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #118/0/d/0/u = #12048 */
    { 0x001c7a, 0x001c7a, RTFLOAT32U_INIT_C(1,0xbcf77,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #118/0/d/0/u0x2 = #12049 */
    { 0x00197a, 0x00197a, RTFLOAT32U_INIT_C(1,0xbcf77,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #118/0/d/0/u0x8 = #12050 */
    { 0x00157a, 0x00157a, RTFLOAT32U_INIT_C(1,0xbcf77,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #118/0/d/0/u0x10 = #12051 */
    { 0x000d7a, 0x000d7a, RTFLOAT32U_INIT_C(1,0xbcf77,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #118/0/d/0/u0x20 = #12052 */
    { 0x009ffa, 0x009ffa, RTFLOAT32U_INIT_C(1,0xbcf77,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #118/0/d/f/m = #12053 */
    { 0x00807a, 0x00807a, RTFLOAT32U_INIT_C(1,0xbcf77,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #118/0/d/f/u = #12054 */
    { 0x00807a, 0x00807a, RTFLOAT32U_INIT_C(1,0xbcf77,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #118/0/d/f/u = #12055 */
    { 0x009c7a, 0x009c7a, RTFLOAT32U_INIT_C(1,0xbcf77,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #118/0/d/f/u0x2 = #12056 */
    { 0x00997a, 0x00997a, RTFLOAT32U_INIT_C(1,0xbcf77,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #118/0/d/f/u0x8 = #12057 */
    { 0x00957a, 0x00957a, RTFLOAT32U_INIT_C(1,0xbcf77,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #118/0/d/f/u0x10 = #12058 */
    { 0x008d7a, 0x008d7a, RTFLOAT32U_INIT_C(1,0xbcf77,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #118/0/d/f/u0x20 = #12059 */
    { 0x003fba, 0x003fba, RTFLOAT32U_INIT_C(1,0xbcf77,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #118/1/0/0/m = #12060 */
    { 0x00203a, 0x00203a, RTFLOAT32U_INIT_C(1,0xbcf77,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #118/1/0/0/u = #12061 */
    { 0x00203a, 0x00203a, RTFLOAT32U_INIT_C(1,0xbcf77,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #118/1/0/0/u = #12062 */
    { 0x003c3a, 0x003c3a, RTFLOAT32U_INIT_C(1,0xbcf77,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #118/1/0/0/u0x2 = #12063 */
    { 0x00393a, 0x00393a, RTFLOAT32U_INIT_C(1,0xbcf77,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #118/1/0/0/u0x8 = #12064 */
    { 0x00353a, 0x00353a, RTFLOAT32U_INIT_C(1,0xbcf77,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #118/1/0/0/u0x10 = #12065 */
    { 0x002d3a, 0x002d3a, RTFLOAT32U_INIT_C(1,0xbcf77,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #118/1/0/0/u0x20 = #12066 */
    { 0x00bfba, 0x00bfba, RTFLOAT32U_INIT_C(1,0xbcf77,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #118/1/0/f/m = #12067 */
    { 0x00a03a, 0x00a03a, RTFLOAT32U_INIT_C(1,0xbcf77,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #118/1/0/f/u = #12068 */
    { 0x00a03a, 0x00a03a, RTFLOAT32U_INIT_C(1,0xbcf77,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #118/1/0/f/u = #12069 */
    { 0x00bc3a, 0x00bc3a, RTFLOAT32U_INIT_C(1,0xbcf77,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #118/1/0/f/u0x2 = #12070 */
    { 0x00b93a, 0x00b93a, RTFLOAT32U_INIT_C(1,0xbcf77,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #118/1/0/f/u0x8 = #12071 */
    { 0x00b53a, 0x00b53a, RTFLOAT32U_INIT_C(1,0xbcf77,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #118/1/0/f/u0x10 = #12072 */
    { 0x00ad3a, 0x00ad3a, RTFLOAT32U_INIT_C(1,0xbcf77,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #118/1/0/f/u0x20 = #12073 */
    { 0x003ffa, 0x003ffa, RTFLOAT32U_INIT_C(1,0xbcf77,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #118/1/d/0/m = #12074 */
    { 0x00207a, 0x00207a, RTFLOAT32U_INIT_C(1,0xbcf77,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #118/1/d/0/u = #12075 */
    { 0x00207a, 0x00207a, RTFLOAT32U_INIT_C(1,0xbcf77,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #118/1/d/0/u = #12076 */
    { 0x003c7a, 0x003c7a, RTFLOAT32U_INIT_C(1,0xbcf77,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #118/1/d/0/u0x2 = #12077 */
    { 0x00397a, 0x00397a, RTFLOAT32U_INIT_C(1,0xbcf77,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #118/1/d/0/u0x8 = #12078 */
    { 0x00357a, 0x00357a, RTFLOAT32U_INIT_C(1,0xbcf77,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #118/1/d/0/u0x10 = #12079 */
    { 0x002d7a, 0x002d7a, RTFLOAT32U_INIT_C(1,0xbcf77,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #118/1/d/0/u0x20 = #12080 */
    { 0x00bffa, 0x00bffa, RTFLOAT32U_INIT_C(1,0xbcf77,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #118/1/d/f/m = #12081 */
    { 0x00a07a, 0x00a07a, RTFLOAT32U_INIT_C(1,0xbcf77,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #118/1/d/f/u = #12082 */
    { 0x00a07a, 0x00a07a, RTFLOAT32U_INIT_C(1,0xbcf77,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #118/1/d/f/u = #12083 */
    { 0x00bc7a, 0x00bc7a, RTFLOAT32U_INIT_C(1,0xbcf77,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #118/1/d/f/u0x2 = #12084 */
    { 0x00b97a, 0x00b97a, RTFLOAT32U_INIT_C(1,0xbcf77,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #118/1/d/f/u0x8 = #12085 */
    { 0x00b57a, 0x00b57a, RTFLOAT32U_INIT_C(1,0xbcf77,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #118/1/d/f/u0x10 = #12086 */
    { 0x00ad7a, 0x00ad7a, RTFLOAT32U_INIT_C(1,0xbcf77,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #118/1/d/f/u0x20 = #12087 */
    { 0x005fba, 0x005fba, RTFLOAT32U_INIT_C(1,0xbcf77,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #118/2/0/0/m = #12088 */
    { 0x00403a, 0x00403a, RTFLOAT32U_INIT_C(1,0xbcf77,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #118/2/0/0/u = #12089 */
    { 0x00403a, 0x00403a, RTFLOAT32U_INIT_C(1,0xbcf77,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #118/2/0/0/u = #12090 */
    { 0x005c3a, 0x005c3a, RTFLOAT32U_INIT_C(1,0xbcf77,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #118/2/0/0/u0x2 = #12091 */
    { 0x00593a, 0x00593a, RTFLOAT32U_INIT_C(1,0xbcf77,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #118/2/0/0/u0x8 = #12092 */
    { 0x00553a, 0x00553a, RTFLOAT32U_INIT_C(1,0xbcf77,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #118/2/0/0/u0x10 = #12093 */
    { 0x004d3a, 0x004d3a, RTFLOAT32U_INIT_C(1,0xbcf77,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #118/2/0/0/u0x20 = #12094 */
    { 0x00dfba, 0x00dfba, RTFLOAT32U_INIT_C(1,0xbcf77,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #118/2/0/f/m = #12095 */
    { 0x00c03a, 0x00c03a, RTFLOAT32U_INIT_C(1,0xbcf77,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #118/2/0/f/u = #12096 */
    { 0x00c03a, 0x00c03a, RTFLOAT32U_INIT_C(1,0xbcf77,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #118/2/0/f/u = #12097 */
    { 0x00dc3a, 0x00dc3a, RTFLOAT32U_INIT_C(1,0xbcf77,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #118/2/0/f/u0x2 = #12098 */
    { 0x00d93a, 0x00d93a, RTFLOAT32U_INIT_C(1,0xbcf77,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #118/2/0/f/u0x8 = #12099 */
    { 0x00d53a, 0x00d53a, RTFLOAT32U_INIT_C(1,0xbcf77,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #118/2/0/f/u0x10 = #12100 */
    { 0x00cd3a, 0x00cd3a, RTFLOAT32U_INIT_C(1,0xbcf77,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #118/2/0/f/u0x20 = #12101 */
    { 0x005ffa, 0x005ffa, RTFLOAT32U_INIT_C(1,0xbcf77,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #118/2/d/0/m = #12102 */
    { 0x00407a, 0x00407a, RTFLOAT32U_INIT_C(1,0xbcf77,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #118/2/d/0/u = #12103 */
    { 0x00407a, 0x00407a, RTFLOAT32U_INIT_C(1,0xbcf77,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #118/2/d/0/u = #12104 */
    { 0x005c7a, 0x005c7a, RTFLOAT32U_INIT_C(1,0xbcf77,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #118/2/d/0/u0x2 = #12105 */
    { 0x00597a, 0x00597a, RTFLOAT32U_INIT_C(1,0xbcf77,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #118/2/d/0/u0x8 = #12106 */
    { 0x00557a, 0x00557a, RTFLOAT32U_INIT_C(1,0xbcf77,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #118/2/d/0/u0x10 = #12107 */
    { 0x004d7a, 0x004d7a, RTFLOAT32U_INIT_C(1,0xbcf77,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #118/2/d/0/u0x20 = #12108 */
    { 0x00dffa, 0x00dffa, RTFLOAT32U_INIT_C(1,0xbcf77,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #118/2/d/f/m = #12109 */
    { 0x00c07a, 0x00c07a, RTFLOAT32U_INIT_C(1,0xbcf77,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #118/2/d/f/u = #12110 */
    { 0x00c07a, 0x00c07a, RTFLOAT32U_INIT_C(1,0xbcf77,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #118/2/d/f/u = #12111 */
    { 0x00dc7a, 0x00dc7a, RTFLOAT32U_INIT_C(1,0xbcf77,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #118/2/d/f/u0x2 = #12112 */
    { 0x00d97a, 0x00d97a, RTFLOAT32U_INIT_C(1,0xbcf77,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #118/2/d/f/u0x8 = #12113 */
    { 0x00d57a, 0x00d57a, RTFLOAT32U_INIT_C(1,0xbcf77,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #118/2/d/f/u0x10 = #12114 */
    { 0x00cd7a, 0x00cd7a, RTFLOAT32U_INIT_C(1,0xbcf77,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #118/2/d/f/u0x20 = #12115 */
    { 0x007fba, 0x007fba, RTFLOAT32U_INIT_C(1,0xbcf77,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #118/3/0/0/m = #12116 */
    { 0x00603a, 0x00603a, RTFLOAT32U_INIT_C(1,0xbcf77,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #118/3/0/0/u = #12117 */
    { 0x00603a, 0x00603a, RTFLOAT32U_INIT_C(1,0xbcf77,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #118/3/0/0/u = #12118 */
    { 0x007c3a, 0x007c3a, RTFLOAT32U_INIT_C(1,0xbcf77,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #118/3/0/0/u0x2 = #12119 */
    { 0x00793a, 0x00793a, RTFLOAT32U_INIT_C(1,0xbcf77,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #118/3/0/0/u0x8 = #12120 */
    { 0x00753a, 0x00753a, RTFLOAT32U_INIT_C(1,0xbcf77,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #118/3/0/0/u0x10 = #12121 */
    { 0x006d3a, 0x006d3a, RTFLOAT32U_INIT_C(1,0xbcf77,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #118/3/0/0/u0x20 = #12122 */
    { 0x00ffba, 0x00ffba, RTFLOAT32U_INIT_C(1,0xbcf77,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #118/3/0/f/m = #12123 */
    { 0x00e03a, 0x00e03a, RTFLOAT32U_INIT_C(1,0xbcf77,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #118/3/0/f/u = #12124 */
    { 0x00e03a, 0x00e03a, RTFLOAT32U_INIT_C(1,0xbcf77,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #118/3/0/f/u = #12125 */
    { 0x00fc3a, 0x00fc3a, RTFLOAT32U_INIT_C(1,0xbcf77,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #118/3/0/f/u0x2 = #12126 */
    { 0x00f93a, 0x00f93a, RTFLOAT32U_INIT_C(1,0xbcf77,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #118/3/0/f/u0x8 = #12127 */
    { 0x00f53a, 0x00f53a, RTFLOAT32U_INIT_C(1,0xbcf77,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #118/3/0/f/u0x10 = #12128 */
    { 0x00ed3a, 0x00ed3a, RTFLOAT32U_INIT_C(1,0xbcf77,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #118/3/0/f/u0x20 = #12129 */
    { 0x007ffa, 0x007ffa, RTFLOAT32U_INIT_C(1,0xbcf77,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #118/3/d/0/m = #12130 */
    { 0x00607a, 0x00607a, RTFLOAT32U_INIT_C(1,0xbcf77,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #118/3/d/0/u = #12131 */
    { 0x00607a, 0x00607a, RTFLOAT32U_INIT_C(1,0xbcf77,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #118/3/d/0/u = #12132 */
    { 0x007c7a, 0x007c7a, RTFLOAT32U_INIT_C(1,0xbcf77,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #118/3/d/0/u0x2 = #12133 */
    { 0x00797a, 0x00797a, RTFLOAT32U_INIT_C(1,0xbcf77,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #118/3/d/0/u0x8 = #12134 */
    { 0x00757a, 0x00757a, RTFLOAT32U_INIT_C(1,0xbcf77,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #118/3/d/0/u0x10 = #12135 */
    { 0x006d7a, 0x006d7a, RTFLOAT32U_INIT_C(1,0xbcf77,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #118/3/d/0/u0x20 = #12136 */
    { 0x00fffa, 0x00fffa, RTFLOAT32U_INIT_C(1,0xbcf77,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #118/3/d/f/m = #12137 */
    { 0x00e07a, 0x00e07a, RTFLOAT32U_INIT_C(1,0xbcf77,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #118/3/d/f/u = #12138 */
    { 0x00e07a, 0x00e07a, RTFLOAT32U_INIT_C(1,0xbcf77,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #118/3/d/f/u = #12139 */
    { 0x00fc7a, 0x00fc7a, RTFLOAT32U_INIT_C(1,0xbcf77,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #118/3/d/f/u0x2 = #12140 */
    { 0x00f97a, 0x00f97a, RTFLOAT32U_INIT_C(1,0xbcf77,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #118/3/d/f/u0x8 = #12141 */
    { 0x00f57a, 0x00f57a, RTFLOAT32U_INIT_C(1,0xbcf77,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #118/3/d/f/u0x10 = #12142 */
    { 0x00ed7a, 0x00ed7a, RTFLOAT32U_INIT_C(1,0xbcf77,91), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #118/3/d/f/u0x20 = #12143 */
    { 0x001fbf, 0x001fbf, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #119/0/0/0/m = #12144 */
    { 0x00003f, 0x00003f, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #119/0/0/0/u = #12145 */
    { 0x00003f, 0x00003f, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #119/0/0/0/u = #12146 */
    { 0x001f3f, 0x001f3f, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #119/0/0/0/u0x1 = #12147 */
    { 0x001ebf, 0x001ebf, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #119/0/0/0/u0x2 = #12148 */
    { 0x001dbf, 0x001dbf, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #119/0/0/0/u0x4 = #12149 */
    { 0x001bbf, 0x001bbf, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #119/0/0/0/u0x8 = #12150 */
    { 0x0017bf, 0x0017bf, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #119/0/0/0/u0x10 = #12151 */
    { 0x000fbf, 0x000fbf, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #119/0/0/0/u0x20 = #12152 */
    { 0x009fbf, 0x009fbf, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #119/0/0/f/m = #12153 */
    { 0x00803f, 0x00803f, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #119/0/0/f/u = #12154 */
    { 0x00803f, 0x00803f, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #119/0/0/f/u = #12155 */
    { 0x009f3f, 0x009f3f, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #119/0/0/f/u0x1 = #12156 */
    { 0x009ebf, 0x009ebf, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #119/0/0/f/u0x2 = #12157 */
    { 0x009dbf, 0x009dbf, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #119/0/0/f/u0x4 = #12158 */
    { 0x009bbf, 0x009bbf, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #119/0/0/f/u0x8 = #12159 */
    { 0x0097bf, 0x0097bf, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #119/0/0/f/u0x10 = #12160 */
    { 0x008fbf, 0x008fbf, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #119/0/0/f/u0x20 = #12161 */
    { 0x001fff, 0x001fff, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #119/0/d/0/m = #12162 */
    { 0x00007f, 0x00007f, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #119/0/d/0/u = #12163 */
    { 0x00007f, 0x00007f, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #119/0/d/0/u = #12164 */
    { 0x001f7f, 0x001f7f, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #119/0/d/0/u0x1 = #12165 */
    { 0x001eff, 0x001eff, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #119/0/d/0/u0x2 = #12166 */
    { 0x001dff, 0x001dff, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #119/0/d/0/u0x4 = #12167 */
    { 0x001bff, 0x001bff, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #119/0/d/0/u0x8 = #12168 */
    { 0x0017ff, 0x0017ff, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #119/0/d/0/u0x10 = #12169 */
    { 0x000fff, 0x000fff, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #119/0/d/0/u0x20 = #12170 */
    { 0x009fff, 0x009fff, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #119/0/d/f/m = #12171 */
    { 0x00807f, 0x00807f, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #119/0/d/f/u = #12172 */
    { 0x00807f, 0x00807f, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #119/0/d/f/u = #12173 */
    { 0x009f7f, 0x009f7f, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #119/0/d/f/u0x1 = #12174 */
    { 0x009eff, 0x009eff, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #119/0/d/f/u0x2 = #12175 */
    { 0x009dff, 0x009dff, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #119/0/d/f/u0x4 = #12176 */
    { 0x009bff, 0x009bff, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #119/0/d/f/u0x8 = #12177 */
    { 0x0097ff, 0x0097ff, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #119/0/d/f/u0x10 = #12178 */
    { 0x008fff, 0x008fff, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #119/0/d/f/u0x20 = #12179 */
    { 0x003fbf, 0x003fbf, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #119/1/0/0/m = #12180 */
    { 0x00203f, 0x00203f, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #119/1/0/0/u = #12181 */
    { 0x00203f, 0x00203f, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #119/1/0/0/u = #12182 */
    { 0x003f3f, 0x003f3f, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #119/1/0/0/u0x1 = #12183 */
    { 0x003ebf, 0x003ebf, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #119/1/0/0/u0x2 = #12184 */
    { 0x003dbf, 0x003dbf, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #119/1/0/0/u0x4 = #12185 */
    { 0x003bbf, 0x003bbf, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #119/1/0/0/u0x8 = #12186 */
    { 0x0037bf, 0x0037bf, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #119/1/0/0/u0x10 = #12187 */
    { 0x002fbf, 0x002fbf, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #119/1/0/0/u0x20 = #12188 */
    { 0x00bfbf, 0x00bfbf, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #119/1/0/f/m = #12189 */
    { 0x00a03f, 0x00a03f, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #119/1/0/f/u = #12190 */
    { 0x00a03f, 0x00a03f, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #119/1/0/f/u = #12191 */
    { 0x00bf3f, 0x00bf3f, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #119/1/0/f/u0x1 = #12192 */
    { 0x00bebf, 0x00bebf, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #119/1/0/f/u0x2 = #12193 */
    { 0x00bdbf, 0x00bdbf, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #119/1/0/f/u0x4 = #12194 */
    { 0x00bbbf, 0x00bbbf, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #119/1/0/f/u0x8 = #12195 */
    { 0x00b7bf, 0x00b7bf, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #119/1/0/f/u0x10 = #12196 */
    { 0x00afbf, 0x00afbf, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #119/1/0/f/u0x20 = #12197 */
    { 0x003fff, 0x003fff, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #119/1/d/0/m = #12198 */
    { 0x00207f, 0x00207f, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #119/1/d/0/u = #12199 */
    { 0x00207f, 0x00207f, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #119/1/d/0/u = #12200 */
    { 0x003f7f, 0x003f7f, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #119/1/d/0/u0x1 = #12201 */
    { 0x003eff, 0x003eff, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #119/1/d/0/u0x2 = #12202 */
    { 0x003dff, 0x003dff, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #119/1/d/0/u0x4 = #12203 */
    { 0x003bff, 0x003bff, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #119/1/d/0/u0x8 = #12204 */
    { 0x0037ff, 0x0037ff, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #119/1/d/0/u0x10 = #12205 */
    { 0x002fff, 0x002fff, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #119/1/d/0/u0x20 = #12206 */
    { 0x00bfff, 0x00bfff, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #119/1/d/f/m = #12207 */
    { 0x00a07f, 0x00a07f, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #119/1/d/f/u = #12208 */
    { 0x00a07f, 0x00a07f, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #119/1/d/f/u = #12209 */
    { 0x00bf7f, 0x00bf7f, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #119/1/d/f/u0x1 = #12210 */
    { 0x00beff, 0x00beff, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #119/1/d/f/u0x2 = #12211 */
    { 0x00bdff, 0x00bdff, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #119/1/d/f/u0x4 = #12212 */
    { 0x00bbff, 0x00bbff, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #119/1/d/f/u0x8 = #12213 */
    { 0x00b7ff, 0x00b7ff, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #119/1/d/f/u0x10 = #12214 */
    { 0x00afff, 0x00afff, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #119/1/d/f/u0x20 = #12215 */
    { 0x005fbf, 0x005fbf, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #119/2/0/0/m = #12216 */
    { 0x00403f, 0x00403f, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #119/2/0/0/u = #12217 */
    { 0x00403f, 0x00403f, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #119/2/0/0/u = #12218 */
    { 0x005f3f, 0x005f3f, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #119/2/0/0/u0x1 = #12219 */
    { 0x005ebf, 0x005ebf, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #119/2/0/0/u0x2 = #12220 */
    { 0x005dbf, 0x005dbf, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #119/2/0/0/u0x4 = #12221 */
    { 0x005bbf, 0x005bbf, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #119/2/0/0/u0x8 = #12222 */
    { 0x0057bf, 0x0057bf, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #119/2/0/0/u0x10 = #12223 */
    { 0x004fbf, 0x004fbf, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #119/2/0/0/u0x20 = #12224 */
    { 0x00dfbf, 0x00dfbf, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #119/2/0/f/m = #12225 */
    { 0x00c03f, 0x00c03f, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #119/2/0/f/u = #12226 */
    { 0x00c03f, 0x00c03f, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #119/2/0/f/u = #12227 */
    { 0x00df3f, 0x00df3f, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #119/2/0/f/u0x1 = #12228 */
    { 0x00debf, 0x00debf, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #119/2/0/f/u0x2 = #12229 */
    { 0x00ddbf, 0x00ddbf, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #119/2/0/f/u0x4 = #12230 */
    { 0x00dbbf, 0x00dbbf, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #119/2/0/f/u0x8 = #12231 */
    { 0x00d7bf, 0x00d7bf, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #119/2/0/f/u0x10 = #12232 */
    { 0x00cfbf, 0x00cfbf, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #119/2/0/f/u0x20 = #12233 */
    { 0x005fff, 0x005fff, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #119/2/d/0/m = #12234 */
    { 0x00407f, 0x00407f, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #119/2/d/0/u = #12235 */
    { 0x00407f, 0x00407f, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #119/2/d/0/u = #12236 */
    { 0x005f7f, 0x005f7f, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #119/2/d/0/u0x1 = #12237 */
    { 0x005eff, 0x005eff, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #119/2/d/0/u0x2 = #12238 */
    { 0x005dff, 0x005dff, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #119/2/d/0/u0x4 = #12239 */
    { 0x005bff, 0x005bff, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #119/2/d/0/u0x8 = #12240 */
    { 0x0057ff, 0x0057ff, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #119/2/d/0/u0x10 = #12241 */
    { 0x004fff, 0x004fff, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #119/2/d/0/u0x20 = #12242 */
    { 0x00dfff, 0x00dfff, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #119/2/d/f/m = #12243 */
    { 0x00c07f, 0x00c07f, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #119/2/d/f/u = #12244 */
    { 0x00c07f, 0x00c07f, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #119/2/d/f/u = #12245 */
    { 0x00df7f, 0x00df7f, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #119/2/d/f/u0x1 = #12246 */
    { 0x00deff, 0x00deff, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #119/2/d/f/u0x2 = #12247 */
    { 0x00ddff, 0x00ddff, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #119/2/d/f/u0x4 = #12248 */
    { 0x00dbff, 0x00dbff, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #119/2/d/f/u0x8 = #12249 */
    { 0x00d7ff, 0x00d7ff, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #119/2/d/f/u0x10 = #12250 */
    { 0x00cfff, 0x00cfff, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #119/2/d/f/u0x20 = #12251 */
    { 0x007fbf, 0x007fbf, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #119/3/0/0/m = #12252 */
    { 0x00603f, 0x00603f, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #119/3/0/0/u = #12253 */
    { 0x00603f, 0x00603f, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #119/3/0/0/u = #12254 */
    { 0x007f3f, 0x007f3f, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #119/3/0/0/u0x1 = #12255 */
    { 0x007ebf, 0x007ebf, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #119/3/0/0/u0x2 = #12256 */
    { 0x007dbf, 0x007dbf, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #119/3/0/0/u0x4 = #12257 */
    { 0x007bbf, 0x007bbf, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #119/3/0/0/u0x8 = #12258 */
    { 0x0077bf, 0x0077bf, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #119/3/0/0/u0x10 = #12259 */
    { 0x006fbf, 0x006fbf, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #119/3/0/0/u0x20 = #12260 */
    { 0x00ffbf, 0x00ffbf, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #119/3/0/f/m = #12261 */
    { 0x00e03f, 0x00e03f, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #119/3/0/f/u = #12262 */
    { 0x00e03f, 0x00e03f, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #119/3/0/f/u = #12263 */
    { 0x00ff3f, 0x00ff3f, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #119/3/0/f/u0x1 = #12264 */
    { 0x00febf, 0x00febf, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #119/3/0/f/u0x2 = #12265 */
    { 0x00fdbf, 0x00fdbf, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #119/3/0/f/u0x4 = #12266 */
    { 0x00fbbf, 0x00fbbf, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #119/3/0/f/u0x8 = #12267 */
    { 0x00f7bf, 0x00f7bf, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #119/3/0/f/u0x10 = #12268 */
    { 0x00efbf, 0x00efbf, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #119/3/0/f/u0x20 = #12269 */
    { 0x007fff, 0x007fff, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #119/3/d/0/m = #12270 */
    { 0x00607f, 0x00607f, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #119/3/d/0/u = #12271 */
    { 0x00607f, 0x00607f, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #119/3/d/0/u = #12272 */
    { 0x007f7f, 0x007f7f, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #119/3/d/0/u0x1 = #12273 */
    { 0x007eff, 0x007eff, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #119/3/d/0/u0x2 = #12274 */
    { 0x007dff, 0x007dff, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #119/3/d/0/u0x4 = #12275 */
    { 0x007bff, 0x007bff, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #119/3/d/0/u0x8 = #12276 */
    { 0x0077ff, 0x0077ff, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #119/3/d/0/u0x10 = #12277 */
    { 0x006fff, 0x006fff, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #119/3/d/0/u0x20 = #12278 */
    { 0x00ffff, 0x00ffff, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #119/3/d/f/m = #12279 */
    { 0x00e07f, 0x00e07f, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #119/3/d/f/u = #12280 */
    { 0x00e07f, 0x00e07f, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #119/3/d/f/u = #12281 */
    { 0x00ff7f, 0x00ff7f, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #119/3/d/f/u0x1 = #12282 */
    { 0x00feff, 0x00feff, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #119/3/d/f/u0x2 = #12283 */
    { 0x00fdff, 0x00fdff, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #119/3/d/f/u0x4 = #12284 */
    { 0x00fbff, 0x00fbff, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #119/3/d/f/u0x8 = #12285 */
    { 0x00f7ff, 0x00f7ff, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #119/3/d/f/u0x10 = #12286 */
    { 0x00efff, 0x00efff, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #119/3/d/f/u0x20 = #12287 */
    { 0x001fa3, 0x001fa3, RTFLOAT32U_INIT_C(0,0x89d5d,255), RTFLOAT32U_INIT_C(0,0x22c3ad,108), RTFLOAT32U_INIT_C(0,0x489d5d,255) }, /* #120/0/0/0/m = #12288 */
    { 0x000023, 0x000023, RTFLOAT32U_INIT_C(0,0x89d5d,255), RTFLOAT32U_INIT_C(0,0x22c3ad,108), RTFLOAT32U_INIT_C(0,0x489d5d,255) }, /* #120/0/0/0/u = #12289 */
    { 0x000023, 0x000023, RTFLOAT32U_INIT_C(0,0x89d5d,255), RTFLOAT32U_INIT_C(0,0x22c3ad,108), RTFLOAT32U_INIT_C(0,0x489d5d,255) }, /* #120/0/0/0/u = #12290 */
    { 0x001123, 0x001123, RTFLOAT32U_INIT_C(0,0x89d5d,255), RTFLOAT32U_INIT_C(0,0x22c3ad,108), RTFLOAT32U_INIT_C(0,0x489d5d,255) }, /* #120/0/0/0/u0x1 = #12291 */
    { 0x0010a3, 0x0010a3, RTFLOAT32U_INIT_C(0,0x89d5d,255), RTFLOAT32U_INIT_C(0,0x22c3ad,108), RTFLOAT32U_INIT_C(0,0x489d5d,255) }, /* #120/0/0/0/u0x2 = #12292 */
    { 0x0001a3, 0x0001a3, RTFLOAT32U_INIT_C(0,0x89d5d,255), RTFLOAT32U_INIT_C(0,0x22c3ad,108), RTFLOAT32U_INIT_C(0,0x489d5d,255) }, /* #120/0/0/0/u0x20 = #12293 */
    { 0x009fa3, 0x009fa3, RTFLOAT32U_INIT_C(0,0x89d5d,255), RTFLOAT32U_INIT_C(0,0x22c3ad,108), RTFLOAT32U_INIT_C(0,0x489d5d,255) }, /* #120/0/0/f/m = #12294 */
    { 0x008023, 0x008023, RTFLOAT32U_INIT_C(0,0x89d5d,255), RTFLOAT32U_INIT_C(0,0x22c3ad,108), RTFLOAT32U_INIT_C(0,0x489d5d,255) }, /* #120/0/0/f/u = #12295 */
    { 0x008023, 0x008023, RTFLOAT32U_INIT_C(0,0x89d5d,255), RTFLOAT32U_INIT_C(0,0x22c3ad,108), RTFLOAT32U_INIT_C(0,0x489d5d,255) }, /* #120/0/0/f/u = #12296 */
    { 0x009123, 0x009123, RTFLOAT32U_INIT_C(0,0x89d5d,255), RTFLOAT32U_INIT_C(0,0x22c3ad,108), RTFLOAT32U_INIT_C(0,0x489d5d,255) }, /* #120/0/0/f/u0x1 = #12297 */
    { 0x0090a3, 0x0090a3, RTFLOAT32U_INIT_C(0,0x89d5d,255), RTFLOAT32U_INIT_C(0,0x22c3ad,108), RTFLOAT32U_INIT_C(0,0x489d5d,255) }, /* #120/0/0/f/u0x2 = #12298 */
    { 0x0081a3, 0x0081a3, RTFLOAT32U_INIT_C(0,0x89d5d,255), RTFLOAT32U_INIT_C(0,0x22c3ad,108), RTFLOAT32U_INIT_C(0,0x489d5d,255) }, /* #120/0/0/f/u0x20 = #12299 */
    { 0x001fe3, 0x001fe3, RTFLOAT32U_INIT_C(0,0x89d5d,255), RTFLOAT32U_INIT_C(0,0x22c3ad,108), RTFLOAT32U_INIT_C(0,0x489d5d,255) }, /* #120/0/d/0/m = #12300 */
    { 0x000063, 0x000063, RTFLOAT32U_INIT_C(0,0x89d5d,255), RTFLOAT32U_INIT_C(0,0x22c3ad,108), RTFLOAT32U_INIT_C(0,0x489d5d,255) }, /* #120/0/d/0/u = #12301 */
    { 0x000063, 0x000063, RTFLOAT32U_INIT_C(0,0x89d5d,255), RTFLOAT32U_INIT_C(0,0x22c3ad,108), RTFLOAT32U_INIT_C(0,0x489d5d,255) }, /* #120/0/d/0/u = #12302 */
    { 0x001163, 0x001163, RTFLOAT32U_INIT_C(0,0x89d5d,255), RTFLOAT32U_INIT_C(0,0x22c3ad,108), RTFLOAT32U_INIT_C(0,0x489d5d,255) }, /* #120/0/d/0/u0x1 = #12303 */
    { 0x0010e3, 0x0010e3, RTFLOAT32U_INIT_C(0,0x89d5d,255), RTFLOAT32U_INIT_C(0,0x22c3ad,108), RTFLOAT32U_INIT_C(0,0x489d5d,255) }, /* #120/0/d/0/u0x2 = #12304 */
    { 0x0001e3, 0x0001e3, RTFLOAT32U_INIT_C(0,0x89d5d,255), RTFLOAT32U_INIT_C(0,0x22c3ad,108), RTFLOAT32U_INIT_C(0,0x489d5d,255) }, /* #120/0/d/0/u0x20 = #12305 */
    { 0x009fe3, 0x009fe3, RTFLOAT32U_INIT_C(0,0x89d5d,255), RTFLOAT32U_INIT_C(0,0x22c3ad,108), RTFLOAT32U_INIT_C(0,0x489d5d,255) }, /* #120/0/d/f/m = #12306 */
    { 0x008063, 0x008063, RTFLOAT32U_INIT_C(0,0x89d5d,255), RTFLOAT32U_INIT_C(0,0x22c3ad,108), RTFLOAT32U_INIT_C(0,0x489d5d,255) }, /* #120/0/d/f/u = #12307 */
    { 0x008063, 0x008063, RTFLOAT32U_INIT_C(0,0x89d5d,255), RTFLOAT32U_INIT_C(0,0x22c3ad,108), RTFLOAT32U_INIT_C(0,0x489d5d,255) }, /* #120/0/d/f/u = #12308 */
    { 0x009163, 0x009163, RTFLOAT32U_INIT_C(0,0x89d5d,255), RTFLOAT32U_INIT_C(0,0x22c3ad,108), RTFLOAT32U_INIT_C(0,0x489d5d,255) }, /* #120/0/d/f/u0x1 = #12309 */
    { 0x0090e3, 0x0090e3, RTFLOAT32U_INIT_C(0,0x89d5d,255), RTFLOAT32U_INIT_C(0,0x22c3ad,108), RTFLOAT32U_INIT_C(0,0x489d5d,255) }, /* #120/0/d/f/u0x2 = #12310 */
    { 0x0081e3, 0x0081e3, RTFLOAT32U_INIT_C(0,0x89d5d,255), RTFLOAT32U_INIT_C(0,0x22c3ad,108), RTFLOAT32U_INIT_C(0,0x489d5d,255) }, /* #120/0/d/f/u0x20 = #12311 */
    { 0x003fa3, 0x003fa3, RTFLOAT32U_INIT_C(0,0x89d5d,255), RTFLOAT32U_INIT_C(0,0x22c3ad,108), RTFLOAT32U_INIT_C(0,0x489d5d,255) }, /* #120/1/0/0/m = #12312 */
    { 0x002023, 0x002023, RTFLOAT32U_INIT_C(0,0x89d5d,255), RTFLOAT32U_INIT_C(0,0x22c3ad,108), RTFLOAT32U_INIT_C(0,0x489d5d,255) }, /* #120/1/0/0/u = #12313 */
    { 0x002023, 0x002023, RTFLOAT32U_INIT_C(0,0x89d5d,255), RTFLOAT32U_INIT_C(0,0x22c3ad,108), RTFLOAT32U_INIT_C(0,0x489d5d,255) }, /* #120/1/0/0/u = #12314 */
    { 0x003123, 0x003123, RTFLOAT32U_INIT_C(0,0x89d5d,255), RTFLOAT32U_INIT_C(0,0x22c3ad,108), RTFLOAT32U_INIT_C(0,0x489d5d,255) }, /* #120/1/0/0/u0x1 = #12315 */
    { 0x0030a3, 0x0030a3, RTFLOAT32U_INIT_C(0,0x89d5d,255), RTFLOAT32U_INIT_C(0,0x22c3ad,108), RTFLOAT32U_INIT_C(0,0x489d5d,255) }, /* #120/1/0/0/u0x2 = #12316 */
    { 0x0021a3, 0x0021a3, RTFLOAT32U_INIT_C(0,0x89d5d,255), RTFLOAT32U_INIT_C(0,0x22c3ad,108), RTFLOAT32U_INIT_C(0,0x489d5d,255) }, /* #120/1/0/0/u0x20 = #12317 */
    { 0x00bfa3, 0x00bfa3, RTFLOAT32U_INIT_C(0,0x89d5d,255), RTFLOAT32U_INIT_C(0,0x22c3ad,108), RTFLOAT32U_INIT_C(0,0x489d5d,255) }, /* #120/1/0/f/m = #12318 */
    { 0x00a023, 0x00a023, RTFLOAT32U_INIT_C(0,0x89d5d,255), RTFLOAT32U_INIT_C(0,0x22c3ad,108), RTFLOAT32U_INIT_C(0,0x489d5d,255) }, /* #120/1/0/f/u = #12319 */
    { 0x00a023, 0x00a023, RTFLOAT32U_INIT_C(0,0x89d5d,255), RTFLOAT32U_INIT_C(0,0x22c3ad,108), RTFLOAT32U_INIT_C(0,0x489d5d,255) }, /* #120/1/0/f/u = #12320 */
    { 0x00b123, 0x00b123, RTFLOAT32U_INIT_C(0,0x89d5d,255), RTFLOAT32U_INIT_C(0,0x22c3ad,108), RTFLOAT32U_INIT_C(0,0x489d5d,255) }, /* #120/1/0/f/u0x1 = #12321 */
    { 0x00b0a3, 0x00b0a3, RTFLOAT32U_INIT_C(0,0x89d5d,255), RTFLOAT32U_INIT_C(0,0x22c3ad,108), RTFLOAT32U_INIT_C(0,0x489d5d,255) }, /* #120/1/0/f/u0x2 = #12322 */
    { 0x00a1a3, 0x00a1a3, RTFLOAT32U_INIT_C(0,0x89d5d,255), RTFLOAT32U_INIT_C(0,0x22c3ad,108), RTFLOAT32U_INIT_C(0,0x489d5d,255) }, /* #120/1/0/f/u0x20 = #12323 */
    { 0x003fe3, 0x003fe3, RTFLOAT32U_INIT_C(0,0x89d5d,255), RTFLOAT32U_INIT_C(0,0x22c3ad,108), RTFLOAT32U_INIT_C(0,0x489d5d,255) }, /* #120/1/d/0/m = #12324 */
    { 0x002063, 0x002063, RTFLOAT32U_INIT_C(0,0x89d5d,255), RTFLOAT32U_INIT_C(0,0x22c3ad,108), RTFLOAT32U_INIT_C(0,0x489d5d,255) }, /* #120/1/d/0/u = #12325 */
    { 0x002063, 0x002063, RTFLOAT32U_INIT_C(0,0x89d5d,255), RTFLOAT32U_INIT_C(0,0x22c3ad,108), RTFLOAT32U_INIT_C(0,0x489d5d,255) }, /* #120/1/d/0/u = #12326 */
    { 0x003163, 0x003163, RTFLOAT32U_INIT_C(0,0x89d5d,255), RTFLOAT32U_INIT_C(0,0x22c3ad,108), RTFLOAT32U_INIT_C(0,0x489d5d,255) }, /* #120/1/d/0/u0x1 = #12327 */
    { 0x0030e3, 0x0030e3, RTFLOAT32U_INIT_C(0,0x89d5d,255), RTFLOAT32U_INIT_C(0,0x22c3ad,108), RTFLOAT32U_INIT_C(0,0x489d5d,255) }, /* #120/1/d/0/u0x2 = #12328 */
    { 0x0021e3, 0x0021e3, RTFLOAT32U_INIT_C(0,0x89d5d,255), RTFLOAT32U_INIT_C(0,0x22c3ad,108), RTFLOAT32U_INIT_C(0,0x489d5d,255) }, /* #120/1/d/0/u0x20 = #12329 */
    { 0x00bfe3, 0x00bfe3, RTFLOAT32U_INIT_C(0,0x89d5d,255), RTFLOAT32U_INIT_C(0,0x22c3ad,108), RTFLOAT32U_INIT_C(0,0x489d5d,255) }, /* #120/1/d/f/m = #12330 */
    { 0x00a063, 0x00a063, RTFLOAT32U_INIT_C(0,0x89d5d,255), RTFLOAT32U_INIT_C(0,0x22c3ad,108), RTFLOAT32U_INIT_C(0,0x489d5d,255) }, /* #120/1/d/f/u = #12331 */
    { 0x00a063, 0x00a063, RTFLOAT32U_INIT_C(0,0x89d5d,255), RTFLOAT32U_INIT_C(0,0x22c3ad,108), RTFLOAT32U_INIT_C(0,0x489d5d,255) }, /* #120/1/d/f/u = #12332 */
    { 0x00b163, 0x00b163, RTFLOAT32U_INIT_C(0,0x89d5d,255), RTFLOAT32U_INIT_C(0,0x22c3ad,108), RTFLOAT32U_INIT_C(0,0x489d5d,255) }, /* #120/1/d/f/u0x1 = #12333 */
    { 0x00b0e3, 0x00b0e3, RTFLOAT32U_INIT_C(0,0x89d5d,255), RTFLOAT32U_INIT_C(0,0x22c3ad,108), RTFLOAT32U_INIT_C(0,0x489d5d,255) }, /* #120/1/d/f/u0x2 = #12334 */
    { 0x00a1e3, 0x00a1e3, RTFLOAT32U_INIT_C(0,0x89d5d,255), RTFLOAT32U_INIT_C(0,0x22c3ad,108), RTFLOAT32U_INIT_C(0,0x489d5d,255) }, /* #120/1/d/f/u0x20 = #12335 */
    { 0x005fa3, 0x005fa3, RTFLOAT32U_INIT_C(0,0x89d5d,255), RTFLOAT32U_INIT_C(0,0x22c3ad,108), RTFLOAT32U_INIT_C(0,0x489d5d,255) }, /* #120/2/0/0/m = #12336 */
    { 0x004023, 0x004023, RTFLOAT32U_INIT_C(0,0x89d5d,255), RTFLOAT32U_INIT_C(0,0x22c3ad,108), RTFLOAT32U_INIT_C(0,0x489d5d,255) }, /* #120/2/0/0/u = #12337 */
    { 0x004023, 0x004023, RTFLOAT32U_INIT_C(0,0x89d5d,255), RTFLOAT32U_INIT_C(0,0x22c3ad,108), RTFLOAT32U_INIT_C(0,0x489d5d,255) }, /* #120/2/0/0/u = #12338 */
    { 0x005123, 0x005123, RTFLOAT32U_INIT_C(0,0x89d5d,255), RTFLOAT32U_INIT_C(0,0x22c3ad,108), RTFLOAT32U_INIT_C(0,0x489d5d,255) }, /* #120/2/0/0/u0x1 = #12339 */
    { 0x0050a3, 0x0050a3, RTFLOAT32U_INIT_C(0,0x89d5d,255), RTFLOAT32U_INIT_C(0,0x22c3ad,108), RTFLOAT32U_INIT_C(0,0x489d5d,255) }, /* #120/2/0/0/u0x2 = #12340 */
    { 0x0041a3, 0x0041a3, RTFLOAT32U_INIT_C(0,0x89d5d,255), RTFLOAT32U_INIT_C(0,0x22c3ad,108), RTFLOAT32U_INIT_C(0,0x489d5d,255) }, /* #120/2/0/0/u0x20 = #12341 */
    { 0x00dfa3, 0x00dfa3, RTFLOAT32U_INIT_C(0,0x89d5d,255), RTFLOAT32U_INIT_C(0,0x22c3ad,108), RTFLOAT32U_INIT_C(0,0x489d5d,255) }, /* #120/2/0/f/m = #12342 */
    { 0x00c023, 0x00c023, RTFLOAT32U_INIT_C(0,0x89d5d,255), RTFLOAT32U_INIT_C(0,0x22c3ad,108), RTFLOAT32U_INIT_C(0,0x489d5d,255) }, /* #120/2/0/f/u = #12343 */
    { 0x00c023, 0x00c023, RTFLOAT32U_INIT_C(0,0x89d5d,255), RTFLOAT32U_INIT_C(0,0x22c3ad,108), RTFLOAT32U_INIT_C(0,0x489d5d,255) }, /* #120/2/0/f/u = #12344 */
    { 0x00d123, 0x00d123, RTFLOAT32U_INIT_C(0,0x89d5d,255), RTFLOAT32U_INIT_C(0,0x22c3ad,108), RTFLOAT32U_INIT_C(0,0x489d5d,255) }, /* #120/2/0/f/u0x1 = #12345 */
    { 0x00d0a3, 0x00d0a3, RTFLOAT32U_INIT_C(0,0x89d5d,255), RTFLOAT32U_INIT_C(0,0x22c3ad,108), RTFLOAT32U_INIT_C(0,0x489d5d,255) }, /* #120/2/0/f/u0x2 = #12346 */
    { 0x00c1a3, 0x00c1a3, RTFLOAT32U_INIT_C(0,0x89d5d,255), RTFLOAT32U_INIT_C(0,0x22c3ad,108), RTFLOAT32U_INIT_C(0,0x489d5d,255) }, /* #120/2/0/f/u0x20 = #12347 */
    { 0x005fe3, 0x005fe3, RTFLOAT32U_INIT_C(0,0x89d5d,255), RTFLOAT32U_INIT_C(0,0x22c3ad,108), RTFLOAT32U_INIT_C(0,0x489d5d,255) }, /* #120/2/d/0/m = #12348 */
    { 0x004063, 0x004063, RTFLOAT32U_INIT_C(0,0x89d5d,255), RTFLOAT32U_INIT_C(0,0x22c3ad,108), RTFLOAT32U_INIT_C(0,0x489d5d,255) }, /* #120/2/d/0/u = #12349 */
    { 0x004063, 0x004063, RTFLOAT32U_INIT_C(0,0x89d5d,255), RTFLOAT32U_INIT_C(0,0x22c3ad,108), RTFLOAT32U_INIT_C(0,0x489d5d,255) }, /* #120/2/d/0/u = #12350 */
    { 0x005163, 0x005163, RTFLOAT32U_INIT_C(0,0x89d5d,255), RTFLOAT32U_INIT_C(0,0x22c3ad,108), RTFLOAT32U_INIT_C(0,0x489d5d,255) }, /* #120/2/d/0/u0x1 = #12351 */
    { 0x0050e3, 0x0050e3, RTFLOAT32U_INIT_C(0,0x89d5d,255), RTFLOAT32U_INIT_C(0,0x22c3ad,108), RTFLOAT32U_INIT_C(0,0x489d5d,255) }, /* #120/2/d/0/u0x2 = #12352 */
    { 0x0041e3, 0x0041e3, RTFLOAT32U_INIT_C(0,0x89d5d,255), RTFLOAT32U_INIT_C(0,0x22c3ad,108), RTFLOAT32U_INIT_C(0,0x489d5d,255) }, /* #120/2/d/0/u0x20 = #12353 */
    { 0x00dfe3, 0x00dfe3, RTFLOAT32U_INIT_C(0,0x89d5d,255), RTFLOAT32U_INIT_C(0,0x22c3ad,108), RTFLOAT32U_INIT_C(0,0x489d5d,255) }, /* #120/2/d/f/m = #12354 */
    { 0x00c063, 0x00c063, RTFLOAT32U_INIT_C(0,0x89d5d,255), RTFLOAT32U_INIT_C(0,0x22c3ad,108), RTFLOAT32U_INIT_C(0,0x489d5d,255) }, /* #120/2/d/f/u = #12355 */
    { 0x00c063, 0x00c063, RTFLOAT32U_INIT_C(0,0x89d5d,255), RTFLOAT32U_INIT_C(0,0x22c3ad,108), RTFLOAT32U_INIT_C(0,0x489d5d,255) }, /* #120/2/d/f/u = #12356 */
    { 0x00d163, 0x00d163, RTFLOAT32U_INIT_C(0,0x89d5d,255), RTFLOAT32U_INIT_C(0,0x22c3ad,108), RTFLOAT32U_INIT_C(0,0x489d5d,255) }, /* #120/2/d/f/u0x1 = #12357 */
    { 0x00d0e3, 0x00d0e3, RTFLOAT32U_INIT_C(0,0x89d5d,255), RTFLOAT32U_INIT_C(0,0x22c3ad,108), RTFLOAT32U_INIT_C(0,0x489d5d,255) }, /* #120/2/d/f/u0x2 = #12358 */
    { 0x00c1e3, 0x00c1e3, RTFLOAT32U_INIT_C(0,0x89d5d,255), RTFLOAT32U_INIT_C(0,0x22c3ad,108), RTFLOAT32U_INIT_C(0,0x489d5d,255) }, /* #120/2/d/f/u0x20 = #12359 */
    { 0x007fa3, 0x007fa3, RTFLOAT32U_INIT_C(0,0x89d5d,255), RTFLOAT32U_INIT_C(0,0x22c3ad,108), RTFLOAT32U_INIT_C(0,0x489d5d,255) }, /* #120/3/0/0/m = #12360 */
    { 0x006023, 0x006023, RTFLOAT32U_INIT_C(0,0x89d5d,255), RTFLOAT32U_INIT_C(0,0x22c3ad,108), RTFLOAT32U_INIT_C(0,0x489d5d,255) }, /* #120/3/0/0/u = #12361 */
    { 0x006023, 0x006023, RTFLOAT32U_INIT_C(0,0x89d5d,255), RTFLOAT32U_INIT_C(0,0x22c3ad,108), RTFLOAT32U_INIT_C(0,0x489d5d,255) }, /* #120/3/0/0/u = #12362 */
    { 0x007123, 0x007123, RTFLOAT32U_INIT_C(0,0x89d5d,255), RTFLOAT32U_INIT_C(0,0x22c3ad,108), RTFLOAT32U_INIT_C(0,0x489d5d,255) }, /* #120/3/0/0/u0x1 = #12363 */
    { 0x0070a3, 0x0070a3, RTFLOAT32U_INIT_C(0,0x89d5d,255), RTFLOAT32U_INIT_C(0,0x22c3ad,108), RTFLOAT32U_INIT_C(0,0x489d5d,255) }, /* #120/3/0/0/u0x2 = #12364 */
    { 0x0061a3, 0x0061a3, RTFLOAT32U_INIT_C(0,0x89d5d,255), RTFLOAT32U_INIT_C(0,0x22c3ad,108), RTFLOAT32U_INIT_C(0,0x489d5d,255) }, /* #120/3/0/0/u0x20 = #12365 */
    { 0x00ffa3, 0x00ffa3, RTFLOAT32U_INIT_C(0,0x89d5d,255), RTFLOAT32U_INIT_C(0,0x22c3ad,108), RTFLOAT32U_INIT_C(0,0x489d5d,255) }, /* #120/3/0/f/m = #12366 */
    { 0x00e023, 0x00e023, RTFLOAT32U_INIT_C(0,0x89d5d,255), RTFLOAT32U_INIT_C(0,0x22c3ad,108), RTFLOAT32U_INIT_C(0,0x489d5d,255) }, /* #120/3/0/f/u = #12367 */
    { 0x00e023, 0x00e023, RTFLOAT32U_INIT_C(0,0x89d5d,255), RTFLOAT32U_INIT_C(0,0x22c3ad,108), RTFLOAT32U_INIT_C(0,0x489d5d,255) }, /* #120/3/0/f/u = #12368 */
    { 0x00f123, 0x00f123, RTFLOAT32U_INIT_C(0,0x89d5d,255), RTFLOAT32U_INIT_C(0,0x22c3ad,108), RTFLOAT32U_INIT_C(0,0x489d5d,255) }, /* #120/3/0/f/u0x1 = #12369 */
    { 0x00f0a3, 0x00f0a3, RTFLOAT32U_INIT_C(0,0x89d5d,255), RTFLOAT32U_INIT_C(0,0x22c3ad,108), RTFLOAT32U_INIT_C(0,0x489d5d,255) }, /* #120/3/0/f/u0x2 = #12370 */
    { 0x00e1a3, 0x00e1a3, RTFLOAT32U_INIT_C(0,0x89d5d,255), RTFLOAT32U_INIT_C(0,0x22c3ad,108), RTFLOAT32U_INIT_C(0,0x489d5d,255) }, /* #120/3/0/f/u0x20 = #12371 */
    { 0x007fe3, 0x007fe3, RTFLOAT32U_INIT_C(0,0x89d5d,255), RTFLOAT32U_INIT_C(0,0x22c3ad,108), RTFLOAT32U_INIT_C(0,0x489d5d,255) }, /* #120/3/d/0/m = #12372 */
    { 0x006063, 0x006063, RTFLOAT32U_INIT_C(0,0x89d5d,255), RTFLOAT32U_INIT_C(0,0x22c3ad,108), RTFLOAT32U_INIT_C(0,0x489d5d,255) }, /* #120/3/d/0/u = #12373 */
    { 0x006063, 0x006063, RTFLOAT32U_INIT_C(0,0x89d5d,255), RTFLOAT32U_INIT_C(0,0x22c3ad,108), RTFLOAT32U_INIT_C(0,0x489d5d,255) }, /* #120/3/d/0/u = #12374 */
    { 0x007163, 0x007163, RTFLOAT32U_INIT_C(0,0x89d5d,255), RTFLOAT32U_INIT_C(0,0x22c3ad,108), RTFLOAT32U_INIT_C(0,0x489d5d,255) }, /* #120/3/d/0/u0x1 = #12375 */
    { 0x0070e3, 0x0070e3, RTFLOAT32U_INIT_C(0,0x89d5d,255), RTFLOAT32U_INIT_C(0,0x22c3ad,108), RTFLOAT32U_INIT_C(0,0x489d5d,255) }, /* #120/3/d/0/u0x2 = #12376 */
    { 0x0061e3, 0x0061e3, RTFLOAT32U_INIT_C(0,0x89d5d,255), RTFLOAT32U_INIT_C(0,0x22c3ad,108), RTFLOAT32U_INIT_C(0,0x489d5d,255) }, /* #120/3/d/0/u0x20 = #12377 */
    { 0x00ffe3, 0x00ffe3, RTFLOAT32U_INIT_C(0,0x89d5d,255), RTFLOAT32U_INIT_C(0,0x22c3ad,108), RTFLOAT32U_INIT_C(0,0x489d5d,255) }, /* #120/3/d/f/m = #12378 */
    { 0x00e063, 0x00e063, RTFLOAT32U_INIT_C(0,0x89d5d,255), RTFLOAT32U_INIT_C(0,0x22c3ad,108), RTFLOAT32U_INIT_C(0,0x489d5d,255) }, /* #120/3/d/f/u = #12379 */
    { 0x00e063, 0x00e063, RTFLOAT32U_INIT_C(0,0x89d5d,255), RTFLOAT32U_INIT_C(0,0x22c3ad,108), RTFLOAT32U_INIT_C(0,0x489d5d,255) }, /* #120/3/d/f/u = #12380 */
    { 0x00f163, 0x00f163, RTFLOAT32U_INIT_C(0,0x89d5d,255), RTFLOAT32U_INIT_C(0,0x22c3ad,108), RTFLOAT32U_INIT_C(0,0x489d5d,255) }, /* #120/3/d/f/u0x1 = #12381 */
    { 0x00f0e3, 0x00f0e3, RTFLOAT32U_INIT_C(0,0x89d5d,255), RTFLOAT32U_INIT_C(0,0x22c3ad,108), RTFLOAT32U_INIT_C(0,0x489d5d,255) }, /* #120/3/d/f/u0x2 = #12382 */
    { 0x00e1e3, 0x00e1e3, RTFLOAT32U_INIT_C(0,0x89d5d,255), RTFLOAT32U_INIT_C(0,0x22c3ad,108), RTFLOAT32U_INIT_C(0,0x489d5d,255) }, /* #120/3/d/f/u0x20 = #12383 */
    { 0x001fba, 0x001fbb, RTFLOAT32U_INIT_C(0,0x258f21,26), RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #121/0/0/0/m = #12384 */
    { 0x00003a, 0x00003b, RTFLOAT32U_INIT_C(0,0x258f21,26), RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #121/0/0/0/u = #12385 */
    { 0x00003b, 0x00003b, RTFLOAT32U_INIT_C(0,0x258f21,26), RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #121/0/0/0/u = #12386 */
    { 0x001d3b, 0x001d3b, RTFLOAT32U_INIT_C(0,0x258f21,26), RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #121/0/0/0/u0x1 = #12387 */
    { 0x001cbb, 0x001cbb, RTFLOAT32U_INIT_C(0,0x258f21,26), RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #121/0/0/0/u0x2 = #12388 */
    { 0x0019bb, 0x0019bb, RTFLOAT32U_INIT_C(0,0x258f21,26), RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #121/0/0/0/u0x8 = #12389 */
    { 0x0015bb, 0x0015bb, RTFLOAT32U_INIT_C(0,0x258f21,26), RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #121/0/0/0/u0x10 = #12390 */
    { 0x000dbb, 0x000dbb, RTFLOAT32U_INIT_C(0,0x258f21,26), RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #121/0/0/0/u0x20 = #12391 */
    { 0x009fba, 0x009fbb, RTFLOAT32U_INIT_C(0,0x258f21,26), RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #121/0/0/f/m = #12392 */
    { 0x00803a, 0x00803b, RTFLOAT32U_INIT_C(0,0x258f21,26), RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #121/0/0/f/u = #12393 */
    { 0x00803b, 0x00803b, RTFLOAT32U_INIT_C(0,0x258f21,26), RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #121/0/0/f/u = #12394 */
    { 0x009d3b, 0x009d3b, RTFLOAT32U_INIT_C(0,0x258f21,26), RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #121/0/0/f/u0x1 = #12395 */
    { 0x009cbb, 0x009cbb, RTFLOAT32U_INIT_C(0,0x258f21,26), RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #121/0/0/f/u0x2 = #12396 */
    { 0x0099bb, 0x0099bb, RTFLOAT32U_INIT_C(0,0x258f21,26), RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #121/0/0/f/u0x8 = #12397 */
    { 0x0095bb, 0x0095bb, RTFLOAT32U_INIT_C(0,0x258f21,26), RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #121/0/0/f/u0x10 = #12398 */
    { 0x008dbb, 0x008dbb, RTFLOAT32U_INIT_C(0,0x258f21,26), RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #121/0/0/f/u0x20 = #12399 */
    { 0x001ffa, 0x001ffb, RTFLOAT32U_INIT_C(0,0x258f21,26), RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #121/0/d/0/m = #12400 */
    { 0x00007a, 0x00007b, RTFLOAT32U_INIT_C(0,0x258f21,26), RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #121/0/d/0/u = #12401 */
    { 0x00007b, 0x00007b, RTFLOAT32U_INIT_C(0,0x258f21,26), RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #121/0/d/0/u = #12402 */
    { 0x001d7b, 0x001d7b, RTFLOAT32U_INIT_C(0,0x258f21,26), RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #121/0/d/0/u0x1 = #12403 */
    { 0x001cfb, 0x001cfb, RTFLOAT32U_INIT_C(0,0x258f21,26), RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #121/0/d/0/u0x2 = #12404 */
    { 0x0019fb, 0x0019fb, RTFLOAT32U_INIT_C(0,0x258f21,26), RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #121/0/d/0/u0x8 = #12405 */
    { 0x0015fb, 0x0015fb, RTFLOAT32U_INIT_C(0,0x258f21,26), RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #121/0/d/0/u0x10 = #12406 */
    { 0x000dfb, 0x000dfb, RTFLOAT32U_INIT_C(0,0x258f21,26), RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #121/0/d/0/u0x20 = #12407 */
    { 0x009ffa, 0x009ffb, RTFLOAT32U_INIT_C(0,0x258f21,26), RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #121/0/d/f/m = #12408 */
    { 0x00807a, 0x00807b, RTFLOAT32U_INIT_C(0,0x258f21,26), RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #121/0/d/f/u = #12409 */
    { 0x00807b, 0x00807b, RTFLOAT32U_INIT_C(0,0x258f21,26), RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #121/0/d/f/u = #12410 */
    { 0x009d7b, 0x009d7b, RTFLOAT32U_INIT_C(0,0x258f21,26), RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #121/0/d/f/u0x1 = #12411 */
    { 0x009cfb, 0x009cfb, RTFLOAT32U_INIT_C(0,0x258f21,26), RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #121/0/d/f/u0x2 = #12412 */
    { 0x0099fb, 0x0099fb, RTFLOAT32U_INIT_C(0,0x258f21,26), RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #121/0/d/f/u0x8 = #12413 */
    { 0x0095fb, 0x0095fb, RTFLOAT32U_INIT_C(0,0x258f21,26), RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #121/0/d/f/u0x10 = #12414 */
    { 0x008dfb, 0x008dfb, RTFLOAT32U_INIT_C(0,0x258f21,26), RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #121/0/d/f/u0x20 = #12415 */
    { 0x003fba, 0x003fbb, RTFLOAT32U_INIT_C(0,0x258f21,26), RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #121/1/0/0/m = #12416 */
    { 0x00203a, 0x00203b, RTFLOAT32U_INIT_C(0,0x258f21,26), RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #121/1/0/0/u = #12417 */
    { 0x00203b, 0x00203b, RTFLOAT32U_INIT_C(0,0x258f21,26), RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #121/1/0/0/u = #12418 */
    { 0x003d3b, 0x003d3b, RTFLOAT32U_INIT_C(0,0x258f21,26), RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #121/1/0/0/u0x1 = #12419 */
    { 0x003cbb, 0x003cbb, RTFLOAT32U_INIT_C(0,0x258f21,26), RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #121/1/0/0/u0x2 = #12420 */
    { 0x0039bb, 0x0039bb, RTFLOAT32U_INIT_C(0,0x258f21,26), RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #121/1/0/0/u0x8 = #12421 */
    { 0x0035bb, 0x0035bb, RTFLOAT32U_INIT_C(0,0x258f21,26), RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #121/1/0/0/u0x10 = #12422 */
    { 0x002dbb, 0x002dbb, RTFLOAT32U_INIT_C(0,0x258f21,26), RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #121/1/0/0/u0x20 = #12423 */
    { 0x00bfba, 0x00bfbb, RTFLOAT32U_INIT_C(0,0x258f21,26), RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #121/1/0/f/m = #12424 */
    { 0x00a03a, 0x00a03b, RTFLOAT32U_INIT_C(0,0x258f21,26), RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #121/1/0/f/u = #12425 */
    { 0x00a03b, 0x00a03b, RTFLOAT32U_INIT_C(0,0x258f21,26), RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #121/1/0/f/u = #12426 */
    { 0x00bd3b, 0x00bd3b, RTFLOAT32U_INIT_C(0,0x258f21,26), RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #121/1/0/f/u0x1 = #12427 */
    { 0x00bcbb, 0x00bcbb, RTFLOAT32U_INIT_C(0,0x258f21,26), RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #121/1/0/f/u0x2 = #12428 */
    { 0x00b9bb, 0x00b9bb, RTFLOAT32U_INIT_C(0,0x258f21,26), RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #121/1/0/f/u0x8 = #12429 */
    { 0x00b5bb, 0x00b5bb, RTFLOAT32U_INIT_C(0,0x258f21,26), RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #121/1/0/f/u0x10 = #12430 */
    { 0x00adbb, 0x00adbb, RTFLOAT32U_INIT_C(0,0x258f21,26), RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #121/1/0/f/u0x20 = #12431 */
    { 0x003ffa, 0x003ffb, RTFLOAT32U_INIT_C(0,0x258f21,26), RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #121/1/d/0/m = #12432 */
    { 0x00207a, 0x00207b, RTFLOAT32U_INIT_C(0,0x258f21,26), RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #121/1/d/0/u = #12433 */
    { 0x00207b, 0x00207b, RTFLOAT32U_INIT_C(0,0x258f21,26), RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #121/1/d/0/u = #12434 */
    { 0x003d7b, 0x003d7b, RTFLOAT32U_INIT_C(0,0x258f21,26), RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #121/1/d/0/u0x1 = #12435 */
    { 0x003cfb, 0x003cfb, RTFLOAT32U_INIT_C(0,0x258f21,26), RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #121/1/d/0/u0x2 = #12436 */
    { 0x0039fb, 0x0039fb, RTFLOAT32U_INIT_C(0,0x258f21,26), RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #121/1/d/0/u0x8 = #12437 */
    { 0x0035fb, 0x0035fb, RTFLOAT32U_INIT_C(0,0x258f21,26), RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #121/1/d/0/u0x10 = #12438 */
    { 0x002dfb, 0x002dfb, RTFLOAT32U_INIT_C(0,0x258f21,26), RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #121/1/d/0/u0x20 = #12439 */
    { 0x00bffa, 0x00bffb, RTFLOAT32U_INIT_C(0,0x258f21,26), RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #121/1/d/f/m = #12440 */
    { 0x00a07a, 0x00a07b, RTFLOAT32U_INIT_C(0,0x258f21,26), RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #121/1/d/f/u = #12441 */
    { 0x00a07b, 0x00a07b, RTFLOAT32U_INIT_C(0,0x258f21,26), RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #121/1/d/f/u = #12442 */
    { 0x00bd7b, 0x00bd7b, RTFLOAT32U_INIT_C(0,0x258f21,26), RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #121/1/d/f/u0x1 = #12443 */
    { 0x00bcfb, 0x00bcfb, RTFLOAT32U_INIT_C(0,0x258f21,26), RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #121/1/d/f/u0x2 = #12444 */
    { 0x00b9fb, 0x00b9fb, RTFLOAT32U_INIT_C(0,0x258f21,26), RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #121/1/d/f/u0x8 = #12445 */
    { 0x00b5fb, 0x00b5fb, RTFLOAT32U_INIT_C(0,0x258f21,26), RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #121/1/d/f/u0x10 = #12446 */
    { 0x00adfb, 0x00adfb, RTFLOAT32U_INIT_C(0,0x258f21,26), RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #121/1/d/f/u0x20 = #12447 */
    { 0x005fba, 0x005fbb, RTFLOAT32U_INIT_C(0,0x258f21,26), RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #121/2/0/0/m = #12448 */
    { 0x00403a, 0x00403b, RTFLOAT32U_INIT_C(0,0x258f21,26), RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #121/2/0/0/u = #12449 */
    { 0x00403b, 0x00403b, RTFLOAT32U_INIT_C(0,0x258f21,26), RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #121/2/0/0/u = #12450 */
    { 0x005d3b, 0x005d3b, RTFLOAT32U_INIT_C(0,0x258f21,26), RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #121/2/0/0/u0x1 = #12451 */
    { 0x005cbb, 0x005cbb, RTFLOAT32U_INIT_C(0,0x258f21,26), RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #121/2/0/0/u0x2 = #12452 */
    { 0x0059bb, 0x0059bb, RTFLOAT32U_INIT_C(0,0x258f21,26), RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #121/2/0/0/u0x8 = #12453 */
    { 0x0055bb, 0x0055bb, RTFLOAT32U_INIT_C(0,0x258f21,26), RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #121/2/0/0/u0x10 = #12454 */
    { 0x004dbb, 0x004dbb, RTFLOAT32U_INIT_C(0,0x258f21,26), RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #121/2/0/0/u0x20 = #12455 */
    { 0x00dfba, 0x00dfbb, RTFLOAT32U_INIT_C(0,0x258f21,26), RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #121/2/0/f/m = #12456 */
    { 0x00c03a, 0x00c03b, RTFLOAT32U_INIT_C(0,0x258f21,26), RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #121/2/0/f/u = #12457 */
    { 0x00c03b, 0x00c03b, RTFLOAT32U_INIT_C(0,0x258f21,26), RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #121/2/0/f/u = #12458 */
    { 0x00dd3b, 0x00dd3b, RTFLOAT32U_INIT_C(0,0x258f21,26), RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #121/2/0/f/u0x1 = #12459 */
    { 0x00dcbb, 0x00dcbb, RTFLOAT32U_INIT_C(0,0x258f21,26), RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #121/2/0/f/u0x2 = #12460 */
    { 0x00d9bb, 0x00d9bb, RTFLOAT32U_INIT_C(0,0x258f21,26), RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #121/2/0/f/u0x8 = #12461 */
    { 0x00d5bb, 0x00d5bb, RTFLOAT32U_INIT_C(0,0x258f21,26), RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #121/2/0/f/u0x10 = #12462 */
    { 0x00cdbb, 0x00cdbb, RTFLOAT32U_INIT_C(0,0x258f21,26), RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #121/2/0/f/u0x20 = #12463 */
    { 0x005ffa, 0x005ffb, RTFLOAT32U_INIT_C(0,0x258f21,26), RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #121/2/d/0/m = #12464 */
    { 0x00407a, 0x00407b, RTFLOAT32U_INIT_C(0,0x258f21,26), RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #121/2/d/0/u = #12465 */
    { 0x00407b, 0x00407b, RTFLOAT32U_INIT_C(0,0x258f21,26), RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #121/2/d/0/u = #12466 */
    { 0x005d7b, 0x005d7b, RTFLOAT32U_INIT_C(0,0x258f21,26), RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #121/2/d/0/u0x1 = #12467 */
    { 0x005cfb, 0x005cfb, RTFLOAT32U_INIT_C(0,0x258f21,26), RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #121/2/d/0/u0x2 = #12468 */
    { 0x0059fb, 0x0059fb, RTFLOAT32U_INIT_C(0,0x258f21,26), RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #121/2/d/0/u0x8 = #12469 */
    { 0x0055fb, 0x0055fb, RTFLOAT32U_INIT_C(0,0x258f21,26), RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #121/2/d/0/u0x10 = #12470 */
    { 0x004dfb, 0x004dfb, RTFLOAT32U_INIT_C(0,0x258f21,26), RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #121/2/d/0/u0x20 = #12471 */
    { 0x00dffa, 0x00dffb, RTFLOAT32U_INIT_C(0,0x258f21,26), RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #121/2/d/f/m = #12472 */
    { 0x00c07a, 0x00c07b, RTFLOAT32U_INIT_C(0,0x258f21,26), RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #121/2/d/f/u = #12473 */
    { 0x00c07b, 0x00c07b, RTFLOAT32U_INIT_C(0,0x258f21,26), RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #121/2/d/f/u = #12474 */
    { 0x00dd7b, 0x00dd7b, RTFLOAT32U_INIT_C(0,0x258f21,26), RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #121/2/d/f/u0x1 = #12475 */
    { 0x00dcfb, 0x00dcfb, RTFLOAT32U_INIT_C(0,0x258f21,26), RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #121/2/d/f/u0x2 = #12476 */
    { 0x00d9fb, 0x00d9fb, RTFLOAT32U_INIT_C(0,0x258f21,26), RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #121/2/d/f/u0x8 = #12477 */
    { 0x00d5fb, 0x00d5fb, RTFLOAT32U_INIT_C(0,0x258f21,26), RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #121/2/d/f/u0x10 = #12478 */
    { 0x00cdfb, 0x00cdfb, RTFLOAT32U_INIT_C(0,0x258f21,26), RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #121/2/d/f/u0x20 = #12479 */
    { 0x007fba, 0x007fbb, RTFLOAT32U_INIT_C(0,0x258f21,26), RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #121/3/0/0/m = #12480 */
    { 0x00603a, 0x00603b, RTFLOAT32U_INIT_C(0,0x258f21,26), RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #121/3/0/0/u = #12481 */
    { 0x00603b, 0x00603b, RTFLOAT32U_INIT_C(0,0x258f21,26), RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #121/3/0/0/u = #12482 */
    { 0x007d3b, 0x007d3b, RTFLOAT32U_INIT_C(0,0x258f21,26), RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #121/3/0/0/u0x1 = #12483 */
    { 0x007cbb, 0x007cbb, RTFLOAT32U_INIT_C(0,0x258f21,26), RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #121/3/0/0/u0x2 = #12484 */
    { 0x0079bb, 0x0079bb, RTFLOAT32U_INIT_C(0,0x258f21,26), RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #121/3/0/0/u0x8 = #12485 */
    { 0x0075bb, 0x0075bb, RTFLOAT32U_INIT_C(0,0x258f21,26), RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #121/3/0/0/u0x10 = #12486 */
    { 0x006dbb, 0x006dbb, RTFLOAT32U_INIT_C(0,0x258f21,26), RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #121/3/0/0/u0x20 = #12487 */
    { 0x00ffba, 0x00ffbb, RTFLOAT32U_INIT_C(0,0x258f21,26), RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #121/3/0/f/m = #12488 */
    { 0x00e03a, 0x00e03b, RTFLOAT32U_INIT_C(0,0x258f21,26), RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #121/3/0/f/u = #12489 */
    { 0x00e03b, 0x00e03b, RTFLOAT32U_INIT_C(0,0x258f21,26), RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #121/3/0/f/u = #12490 */
    { 0x00fd3b, 0x00fd3b, RTFLOAT32U_INIT_C(0,0x258f21,26), RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #121/3/0/f/u0x1 = #12491 */
    { 0x00fcbb, 0x00fcbb, RTFLOAT32U_INIT_C(0,0x258f21,26), RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #121/3/0/f/u0x2 = #12492 */
    { 0x00f9bb, 0x00f9bb, RTFLOAT32U_INIT_C(0,0x258f21,26), RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #121/3/0/f/u0x8 = #12493 */
    { 0x00f5bb, 0x00f5bb, RTFLOAT32U_INIT_C(0,0x258f21,26), RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #121/3/0/f/u0x10 = #12494 */
    { 0x00edbb, 0x00edbb, RTFLOAT32U_INIT_C(0,0x258f21,26), RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #121/3/0/f/u0x20 = #12495 */
    { 0x007ffa, 0x007ffb, RTFLOAT32U_INIT_C(0,0x258f21,26), RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #121/3/d/0/m = #12496 */
    { 0x00607a, 0x00607b, RTFLOAT32U_INIT_C(0,0x258f21,26), RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #121/3/d/0/u = #12497 */
    { 0x00607b, 0x00607b, RTFLOAT32U_INIT_C(0,0x258f21,26), RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #121/3/d/0/u = #12498 */
    { 0x007d7b, 0x007d7b, RTFLOAT32U_INIT_C(0,0x258f21,26), RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #121/3/d/0/u0x1 = #12499 */
    { 0x007cfb, 0x007cfb, RTFLOAT32U_INIT_C(0,0x258f21,26), RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #121/3/d/0/u0x2 = #12500 */
    { 0x0079fb, 0x0079fb, RTFLOAT32U_INIT_C(0,0x258f21,26), RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #121/3/d/0/u0x8 = #12501 */
    { 0x0075fb, 0x0075fb, RTFLOAT32U_INIT_C(0,0x258f21,26), RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #121/3/d/0/u0x10 = #12502 */
    { 0x006dfb, 0x006dfb, RTFLOAT32U_INIT_C(0,0x258f21,26), RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #121/3/d/0/u0x20 = #12503 */
    { 0x00fffa, 0x00fffb, RTFLOAT32U_INIT_C(0,0x258f21,26), RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #121/3/d/f/m = #12504 */
    { 0x00e07a, 0x00e07b, RTFLOAT32U_INIT_C(0,0x258f21,26), RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #121/3/d/f/u = #12505 */
    { 0x00e07b, 0x00e07b, RTFLOAT32U_INIT_C(0,0x258f21,26), RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #121/3/d/f/u = #12506 */
    { 0x00fd7b, 0x00fd7b, RTFLOAT32U_INIT_C(0,0x258f21,26), RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #121/3/d/f/u0x1 = #12507 */
    { 0x00fcfb, 0x00fcfb, RTFLOAT32U_INIT_C(0,0x258f21,26), RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #121/3/d/f/u0x2 = #12508 */
    { 0x00f9fb, 0x00f9fb, RTFLOAT32U_INIT_C(0,0x258f21,26), RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #121/3/d/f/u0x8 = #12509 */
    { 0x00f5fb, 0x00f5fb, RTFLOAT32U_INIT_C(0,0x258f21,26), RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #121/3/d/f/u0x10 = #12510 */
    { 0x00edfb, 0x00edfb, RTFLOAT32U_INIT_C(0,0x258f21,26), RTFLOAT32U_INIT_C(0,0x3,255), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #121/3/d/f/u0x20 = #12511 */
    { 0x001fbb, 0x001fbb, RTFLOAT32U_INIT_C(0,0x29db6e,101), RTFLOAT32U_INIT_C(0,0x502d90,254), RTFLOAT32U_INIT_C(0,0xa2084,229) }, /* #122/0/0/0/m = #12512 */
    { 0x00003b, 0x00003b, RTFLOAT32U_INIT_C(0,0x29db6e,101), RTFLOAT32U_INIT_C(0,0x502d90,254), RTFLOAT32U_INIT_C(0,0xa2084,229) }, /* #122/0/0/0/u = #12513 */
    { 0x00003b, 0x00003b, RTFLOAT32U_INIT_C(0,0x29db6e,101), RTFLOAT32U_INIT_C(0,0x502d90,254), RTFLOAT32U_INIT_C(0,0xa2084,229) }, /* #122/0/0/0/u = #12514 */
    { 0x001d3b, 0x001d3b, RTFLOAT32U_INIT_C(0,0x29db6e,101), RTFLOAT32U_INIT_C(0,0x502d90,254), RTFLOAT32U_INIT_C(0,0xa2084,229) }, /* #122/0/0/0/u0x1 = #12515 */
    { 0x001cbb, 0x001cbb, RTFLOAT32U_INIT_C(0,0x29db6e,101), RTFLOAT32U_INIT_C(0,0x502d90,254), RTFLOAT32U_INIT_C(0,0xa2084,229) }, /* #122/0/0/0/u0x2 = #12516 */
    { 0x0019bb, 0x0019bb, RTFLOAT32U_INIT_C(0,0x29db6e,101), RTFLOAT32U_INIT_C(0,0x502d90,254), RTFLOAT32U_INIT_C(0,0xa2084,229) }, /* #122/0/0/0/u0x8 = #12517 */
    { 0x0015bb, 0x0015bb, RTFLOAT32U_INIT_C(0,0x29db6e,101), RTFLOAT32U_INIT_C(0,0x502d90,254), RTFLOAT32U_INIT_C(0,0xa2084,229) }, /* #122/0/0/0/u0x10 = #12518 */
    { 0x000dbb, 0x000dbb, RTFLOAT32U_INIT_C(0,0x29db6e,101), RTFLOAT32U_INIT_C(0,0x502d90,254), RTFLOAT32U_INIT_C(0,0xa2084,229) }, /* #122/0/0/0/u0x20 = #12519 */
    { 0x009fbb, 0x009fbb, RTFLOAT32U_INIT_C(0,0x29db6e,101), RTFLOAT32U_INIT_C(0,0x502d90,254), RTFLOAT32U_INIT_C(0,0xa2084,229) }, /* #122/0/0/f/m = #12520 */
    { 0x00803b, 0x00803b, RTFLOAT32U_INIT_C(0,0x29db6e,101), RTFLOAT32U_INIT_C(0,0x502d90,254), RTFLOAT32U_INIT_C(0,0xa2084,229) }, /* #122/0/0/f/u = #12521 */
    { 0x00803b, 0x00803b, RTFLOAT32U_INIT_C(0,0x29db6e,101), RTFLOAT32U_INIT_C(0,0x502d90,254), RTFLOAT32U_INIT_C(0,0xa2084,229) }, /* #122/0/0/f/u = #12522 */
    { 0x009d3b, 0x009d3b, RTFLOAT32U_INIT_C(0,0x29db6e,101), RTFLOAT32U_INIT_C(0,0x502d90,254), RTFLOAT32U_INIT_C(0,0xa2084,229) }, /* #122/0/0/f/u0x1 = #12523 */
    { 0x009cbb, 0x009cbb, RTFLOAT32U_INIT_C(0,0x29db6e,101), RTFLOAT32U_INIT_C(0,0x502d90,254), RTFLOAT32U_INIT_C(0,0xa2084,229) }, /* #122/0/0/f/u0x2 = #12524 */
    { 0x0099bb, 0x0099bb, RTFLOAT32U_INIT_C(0,0x29db6e,101), RTFLOAT32U_INIT_C(0,0x502d90,254), RTFLOAT32U_INIT_C(0,0xa2084,229) }, /* #122/0/0/f/u0x8 = #12525 */
    { 0x0095bb, 0x0095bb, RTFLOAT32U_INIT_C(0,0x29db6e,101), RTFLOAT32U_INIT_C(0,0x502d90,254), RTFLOAT32U_INIT_C(0,0xa2084,229) }, /* #122/0/0/f/u0x10 = #12526 */
    { 0x008dbb, 0x008dbb, RTFLOAT32U_INIT_C(0,0x29db6e,101), RTFLOAT32U_INIT_C(0,0x502d90,254), RTFLOAT32U_INIT_C(0,0xa2084,229) }, /* #122/0/0/f/u0x20 = #12527 */
    { 0x001ffb, 0x001ffb, RTFLOAT32U_INIT_C(0,0x29db6e,101), RTFLOAT32U_INIT_C(0,0x502d90,254), RTFLOAT32U_INIT_C(0,0xa2084,229) }, /* #122/0/d/0/m = #12528 */
    { 0x00007b, 0x00007b, RTFLOAT32U_INIT_C(0,0x29db6e,101), RTFLOAT32U_INIT_C(0,0x502d90,254), RTFLOAT32U_INIT_C(0,0xa2084,229) }, /* #122/0/d/0/u = #12529 */
    { 0x00007b, 0x00007b, RTFLOAT32U_INIT_C(0,0x29db6e,101), RTFLOAT32U_INIT_C(0,0x502d90,254), RTFLOAT32U_INIT_C(0,0xa2084,229) }, /* #122/0/d/0/u = #12530 */
    { 0x001d7b, 0x001d7b, RTFLOAT32U_INIT_C(0,0x29db6e,101), RTFLOAT32U_INIT_C(0,0x502d90,254), RTFLOAT32U_INIT_C(0,0xa2084,229) }, /* #122/0/d/0/u0x1 = #12531 */
    { 0x001cfb, 0x001cfb, RTFLOAT32U_INIT_C(0,0x29db6e,101), RTFLOAT32U_INIT_C(0,0x502d90,254), RTFLOAT32U_INIT_C(0,0xa2084,229) }, /* #122/0/d/0/u0x2 = #12532 */
    { 0x0019fb, 0x0019fb, RTFLOAT32U_INIT_C(0,0x29db6e,101), RTFLOAT32U_INIT_C(0,0x502d90,254), RTFLOAT32U_INIT_C(0,0xa2084,229) }, /* #122/0/d/0/u0x8 = #12533 */
    { 0x0015fb, 0x0015fb, RTFLOAT32U_INIT_C(0,0x29db6e,101), RTFLOAT32U_INIT_C(0,0x502d90,254), RTFLOAT32U_INIT_C(0,0xa2084,229) }, /* #122/0/d/0/u0x10 = #12534 */
    { 0x000dfb, 0x000dfb, RTFLOAT32U_INIT_C(0,0x29db6e,101), RTFLOAT32U_INIT_C(0,0x502d90,254), RTFLOAT32U_INIT_C(0,0xa2084,229) }, /* #122/0/d/0/u0x20 = #12535 */
    { 0x009ffb, 0x009ffb, RTFLOAT32U_INIT_C(0,0x29db6e,101), RTFLOAT32U_INIT_C(0,0x502d90,254), RTFLOAT32U_INIT_C(0,0xa2084,229) }, /* #122/0/d/f/m = #12536 */
    { 0x00807b, 0x00807b, RTFLOAT32U_INIT_C(0,0x29db6e,101), RTFLOAT32U_INIT_C(0,0x502d90,254), RTFLOAT32U_INIT_C(0,0xa2084,229) }, /* #122/0/d/f/u = #12537 */
    { 0x00807b, 0x00807b, RTFLOAT32U_INIT_C(0,0x29db6e,101), RTFLOAT32U_INIT_C(0,0x502d90,254), RTFLOAT32U_INIT_C(0,0xa2084,229) }, /* #122/0/d/f/u = #12538 */
    { 0x009d7b, 0x009d7b, RTFLOAT32U_INIT_C(0,0x29db6e,101), RTFLOAT32U_INIT_C(0,0x502d90,254), RTFLOAT32U_INIT_C(0,0xa2084,229) }, /* #122/0/d/f/u0x1 = #12539 */
    { 0x009cfb, 0x009cfb, RTFLOAT32U_INIT_C(0,0x29db6e,101), RTFLOAT32U_INIT_C(0,0x502d90,254), RTFLOAT32U_INIT_C(0,0xa2084,229) }, /* #122/0/d/f/u0x2 = #12540 */
    { 0x0099fb, 0x0099fb, RTFLOAT32U_INIT_C(0,0x29db6e,101), RTFLOAT32U_INIT_C(0,0x502d90,254), RTFLOAT32U_INIT_C(0,0xa2084,229) }, /* #122/0/d/f/u0x8 = #12541 */
    { 0x0095fb, 0x0095fb, RTFLOAT32U_INIT_C(0,0x29db6e,101), RTFLOAT32U_INIT_C(0,0x502d90,254), RTFLOAT32U_INIT_C(0,0xa2084,229) }, /* #122/0/d/f/u0x10 = #12542 */
    { 0x008dfb, 0x008dfb, RTFLOAT32U_INIT_C(0,0x29db6e,101), RTFLOAT32U_INIT_C(0,0x502d90,254), RTFLOAT32U_INIT_C(0,0xa2084,229) }, /* #122/0/d/f/u0x20 = #12543 */
    { 0x003fbb, 0x003fbb, RTFLOAT32U_INIT_C(0,0x29db6e,101), RTFLOAT32U_INIT_C(0,0x502d90,254), RTFLOAT32U_INIT_C(0,0xa2084,229) }, /* #122/1/0/0/m = #12544 */
    { 0x00203b, 0x00203b, RTFLOAT32U_INIT_C(0,0x29db6e,101), RTFLOAT32U_INIT_C(0,0x502d90,254), RTFLOAT32U_INIT_C(0,0xa2084,229) }, /* #122/1/0/0/u = #12545 */
    { 0x00203b, 0x00203b, RTFLOAT32U_INIT_C(0,0x29db6e,101), RTFLOAT32U_INIT_C(0,0x502d90,254), RTFLOAT32U_INIT_C(0,0xa2084,229) }, /* #122/1/0/0/u = #12546 */
    { 0x003d3b, 0x003d3b, RTFLOAT32U_INIT_C(0,0x29db6e,101), RTFLOAT32U_INIT_C(0,0x502d90,254), RTFLOAT32U_INIT_C(0,0xa2084,229) }, /* #122/1/0/0/u0x1 = #12547 */
    { 0x003cbb, 0x003cbb, RTFLOAT32U_INIT_C(0,0x29db6e,101), RTFLOAT32U_INIT_C(0,0x502d90,254), RTFLOAT32U_INIT_C(0,0xa2084,229) }, /* #122/1/0/0/u0x2 = #12548 */
    { 0x0039bb, 0x0039bb, RTFLOAT32U_INIT_C(0,0x29db6e,101), RTFLOAT32U_INIT_C(0,0x502d90,254), RTFLOAT32U_INIT_C(0,0xa2084,229) }, /* #122/1/0/0/u0x8 = #12549 */
    { 0x0035bb, 0x0035bb, RTFLOAT32U_INIT_C(0,0x29db6e,101), RTFLOAT32U_INIT_C(0,0x502d90,254), RTFLOAT32U_INIT_C(0,0xa2084,229) }, /* #122/1/0/0/u0x10 = #12550 */
    { 0x002dbb, 0x002dbb, RTFLOAT32U_INIT_C(0,0x29db6e,101), RTFLOAT32U_INIT_C(0,0x502d90,254), RTFLOAT32U_INIT_C(0,0xa2084,229) }, /* #122/1/0/0/u0x20 = #12551 */
    { 0x00bfbb, 0x00bfbb, RTFLOAT32U_INIT_C(0,0x29db6e,101), RTFLOAT32U_INIT_C(0,0x502d90,254), RTFLOAT32U_INIT_C(0,0xa2084,229) }, /* #122/1/0/f/m = #12552 */
    { 0x00a03b, 0x00a03b, RTFLOAT32U_INIT_C(0,0x29db6e,101), RTFLOAT32U_INIT_C(0,0x502d90,254), RTFLOAT32U_INIT_C(0,0xa2084,229) }, /* #122/1/0/f/u = #12553 */
    { 0x00a03b, 0x00a03b, RTFLOAT32U_INIT_C(0,0x29db6e,101), RTFLOAT32U_INIT_C(0,0x502d90,254), RTFLOAT32U_INIT_C(0,0xa2084,229) }, /* #122/1/0/f/u = #12554 */
    { 0x00bd3b, 0x00bd3b, RTFLOAT32U_INIT_C(0,0x29db6e,101), RTFLOAT32U_INIT_C(0,0x502d90,254), RTFLOAT32U_INIT_C(0,0xa2084,229) }, /* #122/1/0/f/u0x1 = #12555 */
    { 0x00bcbb, 0x00bcbb, RTFLOAT32U_INIT_C(0,0x29db6e,101), RTFLOAT32U_INIT_C(0,0x502d90,254), RTFLOAT32U_INIT_C(0,0xa2084,229) }, /* #122/1/0/f/u0x2 = #12556 */
    { 0x00b9bb, 0x00b9bb, RTFLOAT32U_INIT_C(0,0x29db6e,101), RTFLOAT32U_INIT_C(0,0x502d90,254), RTFLOAT32U_INIT_C(0,0xa2084,229) }, /* #122/1/0/f/u0x8 = #12557 */
    { 0x00b5bb, 0x00b5bb, RTFLOAT32U_INIT_C(0,0x29db6e,101), RTFLOAT32U_INIT_C(0,0x502d90,254), RTFLOAT32U_INIT_C(0,0xa2084,229) }, /* #122/1/0/f/u0x10 = #12558 */
    { 0x00adbb, 0x00adbb, RTFLOAT32U_INIT_C(0,0x29db6e,101), RTFLOAT32U_INIT_C(0,0x502d90,254), RTFLOAT32U_INIT_C(0,0xa2084,229) }, /* #122/1/0/f/u0x20 = #12559 */
    { 0x003ffb, 0x003ffb, RTFLOAT32U_INIT_C(0,0x29db6e,101), RTFLOAT32U_INIT_C(0,0x502d90,254), RTFLOAT32U_INIT_C(0,0xa2084,229) }, /* #122/1/d/0/m = #12560 */
    { 0x00207b, 0x00207b, RTFLOAT32U_INIT_C(0,0x29db6e,101), RTFLOAT32U_INIT_C(0,0x502d90,254), RTFLOAT32U_INIT_C(0,0xa2084,229) }, /* #122/1/d/0/u = #12561 */
    { 0x00207b, 0x00207b, RTFLOAT32U_INIT_C(0,0x29db6e,101), RTFLOAT32U_INIT_C(0,0x502d90,254), RTFLOAT32U_INIT_C(0,0xa2084,229) }, /* #122/1/d/0/u = #12562 */
    { 0x003d7b, 0x003d7b, RTFLOAT32U_INIT_C(0,0x29db6e,101), RTFLOAT32U_INIT_C(0,0x502d90,254), RTFLOAT32U_INIT_C(0,0xa2084,229) }, /* #122/1/d/0/u0x1 = #12563 */
    { 0x003cfb, 0x003cfb, RTFLOAT32U_INIT_C(0,0x29db6e,101), RTFLOAT32U_INIT_C(0,0x502d90,254), RTFLOAT32U_INIT_C(0,0xa2084,229) }, /* #122/1/d/0/u0x2 = #12564 */
    { 0x0039fb, 0x0039fb, RTFLOAT32U_INIT_C(0,0x29db6e,101), RTFLOAT32U_INIT_C(0,0x502d90,254), RTFLOAT32U_INIT_C(0,0xa2084,229) }, /* #122/1/d/0/u0x8 = #12565 */
    { 0x0035fb, 0x0035fb, RTFLOAT32U_INIT_C(0,0x29db6e,101), RTFLOAT32U_INIT_C(0,0x502d90,254), RTFLOAT32U_INIT_C(0,0xa2084,229) }, /* #122/1/d/0/u0x10 = #12566 */
    { 0x002dfb, 0x002dfb, RTFLOAT32U_INIT_C(0,0x29db6e,101), RTFLOAT32U_INIT_C(0,0x502d90,254), RTFLOAT32U_INIT_C(0,0xa2084,229) }, /* #122/1/d/0/u0x20 = #12567 */
    { 0x00bffb, 0x00bffb, RTFLOAT32U_INIT_C(0,0x29db6e,101), RTFLOAT32U_INIT_C(0,0x502d90,254), RTFLOAT32U_INIT_C(0,0xa2084,229) }, /* #122/1/d/f/m = #12568 */
    { 0x00a07b, 0x00a07b, RTFLOAT32U_INIT_C(0,0x29db6e,101), RTFLOAT32U_INIT_C(0,0x502d90,254), RTFLOAT32U_INIT_C(0,0xa2084,229) }, /* #122/1/d/f/u = #12569 */
    { 0x00a07b, 0x00a07b, RTFLOAT32U_INIT_C(0,0x29db6e,101), RTFLOAT32U_INIT_C(0,0x502d90,254), RTFLOAT32U_INIT_C(0,0xa2084,229) }, /* #122/1/d/f/u = #12570 */
    { 0x00bd7b, 0x00bd7b, RTFLOAT32U_INIT_C(0,0x29db6e,101), RTFLOAT32U_INIT_C(0,0x502d90,254), RTFLOAT32U_INIT_C(0,0xa2084,229) }, /* #122/1/d/f/u0x1 = #12571 */
    { 0x00bcfb, 0x00bcfb, RTFLOAT32U_INIT_C(0,0x29db6e,101), RTFLOAT32U_INIT_C(0,0x502d90,254), RTFLOAT32U_INIT_C(0,0xa2084,229) }, /* #122/1/d/f/u0x2 = #12572 */
    { 0x00b9fb, 0x00b9fb, RTFLOAT32U_INIT_C(0,0x29db6e,101), RTFLOAT32U_INIT_C(0,0x502d90,254), RTFLOAT32U_INIT_C(0,0xa2084,229) }, /* #122/1/d/f/u0x8 = #12573 */
    { 0x00b5fb, 0x00b5fb, RTFLOAT32U_INIT_C(0,0x29db6e,101), RTFLOAT32U_INIT_C(0,0x502d90,254), RTFLOAT32U_INIT_C(0,0xa2084,229) }, /* #122/1/d/f/u0x10 = #12574 */
    { 0x00adfb, 0x00adfb, RTFLOAT32U_INIT_C(0,0x29db6e,101), RTFLOAT32U_INIT_C(0,0x502d90,254), RTFLOAT32U_INIT_C(0,0xa2084,229) }, /* #122/1/d/f/u0x20 = #12575 */
    { 0x005fbb, 0x005fbb, RTFLOAT32U_INIT_C(0,0x29db6e,101), RTFLOAT32U_INIT_C(0,0x502d90,254), RTFLOAT32U_INIT_C(0,0xa2085,229) }, /* #122/2/0/0/m = #12576 */
    { 0x00403b, 0x00403b, RTFLOAT32U_INIT_C(0,0x29db6e,101), RTFLOAT32U_INIT_C(0,0x502d90,254), RTFLOAT32U_INIT_C(0,0xa2085,229) }, /* #122/2/0/0/u = #12577 */
    { 0x00403b, 0x00403b, RTFLOAT32U_INIT_C(0,0x29db6e,101), RTFLOAT32U_INIT_C(0,0x502d90,254), RTFLOAT32U_INIT_C(0,0xa2085,229) }, /* #122/2/0/0/u = #12578 */
    { 0x005d3b, 0x005d3b, RTFLOAT32U_INIT_C(0,0x29db6e,101), RTFLOAT32U_INIT_C(0,0x502d90,254), RTFLOAT32U_INIT_C(0,0xa2085,229) }, /* #122/2/0/0/u0x1 = #12579 */
    { 0x005cbb, 0x005cbb, RTFLOAT32U_INIT_C(0,0x29db6e,101), RTFLOAT32U_INIT_C(0,0x502d90,254), RTFLOAT32U_INIT_C(0,0xa2085,229) }, /* #122/2/0/0/u0x2 = #12580 */
    { 0x0059bb, 0x0059bb, RTFLOAT32U_INIT_C(0,0x29db6e,101), RTFLOAT32U_INIT_C(0,0x502d90,254), RTFLOAT32U_INIT_C(0,0xa2085,229) }, /* #122/2/0/0/u0x8 = #12581 */
    { 0x0055bb, 0x0055bb, RTFLOAT32U_INIT_C(0,0x29db6e,101), RTFLOAT32U_INIT_C(0,0x502d90,254), RTFLOAT32U_INIT_C(0,0xa2085,229) }, /* #122/2/0/0/u0x10 = #12582 */
    { 0x004dbb, 0x004dbb, RTFLOAT32U_INIT_C(0,0x29db6e,101), RTFLOAT32U_INIT_C(0,0x502d90,254), RTFLOAT32U_INIT_C(0,0xa2085,229) }, /* #122/2/0/0/u0x20 = #12583 */
    { 0x00dfbb, 0x00dfbb, RTFLOAT32U_INIT_C(0,0x29db6e,101), RTFLOAT32U_INIT_C(0,0x502d90,254), RTFLOAT32U_INIT_C(0,0xa2085,229) }, /* #122/2/0/f/m = #12584 */
    { 0x00c03b, 0x00c03b, RTFLOAT32U_INIT_C(0,0x29db6e,101), RTFLOAT32U_INIT_C(0,0x502d90,254), RTFLOAT32U_INIT_C(0,0xa2085,229) }, /* #122/2/0/f/u = #12585 */
    { 0x00c03b, 0x00c03b, RTFLOAT32U_INIT_C(0,0x29db6e,101), RTFLOAT32U_INIT_C(0,0x502d90,254), RTFLOAT32U_INIT_C(0,0xa2085,229) }, /* #122/2/0/f/u = #12586 */
    { 0x00dd3b, 0x00dd3b, RTFLOAT32U_INIT_C(0,0x29db6e,101), RTFLOAT32U_INIT_C(0,0x502d90,254), RTFLOAT32U_INIT_C(0,0xa2085,229) }, /* #122/2/0/f/u0x1 = #12587 */
    { 0x00dcbb, 0x00dcbb, RTFLOAT32U_INIT_C(0,0x29db6e,101), RTFLOAT32U_INIT_C(0,0x502d90,254), RTFLOAT32U_INIT_C(0,0xa2085,229) }, /* #122/2/0/f/u0x2 = #12588 */
    { 0x00d9bb, 0x00d9bb, RTFLOAT32U_INIT_C(0,0x29db6e,101), RTFLOAT32U_INIT_C(0,0x502d90,254), RTFLOAT32U_INIT_C(0,0xa2085,229) }, /* #122/2/0/f/u0x8 = #12589 */
    { 0x00d5bb, 0x00d5bb, RTFLOAT32U_INIT_C(0,0x29db6e,101), RTFLOAT32U_INIT_C(0,0x502d90,254), RTFLOAT32U_INIT_C(0,0xa2085,229) }, /* #122/2/0/f/u0x10 = #12590 */
    { 0x00cdbb, 0x00cdbb, RTFLOAT32U_INIT_C(0,0x29db6e,101), RTFLOAT32U_INIT_C(0,0x502d90,254), RTFLOAT32U_INIT_C(0,0xa2085,229) }, /* #122/2/0/f/u0x20 = #12591 */
    { 0x005ffb, 0x005ffb, RTFLOAT32U_INIT_C(0,0x29db6e,101), RTFLOAT32U_INIT_C(0,0x502d90,254), RTFLOAT32U_INIT_C(0,0xa2085,229) }, /* #122/2/d/0/m = #12592 */
    { 0x00407b, 0x00407b, RTFLOAT32U_INIT_C(0,0x29db6e,101), RTFLOAT32U_INIT_C(0,0x502d90,254), RTFLOAT32U_INIT_C(0,0xa2085,229) }, /* #122/2/d/0/u = #12593 */
    { 0x00407b, 0x00407b, RTFLOAT32U_INIT_C(0,0x29db6e,101), RTFLOAT32U_INIT_C(0,0x502d90,254), RTFLOAT32U_INIT_C(0,0xa2085,229) }, /* #122/2/d/0/u = #12594 */
    { 0x005d7b, 0x005d7b, RTFLOAT32U_INIT_C(0,0x29db6e,101), RTFLOAT32U_INIT_C(0,0x502d90,254), RTFLOAT32U_INIT_C(0,0xa2085,229) }, /* #122/2/d/0/u0x1 = #12595 */
    { 0x005cfb, 0x005cfb, RTFLOAT32U_INIT_C(0,0x29db6e,101), RTFLOAT32U_INIT_C(0,0x502d90,254), RTFLOAT32U_INIT_C(0,0xa2085,229) }, /* #122/2/d/0/u0x2 = #12596 */
    { 0x0059fb, 0x0059fb, RTFLOAT32U_INIT_C(0,0x29db6e,101), RTFLOAT32U_INIT_C(0,0x502d90,254), RTFLOAT32U_INIT_C(0,0xa2085,229) }, /* #122/2/d/0/u0x8 = #12597 */
    { 0x0055fb, 0x0055fb, RTFLOAT32U_INIT_C(0,0x29db6e,101), RTFLOAT32U_INIT_C(0,0x502d90,254), RTFLOAT32U_INIT_C(0,0xa2085,229) }, /* #122/2/d/0/u0x10 = #12598 */
    { 0x004dfb, 0x004dfb, RTFLOAT32U_INIT_C(0,0x29db6e,101), RTFLOAT32U_INIT_C(0,0x502d90,254), RTFLOAT32U_INIT_C(0,0xa2085,229) }, /* #122/2/d/0/u0x20 = #12599 */
    { 0x00dffb, 0x00dffb, RTFLOAT32U_INIT_C(0,0x29db6e,101), RTFLOAT32U_INIT_C(0,0x502d90,254), RTFLOAT32U_INIT_C(0,0xa2085,229) }, /* #122/2/d/f/m = #12600 */
    { 0x00c07b, 0x00c07b, RTFLOAT32U_INIT_C(0,0x29db6e,101), RTFLOAT32U_INIT_C(0,0x502d90,254), RTFLOAT32U_INIT_C(0,0xa2085,229) }, /* #122/2/d/f/u = #12601 */
    { 0x00c07b, 0x00c07b, RTFLOAT32U_INIT_C(0,0x29db6e,101), RTFLOAT32U_INIT_C(0,0x502d90,254), RTFLOAT32U_INIT_C(0,0xa2085,229) }, /* #122/2/d/f/u = #12602 */
    { 0x00dd7b, 0x00dd7b, RTFLOAT32U_INIT_C(0,0x29db6e,101), RTFLOAT32U_INIT_C(0,0x502d90,254), RTFLOAT32U_INIT_C(0,0xa2085,229) }, /* #122/2/d/f/u0x1 = #12603 */
    { 0x00dcfb, 0x00dcfb, RTFLOAT32U_INIT_C(0,0x29db6e,101), RTFLOAT32U_INIT_C(0,0x502d90,254), RTFLOAT32U_INIT_C(0,0xa2085,229) }, /* #122/2/d/f/u0x2 = #12604 */
    { 0x00d9fb, 0x00d9fb, RTFLOAT32U_INIT_C(0,0x29db6e,101), RTFLOAT32U_INIT_C(0,0x502d90,254), RTFLOAT32U_INIT_C(0,0xa2085,229) }, /* #122/2/d/f/u0x8 = #12605 */
    { 0x00d5fb, 0x00d5fb, RTFLOAT32U_INIT_C(0,0x29db6e,101), RTFLOAT32U_INIT_C(0,0x502d90,254), RTFLOAT32U_INIT_C(0,0xa2085,229) }, /* #122/2/d/f/u0x10 = #12606 */
    { 0x00cdfb, 0x00cdfb, RTFLOAT32U_INIT_C(0,0x29db6e,101), RTFLOAT32U_INIT_C(0,0x502d90,254), RTFLOAT32U_INIT_C(0,0xa2085,229) }, /* #122/2/d/f/u0x20 = #12607 */
    { 0x007fbb, 0x007fbb, RTFLOAT32U_INIT_C(0,0x29db6e,101), RTFLOAT32U_INIT_C(0,0x502d90,254), RTFLOAT32U_INIT_C(0,0xa2084,229) }, /* #122/3/0/0/m = #12608 */
    { 0x00603b, 0x00603b, RTFLOAT32U_INIT_C(0,0x29db6e,101), RTFLOAT32U_INIT_C(0,0x502d90,254), RTFLOAT32U_INIT_C(0,0xa2084,229) }, /* #122/3/0/0/u = #12609 */
    { 0x00603b, 0x00603b, RTFLOAT32U_INIT_C(0,0x29db6e,101), RTFLOAT32U_INIT_C(0,0x502d90,254), RTFLOAT32U_INIT_C(0,0xa2084,229) }, /* #122/3/0/0/u = #12610 */
    { 0x007d3b, 0x007d3b, RTFLOAT32U_INIT_C(0,0x29db6e,101), RTFLOAT32U_INIT_C(0,0x502d90,254), RTFLOAT32U_INIT_C(0,0xa2084,229) }, /* #122/3/0/0/u0x1 = #12611 */
    { 0x007cbb, 0x007cbb, RTFLOAT32U_INIT_C(0,0x29db6e,101), RTFLOAT32U_INIT_C(0,0x502d90,254), RTFLOAT32U_INIT_C(0,0xa2084,229) }, /* #122/3/0/0/u0x2 = #12612 */
    { 0x0079bb, 0x0079bb, RTFLOAT32U_INIT_C(0,0x29db6e,101), RTFLOAT32U_INIT_C(0,0x502d90,254), RTFLOAT32U_INIT_C(0,0xa2084,229) }, /* #122/3/0/0/u0x8 = #12613 */
    { 0x0075bb, 0x0075bb, RTFLOAT32U_INIT_C(0,0x29db6e,101), RTFLOAT32U_INIT_C(0,0x502d90,254), RTFLOAT32U_INIT_C(0,0xa2084,229) }, /* #122/3/0/0/u0x10 = #12614 */
    { 0x006dbb, 0x006dbb, RTFLOAT32U_INIT_C(0,0x29db6e,101), RTFLOAT32U_INIT_C(0,0x502d90,254), RTFLOAT32U_INIT_C(0,0xa2084,229) }, /* #122/3/0/0/u0x20 = #12615 */
    { 0x00ffbb, 0x00ffbb, RTFLOAT32U_INIT_C(0,0x29db6e,101), RTFLOAT32U_INIT_C(0,0x502d90,254), RTFLOAT32U_INIT_C(0,0xa2084,229) }, /* #122/3/0/f/m = #12616 */
    { 0x00e03b, 0x00e03b, RTFLOAT32U_INIT_C(0,0x29db6e,101), RTFLOAT32U_INIT_C(0,0x502d90,254), RTFLOAT32U_INIT_C(0,0xa2084,229) }, /* #122/3/0/f/u = #12617 */
    { 0x00e03b, 0x00e03b, RTFLOAT32U_INIT_C(0,0x29db6e,101), RTFLOAT32U_INIT_C(0,0x502d90,254), RTFLOAT32U_INIT_C(0,0xa2084,229) }, /* #122/3/0/f/u = #12618 */
    { 0x00fd3b, 0x00fd3b, RTFLOAT32U_INIT_C(0,0x29db6e,101), RTFLOAT32U_INIT_C(0,0x502d90,254), RTFLOAT32U_INIT_C(0,0xa2084,229) }, /* #122/3/0/f/u0x1 = #12619 */
    { 0x00fcbb, 0x00fcbb, RTFLOAT32U_INIT_C(0,0x29db6e,101), RTFLOAT32U_INIT_C(0,0x502d90,254), RTFLOAT32U_INIT_C(0,0xa2084,229) }, /* #122/3/0/f/u0x2 = #12620 */
    { 0x00f9bb, 0x00f9bb, RTFLOAT32U_INIT_C(0,0x29db6e,101), RTFLOAT32U_INIT_C(0,0x502d90,254), RTFLOAT32U_INIT_C(0,0xa2084,229) }, /* #122/3/0/f/u0x8 = #12621 */
    { 0x00f5bb, 0x00f5bb, RTFLOAT32U_INIT_C(0,0x29db6e,101), RTFLOAT32U_INIT_C(0,0x502d90,254), RTFLOAT32U_INIT_C(0,0xa2084,229) }, /* #122/3/0/f/u0x10 = #12622 */
    { 0x00edbb, 0x00edbb, RTFLOAT32U_INIT_C(0,0x29db6e,101), RTFLOAT32U_INIT_C(0,0x502d90,254), RTFLOAT32U_INIT_C(0,0xa2084,229) }, /* #122/3/0/f/u0x20 = #12623 */
    { 0x007ffb, 0x007ffb, RTFLOAT32U_INIT_C(0,0x29db6e,101), RTFLOAT32U_INIT_C(0,0x502d90,254), RTFLOAT32U_INIT_C(0,0xa2084,229) }, /* #122/3/d/0/m = #12624 */
    { 0x00607b, 0x00607b, RTFLOAT32U_INIT_C(0,0x29db6e,101), RTFLOAT32U_INIT_C(0,0x502d90,254), RTFLOAT32U_INIT_C(0,0xa2084,229) }, /* #122/3/d/0/u = #12625 */
    { 0x00607b, 0x00607b, RTFLOAT32U_INIT_C(0,0x29db6e,101), RTFLOAT32U_INIT_C(0,0x502d90,254), RTFLOAT32U_INIT_C(0,0xa2084,229) }, /* #122/3/d/0/u = #12626 */
    { 0x007d7b, 0x007d7b, RTFLOAT32U_INIT_C(0,0x29db6e,101), RTFLOAT32U_INIT_C(0,0x502d90,254), RTFLOAT32U_INIT_C(0,0xa2084,229) }, /* #122/3/d/0/u0x1 = #12627 */
    { 0x007cfb, 0x007cfb, RTFLOAT32U_INIT_C(0,0x29db6e,101), RTFLOAT32U_INIT_C(0,0x502d90,254), RTFLOAT32U_INIT_C(0,0xa2084,229) }, /* #122/3/d/0/u0x2 = #12628 */
    { 0x0079fb, 0x0079fb, RTFLOAT32U_INIT_C(0,0x29db6e,101), RTFLOAT32U_INIT_C(0,0x502d90,254), RTFLOAT32U_INIT_C(0,0xa2084,229) }, /* #122/3/d/0/u0x8 = #12629 */
    { 0x0075fb, 0x0075fb, RTFLOAT32U_INIT_C(0,0x29db6e,101), RTFLOAT32U_INIT_C(0,0x502d90,254), RTFLOAT32U_INIT_C(0,0xa2084,229) }, /* #122/3/d/0/u0x10 = #12630 */
    { 0x006dfb, 0x006dfb, RTFLOAT32U_INIT_C(0,0x29db6e,101), RTFLOAT32U_INIT_C(0,0x502d90,254), RTFLOAT32U_INIT_C(0,0xa2084,229) }, /* #122/3/d/0/u0x20 = #12631 */
    { 0x00fffb, 0x00fffb, RTFLOAT32U_INIT_C(0,0x29db6e,101), RTFLOAT32U_INIT_C(0,0x502d90,254), RTFLOAT32U_INIT_C(0,0xa2084,229) }, /* #122/3/d/f/m = #12632 */
    { 0x00e07b, 0x00e07b, RTFLOAT32U_INIT_C(0,0x29db6e,101), RTFLOAT32U_INIT_C(0,0x502d90,254), RTFLOAT32U_INIT_C(0,0xa2084,229) }, /* #122/3/d/f/u = #12633 */
    { 0x00e07b, 0x00e07b, RTFLOAT32U_INIT_C(0,0x29db6e,101), RTFLOAT32U_INIT_C(0,0x502d90,254), RTFLOAT32U_INIT_C(0,0xa2084,229) }, /* #122/3/d/f/u = #12634 */
    { 0x00fd7b, 0x00fd7b, RTFLOAT32U_INIT_C(0,0x29db6e,101), RTFLOAT32U_INIT_C(0,0x502d90,254), RTFLOAT32U_INIT_C(0,0xa2084,229) }, /* #122/3/d/f/u0x1 = #12635 */
    { 0x00fcfb, 0x00fcfb, RTFLOAT32U_INIT_C(0,0x29db6e,101), RTFLOAT32U_INIT_C(0,0x502d90,254), RTFLOAT32U_INIT_C(0,0xa2084,229) }, /* #122/3/d/f/u0x2 = #12636 */
    { 0x00f9fb, 0x00f9fb, RTFLOAT32U_INIT_C(0,0x29db6e,101), RTFLOAT32U_INIT_C(0,0x502d90,254), RTFLOAT32U_INIT_C(0,0xa2084,229) }, /* #122/3/d/f/u0x8 = #12637 */
    { 0x00f5fb, 0x00f5fb, RTFLOAT32U_INIT_C(0,0x29db6e,101), RTFLOAT32U_INIT_C(0,0x502d90,254), RTFLOAT32U_INIT_C(0,0xa2084,229) }, /* #122/3/d/f/u0x10 = #12638 */
    { 0x00edfb, 0x00edfb, RTFLOAT32U_INIT_C(0,0x29db6e,101), RTFLOAT32U_INIT_C(0,0x502d90,254), RTFLOAT32U_INIT_C(0,0xa2084,229) }, /* #122/3/d/f/u0x20 = #12639 */
    { 0x001fb4, 0x001fb4, RTFLOAT32U_INIT_C(0,0x70b114,122), RTFLOAT32U_INIT_C(0,0x781bfb,74), RTFLOAT32U_INIT_C(0,0x6945da,70) }, /* #123/0/0/0/m = #12640 */
    { 0x000034, 0x000034, RTFLOAT32U_INIT_C(0,0x70b114,122), RTFLOAT32U_INIT_C(0,0x781bfb,74), RTFLOAT32U_INIT_C(0,0x6945da,70) }, /* #123/0/0/0/u = #12641 */
    { 0x000034, 0x000034, RTFLOAT32U_INIT_C(0,0x70b114,122), RTFLOAT32U_INIT_C(0,0x781bfb,74), RTFLOAT32U_INIT_C(0,0x6945da,70) }, /* #123/0/0/0/u = #12642 */
    { 0x001834, 0x001834, RTFLOAT32U_INIT_C(0,0x70b114,122), RTFLOAT32U_INIT_C(0,0x781bfb,74), RTFLOAT32U_INIT_C(0,0x6945da,70) }, /* #123/0/0/0/u0x4 = #12643 */
    { 0x001234, 0x001234, RTFLOAT32U_INIT_C(0,0x70b114,122), RTFLOAT32U_INIT_C(0,0x781bfb,74), RTFLOAT32U_INIT_C(0,0x6945da,70) }, /* #123/0/0/0/u0x10 = #12644 */
    { 0x000a34, 0x000a34, RTFLOAT32U_INIT_C(0,0x70b114,122), RTFLOAT32U_INIT_C(0,0x781bfb,74), RTFLOAT32U_INIT_C(0,0x6945da,70) }, /* #123/0/0/0/u0x20 = #12645 */
    { 0x009fb4, 0x009fb4, RTFLOAT32U_INIT_C(0,0x70b114,122), RTFLOAT32U_INIT_C(0,0x781bfb,74), RTFLOAT32U_INIT_C(0,0x6945da,70) }, /* #123/0/0/f/m = #12646 */
    { 0x008034, 0x008034, RTFLOAT32U_INIT_C(0,0x70b114,122), RTFLOAT32U_INIT_C(0,0x781bfb,74), RTFLOAT32U_INIT_C(0,0x6945da,70) }, /* #123/0/0/f/u = #12647 */
    { 0x008034, 0x008034, RTFLOAT32U_INIT_C(0,0x70b114,122), RTFLOAT32U_INIT_C(0,0x781bfb,74), RTFLOAT32U_INIT_C(0,0x6945da,70) }, /* #123/0/0/f/u = #12648 */
    { 0x009834, 0x009834, RTFLOAT32U_INIT_C(0,0x70b114,122), RTFLOAT32U_INIT_C(0,0x781bfb,74), RTFLOAT32U_INIT_C(0,0x6945da,70) }, /* #123/0/0/f/u0x4 = #12649 */
    { 0x009234, 0x009234, RTFLOAT32U_INIT_C(0,0x70b114,122), RTFLOAT32U_INIT_C(0,0x781bfb,74), RTFLOAT32U_INIT_C(0,0x6945da,70) }, /* #123/0/0/f/u0x10 = #12650 */
    { 0x008a34, 0x008a34, RTFLOAT32U_INIT_C(0,0x70b114,122), RTFLOAT32U_INIT_C(0,0x781bfb,74), RTFLOAT32U_INIT_C(0,0x6945da,70) }, /* #123/0/0/f/u0x20 = #12651 */
    { 0x001ff4, 0x001ff4, RTFLOAT32U_INIT_C(0,0x70b114,122), RTFLOAT32U_INIT_C(0,0x781bfb,74), RTFLOAT32U_INIT_C(0,0x6945da,70) }, /* #123/0/d/0/m = #12652 */
    { 0x000074, 0x000074, RTFLOAT32U_INIT_C(0,0x70b114,122), RTFLOAT32U_INIT_C(0,0x781bfb,74), RTFLOAT32U_INIT_C(0,0x6945da,70) }, /* #123/0/d/0/u = #12653 */
    { 0x000074, 0x000074, RTFLOAT32U_INIT_C(0,0x70b114,122), RTFLOAT32U_INIT_C(0,0x781bfb,74), RTFLOAT32U_INIT_C(0,0x6945da,70) }, /* #123/0/d/0/u = #12654 */
    { 0x001874, 0x001874, RTFLOAT32U_INIT_C(0,0x70b114,122), RTFLOAT32U_INIT_C(0,0x781bfb,74), RTFLOAT32U_INIT_C(0,0x6945da,70) }, /* #123/0/d/0/u0x4 = #12655 */
    { 0x001274, 0x001274, RTFLOAT32U_INIT_C(0,0x70b114,122), RTFLOAT32U_INIT_C(0,0x781bfb,74), RTFLOAT32U_INIT_C(0,0x6945da,70) }, /* #123/0/d/0/u0x10 = #12656 */
    { 0x000a74, 0x000a74, RTFLOAT32U_INIT_C(0,0x70b114,122), RTFLOAT32U_INIT_C(0,0x781bfb,74), RTFLOAT32U_INIT_C(0,0x6945da,70) }, /* #123/0/d/0/u0x20 = #12657 */
    { 0x009ff4, 0x009ff4, RTFLOAT32U_INIT_C(0,0x70b114,122), RTFLOAT32U_INIT_C(0,0x781bfb,74), RTFLOAT32U_INIT_C(0,0x6945da,70) }, /* #123/0/d/f/m = #12658 */
    { 0x008074, 0x008074, RTFLOAT32U_INIT_C(0,0x70b114,122), RTFLOAT32U_INIT_C(0,0x781bfb,74), RTFLOAT32U_INIT_C(0,0x6945da,70) }, /* #123/0/d/f/u = #12659 */
    { 0x008074, 0x008074, RTFLOAT32U_INIT_C(0,0x70b114,122), RTFLOAT32U_INIT_C(0,0x781bfb,74), RTFLOAT32U_INIT_C(0,0x6945da,70) }, /* #123/0/d/f/u = #12660 */
    { 0x009874, 0x009874, RTFLOAT32U_INIT_C(0,0x70b114,122), RTFLOAT32U_INIT_C(0,0x781bfb,74), RTFLOAT32U_INIT_C(0,0x6945da,70) }, /* #123/0/d/f/u0x4 = #12661 */
    { 0x009274, 0x009274, RTFLOAT32U_INIT_C(0,0x70b114,122), RTFLOAT32U_INIT_C(0,0x781bfb,74), RTFLOAT32U_INIT_C(0,0x6945da,70) }, /* #123/0/d/f/u0x10 = #12662 */
    { 0x008a74, 0x008a74, RTFLOAT32U_INIT_C(0,0x70b114,122), RTFLOAT32U_INIT_C(0,0x781bfb,74), RTFLOAT32U_INIT_C(0,0x6945da,70) }, /* #123/0/d/f/u0x20 = #12663 */
    { 0x003fb4, 0x003fb4, RTFLOAT32U_INIT_C(0,0x70b114,122), RTFLOAT32U_INIT_C(0,0x781bfb,74), RTFLOAT32U_INIT_C(0,0x6945da,70) }, /* #123/1/0/0/m = #12664 */
    { 0x002034, 0x002034, RTFLOAT32U_INIT_C(0,0x70b114,122), RTFLOAT32U_INIT_C(0,0x781bfb,74), RTFLOAT32U_INIT_C(0,0x6945da,70) }, /* #123/1/0/0/u = #12665 */
    { 0x002034, 0x002034, RTFLOAT32U_INIT_C(0,0x70b114,122), RTFLOAT32U_INIT_C(0,0x781bfb,74), RTFLOAT32U_INIT_C(0,0x6945da,70) }, /* #123/1/0/0/u = #12666 */
    { 0x003834, 0x003834, RTFLOAT32U_INIT_C(0,0x70b114,122), RTFLOAT32U_INIT_C(0,0x781bfb,74), RTFLOAT32U_INIT_C(0,0x6945da,70) }, /* #123/1/0/0/u0x4 = #12667 */
    { 0x003234, 0x003234, RTFLOAT32U_INIT_C(0,0x70b114,122), RTFLOAT32U_INIT_C(0,0x781bfb,74), RTFLOAT32U_INIT_C(0,0x6945da,70) }, /* #123/1/0/0/u0x10 = #12668 */
    { 0x002a34, 0x002a34, RTFLOAT32U_INIT_C(0,0x70b114,122), RTFLOAT32U_INIT_C(0,0x781bfb,74), RTFLOAT32U_INIT_C(0,0x6945da,70) }, /* #123/1/0/0/u0x20 = #12669 */
    { 0x00bfb4, 0x00bfb4, RTFLOAT32U_INIT_C(0,0x70b114,122), RTFLOAT32U_INIT_C(0,0x781bfb,74), RTFLOAT32U_INIT_C(0,0x6945da,70) }, /* #123/1/0/f/m = #12670 */
    { 0x00a034, 0x00a034, RTFLOAT32U_INIT_C(0,0x70b114,122), RTFLOAT32U_INIT_C(0,0x781bfb,74), RTFLOAT32U_INIT_C(0,0x6945da,70) }, /* #123/1/0/f/u = #12671 */
    { 0x00a034, 0x00a034, RTFLOAT32U_INIT_C(0,0x70b114,122), RTFLOAT32U_INIT_C(0,0x781bfb,74), RTFLOAT32U_INIT_C(0,0x6945da,70) }, /* #123/1/0/f/u = #12672 */
    { 0x00b834, 0x00b834, RTFLOAT32U_INIT_C(0,0x70b114,122), RTFLOAT32U_INIT_C(0,0x781bfb,74), RTFLOAT32U_INIT_C(0,0x6945da,70) }, /* #123/1/0/f/u0x4 = #12673 */
    { 0x00b234, 0x00b234, RTFLOAT32U_INIT_C(0,0x70b114,122), RTFLOAT32U_INIT_C(0,0x781bfb,74), RTFLOAT32U_INIT_C(0,0x6945da,70) }, /* #123/1/0/f/u0x10 = #12674 */
    { 0x00aa34, 0x00aa34, RTFLOAT32U_INIT_C(0,0x70b114,122), RTFLOAT32U_INIT_C(0,0x781bfb,74), RTFLOAT32U_INIT_C(0,0x6945da,70) }, /* #123/1/0/f/u0x20 = #12675 */
    { 0x003ff4, 0x003ff4, RTFLOAT32U_INIT_C(0,0x70b114,122), RTFLOAT32U_INIT_C(0,0x781bfb,74), RTFLOAT32U_INIT_C(0,0x6945da,70) }, /* #123/1/d/0/m = #12676 */
    { 0x002074, 0x002074, RTFLOAT32U_INIT_C(0,0x70b114,122), RTFLOAT32U_INIT_C(0,0x781bfb,74), RTFLOAT32U_INIT_C(0,0x6945da,70) }, /* #123/1/d/0/u = #12677 */
    { 0x002074, 0x002074, RTFLOAT32U_INIT_C(0,0x70b114,122), RTFLOAT32U_INIT_C(0,0x781bfb,74), RTFLOAT32U_INIT_C(0,0x6945da,70) }, /* #123/1/d/0/u = #12678 */
    { 0x003874, 0x003874, RTFLOAT32U_INIT_C(0,0x70b114,122), RTFLOAT32U_INIT_C(0,0x781bfb,74), RTFLOAT32U_INIT_C(0,0x6945da,70) }, /* #123/1/d/0/u0x4 = #12679 */
    { 0x003274, 0x003274, RTFLOAT32U_INIT_C(0,0x70b114,122), RTFLOAT32U_INIT_C(0,0x781bfb,74), RTFLOAT32U_INIT_C(0,0x6945da,70) }, /* #123/1/d/0/u0x10 = #12680 */
    { 0x002a74, 0x002a74, RTFLOAT32U_INIT_C(0,0x70b114,122), RTFLOAT32U_INIT_C(0,0x781bfb,74), RTFLOAT32U_INIT_C(0,0x6945da,70) }, /* #123/1/d/0/u0x20 = #12681 */
    { 0x00bff4, 0x00bff4, RTFLOAT32U_INIT_C(0,0x70b114,122), RTFLOAT32U_INIT_C(0,0x781bfb,74), RTFLOAT32U_INIT_C(0,0x6945da,70) }, /* #123/1/d/f/m = #12682 */
    { 0x00a074, 0x00a074, RTFLOAT32U_INIT_C(0,0x70b114,122), RTFLOAT32U_INIT_C(0,0x781bfb,74), RTFLOAT32U_INIT_C(0,0x6945da,70) }, /* #123/1/d/f/u = #12683 */
    { 0x00a074, 0x00a074, RTFLOAT32U_INIT_C(0,0x70b114,122), RTFLOAT32U_INIT_C(0,0x781bfb,74), RTFLOAT32U_INIT_C(0,0x6945da,70) }, /* #123/1/d/f/u = #12684 */
    { 0x00b874, 0x00b874, RTFLOAT32U_INIT_C(0,0x70b114,122), RTFLOAT32U_INIT_C(0,0x781bfb,74), RTFLOAT32U_INIT_C(0,0x6945da,70) }, /* #123/1/d/f/u0x4 = #12685 */
    { 0x00b274, 0x00b274, RTFLOAT32U_INIT_C(0,0x70b114,122), RTFLOAT32U_INIT_C(0,0x781bfb,74), RTFLOAT32U_INIT_C(0,0x6945da,70) }, /* #123/1/d/f/u0x10 = #12686 */
    { 0x00aa74, 0x00aa74, RTFLOAT32U_INIT_C(0,0x70b114,122), RTFLOAT32U_INIT_C(0,0x781bfb,74), RTFLOAT32U_INIT_C(0,0x6945da,70) }, /* #123/1/d/f/u0x20 = #12687 */
    { 0x005fb4, 0x005fb4, RTFLOAT32U_INIT_C(0,0x70b114,122), RTFLOAT32U_INIT_C(0,0x781bfb,74), RTFLOAT32U_INIT_C(0,0x6945db,70) }, /* #123/2/0/0/m = #12688 */
    { 0x004034, 0x004034, RTFLOAT32U_INIT_C(0,0x70b114,122), RTFLOAT32U_INIT_C(0,0x781bfb,74), RTFLOAT32U_INIT_C(0,0x6945db,70) }, /* #123/2/0/0/u = #12689 */
    { 0x004034, 0x004034, RTFLOAT32U_INIT_C(0,0x70b114,122), RTFLOAT32U_INIT_C(0,0x781bfb,74), RTFLOAT32U_INIT_C(0,0x6945db,70) }, /* #123/2/0/0/u = #12690 */
    { 0x005834, 0x005834, RTFLOAT32U_INIT_C(0,0x70b114,122), RTFLOAT32U_INIT_C(0,0x781bfb,74), RTFLOAT32U_INIT_C(0,0x6945db,70) }, /* #123/2/0/0/u0x4 = #12691 */
    { 0x005234, 0x005234, RTFLOAT32U_INIT_C(0,0x70b114,122), RTFLOAT32U_INIT_C(0,0x781bfb,74), RTFLOAT32U_INIT_C(0,0x6945db,70) }, /* #123/2/0/0/u0x10 = #12692 */
    { 0x004a34, 0x004a34, RTFLOAT32U_INIT_C(0,0x70b114,122), RTFLOAT32U_INIT_C(0,0x781bfb,74), RTFLOAT32U_INIT_C(0,0x6945db,70) }, /* #123/2/0/0/u0x20 = #12693 */
    { 0x00dfb4, 0x00dfb4, RTFLOAT32U_INIT_C(0,0x70b114,122), RTFLOAT32U_INIT_C(0,0x781bfb,74), RTFLOAT32U_INIT_C(0,0x6945db,70) }, /* #123/2/0/f/m = #12694 */
    { 0x00c034, 0x00c034, RTFLOAT32U_INIT_C(0,0x70b114,122), RTFLOAT32U_INIT_C(0,0x781bfb,74), RTFLOAT32U_INIT_C(0,0x6945db,70) }, /* #123/2/0/f/u = #12695 */
    { 0x00c034, 0x00c034, RTFLOAT32U_INIT_C(0,0x70b114,122), RTFLOAT32U_INIT_C(0,0x781bfb,74), RTFLOAT32U_INIT_C(0,0x6945db,70) }, /* #123/2/0/f/u = #12696 */
    { 0x00d834, 0x00d834, RTFLOAT32U_INIT_C(0,0x70b114,122), RTFLOAT32U_INIT_C(0,0x781bfb,74), RTFLOAT32U_INIT_C(0,0x6945db,70) }, /* #123/2/0/f/u0x4 = #12697 */
    { 0x00d234, 0x00d234, RTFLOAT32U_INIT_C(0,0x70b114,122), RTFLOAT32U_INIT_C(0,0x781bfb,74), RTFLOAT32U_INIT_C(0,0x6945db,70) }, /* #123/2/0/f/u0x10 = #12698 */
    { 0x00ca34, 0x00ca34, RTFLOAT32U_INIT_C(0,0x70b114,122), RTFLOAT32U_INIT_C(0,0x781bfb,74), RTFLOAT32U_INIT_C(0,0x6945db,70) }, /* #123/2/0/f/u0x20 = #12699 */
    { 0x005ff4, 0x005ff4, RTFLOAT32U_INIT_C(0,0x70b114,122), RTFLOAT32U_INIT_C(0,0x781bfb,74), RTFLOAT32U_INIT_C(0,0x6945db,70) }, /* #123/2/d/0/m = #12700 */
    { 0x004074, 0x004074, RTFLOAT32U_INIT_C(0,0x70b114,122), RTFLOAT32U_INIT_C(0,0x781bfb,74), RTFLOAT32U_INIT_C(0,0x6945db,70) }, /* #123/2/d/0/u = #12701 */
    { 0x004074, 0x004074, RTFLOAT32U_INIT_C(0,0x70b114,122), RTFLOAT32U_INIT_C(0,0x781bfb,74), RTFLOAT32U_INIT_C(0,0x6945db,70) }, /* #123/2/d/0/u = #12702 */
    { 0x005874, 0x005874, RTFLOAT32U_INIT_C(0,0x70b114,122), RTFLOAT32U_INIT_C(0,0x781bfb,74), RTFLOAT32U_INIT_C(0,0x6945db,70) }, /* #123/2/d/0/u0x4 = #12703 */
    { 0x005274, 0x005274, RTFLOAT32U_INIT_C(0,0x70b114,122), RTFLOAT32U_INIT_C(0,0x781bfb,74), RTFLOAT32U_INIT_C(0,0x6945db,70) }, /* #123/2/d/0/u0x10 = #12704 */
    { 0x004a74, 0x004a74, RTFLOAT32U_INIT_C(0,0x70b114,122), RTFLOAT32U_INIT_C(0,0x781bfb,74), RTFLOAT32U_INIT_C(0,0x6945db,70) }, /* #123/2/d/0/u0x20 = #12705 */
    { 0x00dff4, 0x00dff4, RTFLOAT32U_INIT_C(0,0x70b114,122), RTFLOAT32U_INIT_C(0,0x781bfb,74), RTFLOAT32U_INIT_C(0,0x6945db,70) }, /* #123/2/d/f/m = #12706 */
    { 0x00c074, 0x00c074, RTFLOAT32U_INIT_C(0,0x70b114,122), RTFLOAT32U_INIT_C(0,0x781bfb,74), RTFLOAT32U_INIT_C(0,0x6945db,70) }, /* #123/2/d/f/u = #12707 */
    { 0x00c074, 0x00c074, RTFLOAT32U_INIT_C(0,0x70b114,122), RTFLOAT32U_INIT_C(0,0x781bfb,74), RTFLOAT32U_INIT_C(0,0x6945db,70) }, /* #123/2/d/f/u = #12708 */
    { 0x00d874, 0x00d874, RTFLOAT32U_INIT_C(0,0x70b114,122), RTFLOAT32U_INIT_C(0,0x781bfb,74), RTFLOAT32U_INIT_C(0,0x6945db,70) }, /* #123/2/d/f/u0x4 = #12709 */
    { 0x00d274, 0x00d274, RTFLOAT32U_INIT_C(0,0x70b114,122), RTFLOAT32U_INIT_C(0,0x781bfb,74), RTFLOAT32U_INIT_C(0,0x6945db,70) }, /* #123/2/d/f/u0x10 = #12710 */
    { 0x00ca74, 0x00ca74, RTFLOAT32U_INIT_C(0,0x70b114,122), RTFLOAT32U_INIT_C(0,0x781bfb,74), RTFLOAT32U_INIT_C(0,0x6945db,70) }, /* #123/2/d/f/u0x20 = #12711 */
    { 0x007fb4, 0x007fb4, RTFLOAT32U_INIT_C(0,0x70b114,122), RTFLOAT32U_INIT_C(0,0x781bfb,74), RTFLOAT32U_INIT_C(0,0x6945da,70) }, /* #123/3/0/0/m = #12712 */
    { 0x006034, 0x006034, RTFLOAT32U_INIT_C(0,0x70b114,122), RTFLOAT32U_INIT_C(0,0x781bfb,74), RTFLOAT32U_INIT_C(0,0x6945da,70) }, /* #123/3/0/0/u = #12713 */
    { 0x006034, 0x006034, RTFLOAT32U_INIT_C(0,0x70b114,122), RTFLOAT32U_INIT_C(0,0x781bfb,74), RTFLOAT32U_INIT_C(0,0x6945da,70) }, /* #123/3/0/0/u = #12714 */
    { 0x007834, 0x007834, RTFLOAT32U_INIT_C(0,0x70b114,122), RTFLOAT32U_INIT_C(0,0x781bfb,74), RTFLOAT32U_INIT_C(0,0x6945da,70) }, /* #123/3/0/0/u0x4 = #12715 */
    { 0x007234, 0x007234, RTFLOAT32U_INIT_C(0,0x70b114,122), RTFLOAT32U_INIT_C(0,0x781bfb,74), RTFLOAT32U_INIT_C(0,0x6945da,70) }, /* #123/3/0/0/u0x10 = #12716 */
    { 0x006a34, 0x006a34, RTFLOAT32U_INIT_C(0,0x70b114,122), RTFLOAT32U_INIT_C(0,0x781bfb,74), RTFLOAT32U_INIT_C(0,0x6945da,70) }, /* #123/3/0/0/u0x20 = #12717 */
    { 0x00ffb4, 0x00ffb4, RTFLOAT32U_INIT_C(0,0x70b114,122), RTFLOAT32U_INIT_C(0,0x781bfb,74), RTFLOAT32U_INIT_C(0,0x6945da,70) }, /* #123/3/0/f/m = #12718 */
    { 0x00e034, 0x00e034, RTFLOAT32U_INIT_C(0,0x70b114,122), RTFLOAT32U_INIT_C(0,0x781bfb,74), RTFLOAT32U_INIT_C(0,0x6945da,70) }, /* #123/3/0/f/u = #12719 */
    { 0x00e034, 0x00e034, RTFLOAT32U_INIT_C(0,0x70b114,122), RTFLOAT32U_INIT_C(0,0x781bfb,74), RTFLOAT32U_INIT_C(0,0x6945da,70) }, /* #123/3/0/f/u = #12720 */
    { 0x00f834, 0x00f834, RTFLOAT32U_INIT_C(0,0x70b114,122), RTFLOAT32U_INIT_C(0,0x781bfb,74), RTFLOAT32U_INIT_C(0,0x6945da,70) }, /* #123/3/0/f/u0x4 = #12721 */
    { 0x00f234, 0x00f234, RTFLOAT32U_INIT_C(0,0x70b114,122), RTFLOAT32U_INIT_C(0,0x781bfb,74), RTFLOAT32U_INIT_C(0,0x6945da,70) }, /* #123/3/0/f/u0x10 = #12722 */
    { 0x00ea34, 0x00ea34, RTFLOAT32U_INIT_C(0,0x70b114,122), RTFLOAT32U_INIT_C(0,0x781bfb,74), RTFLOAT32U_INIT_C(0,0x6945da,70) }, /* #123/3/0/f/u0x20 = #12723 */
    { 0x007ff4, 0x007ff4, RTFLOAT32U_INIT_C(0,0x70b114,122), RTFLOAT32U_INIT_C(0,0x781bfb,74), RTFLOAT32U_INIT_C(0,0x6945da,70) }, /* #123/3/d/0/m = #12724 */
    { 0x006074, 0x006074, RTFLOAT32U_INIT_C(0,0x70b114,122), RTFLOAT32U_INIT_C(0,0x781bfb,74), RTFLOAT32U_INIT_C(0,0x6945da,70) }, /* #123/3/d/0/u = #12725 */
    { 0x006074, 0x006074, RTFLOAT32U_INIT_C(0,0x70b114,122), RTFLOAT32U_INIT_C(0,0x781bfb,74), RTFLOAT32U_INIT_C(0,0x6945da,70) }, /* #123/3/d/0/u = #12726 */
    { 0x007874, 0x007874, RTFLOAT32U_INIT_C(0,0x70b114,122), RTFLOAT32U_INIT_C(0,0x781bfb,74), RTFLOAT32U_INIT_C(0,0x6945da,70) }, /* #123/3/d/0/u0x4 = #12727 */
    { 0x007274, 0x007274, RTFLOAT32U_INIT_C(0,0x70b114,122), RTFLOAT32U_INIT_C(0,0x781bfb,74), RTFLOAT32U_INIT_C(0,0x6945da,70) }, /* #123/3/d/0/u0x10 = #12728 */
    { 0x006a74, 0x006a74, RTFLOAT32U_INIT_C(0,0x70b114,122), RTFLOAT32U_INIT_C(0,0x781bfb,74), RTFLOAT32U_INIT_C(0,0x6945da,70) }, /* #123/3/d/0/u0x20 = #12729 */
    { 0x00fff4, 0x00fff4, RTFLOAT32U_INIT_C(0,0x70b114,122), RTFLOAT32U_INIT_C(0,0x781bfb,74), RTFLOAT32U_INIT_C(0,0x6945da,70) }, /* #123/3/d/f/m = #12730 */
    { 0x00e074, 0x00e074, RTFLOAT32U_INIT_C(0,0x70b114,122), RTFLOAT32U_INIT_C(0,0x781bfb,74), RTFLOAT32U_INIT_C(0,0x6945da,70) }, /* #123/3/d/f/u = #12731 */
    { 0x00e074, 0x00e074, RTFLOAT32U_INIT_C(0,0x70b114,122), RTFLOAT32U_INIT_C(0,0x781bfb,74), RTFLOAT32U_INIT_C(0,0x6945da,70) }, /* #123/3/d/f/u = #12732 */
    { 0x00f874, 0x00f874, RTFLOAT32U_INIT_C(0,0x70b114,122), RTFLOAT32U_INIT_C(0,0x781bfb,74), RTFLOAT32U_INIT_C(0,0x6945da,70) }, /* #123/3/d/f/u0x4 = #12733 */
    { 0x00f274, 0x00f274, RTFLOAT32U_INIT_C(0,0x70b114,122), RTFLOAT32U_INIT_C(0,0x781bfb,74), RTFLOAT32U_INIT_C(0,0x6945da,70) }, /* #123/3/d/f/u0x10 = #12734 */
    { 0x00ea74, 0x00ea74, RTFLOAT32U_INIT_C(0,0x70b114,122), RTFLOAT32U_INIT_C(0,0x781bfb,74), RTFLOAT32U_INIT_C(0,0x6945da,70) }, /* #123/3/d/f/u0x20 = #12735 */
    { 0x001f9a, 0x001f9b, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x2263ce,255), RTFLOAT32U_INIT_C(1,0x6263ce,255) }, /* #124/0/0/0/m = #12736 */
    { 0x00001a, 0x00001b, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x2263ce,255), RTFLOAT32U_INIT_C(1,0x6263ce,255) }, /* #124/0/0/0/u = #12737 */
    { 0x00001b, 0x00001b, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x2263ce,255), RTFLOAT32U_INIT_C(1,0x6263ce,255) }, /* #124/0/0/0/u = #12738 */
    { 0x000d1b, 0x000d1b, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x2263ce,255), RTFLOAT32U_INIT_C(1,0x6263ce,255) }, /* #124/0/0/0/u0x1 = #12739 */
    { 0x000c9b, 0x000c9b, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x2263ce,255), RTFLOAT32U_INIT_C(1,0x6263ce,255) }, /* #124/0/0/0/u0x2 = #12740 */
    { 0x00099b, 0x00099b, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x2263ce,255), RTFLOAT32U_INIT_C(1,0x6263ce,255) }, /* #124/0/0/0/u0x8 = #12741 */
    { 0x00059b, 0x00059b, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x2263ce,255), RTFLOAT32U_INIT_C(1,0x6263ce,255) }, /* #124/0/0/0/u0x10 = #12742 */
    { 0x009f9a, 0x009f9b, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x2263ce,255), RTFLOAT32U_INIT_C(1,0x6263ce,255) }, /* #124/0/0/f/m = #12743 */
    { 0x00801a, 0x00801b, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x2263ce,255), RTFLOAT32U_INIT_C(1,0x6263ce,255) }, /* #124/0/0/f/u = #12744 */
    { 0x00801b, 0x00801b, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x2263ce,255), RTFLOAT32U_INIT_C(1,0x6263ce,255) }, /* #124/0/0/f/u = #12745 */
    { 0x008d1b, 0x008d1b, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x2263ce,255), RTFLOAT32U_INIT_C(1,0x6263ce,255) }, /* #124/0/0/f/u0x1 = #12746 */
    { 0x008c9b, 0x008c9b, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x2263ce,255), RTFLOAT32U_INIT_C(1,0x6263ce,255) }, /* #124/0/0/f/u0x2 = #12747 */
    { 0x00899b, 0x00899b, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x2263ce,255), RTFLOAT32U_INIT_C(1,0x6263ce,255) }, /* #124/0/0/f/u0x8 = #12748 */
    { 0x00859b, 0x00859b, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x2263ce,255), RTFLOAT32U_INIT_C(1,0x6263ce,255) }, /* #124/0/0/f/u0x10 = #12749 */
    { 0x001fda, 0x001fdb, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x2263ce,255), RTFLOAT32U_INIT_C(1,0x6263ce,255) }, /* #124/0/d/0/m = #12750 */
    { 0x00005a, 0x00005b, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x2263ce,255), RTFLOAT32U_INIT_C(1,0x6263ce,255) }, /* #124/0/d/0/u = #12751 */
    { 0x00005b, 0x00005b, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x2263ce,255), RTFLOAT32U_INIT_C(1,0x6263ce,255) }, /* #124/0/d/0/u = #12752 */
    { 0x000d5b, 0x000d5b, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x2263ce,255), RTFLOAT32U_INIT_C(1,0x6263ce,255) }, /* #124/0/d/0/u0x1 = #12753 */
    { 0x000cdb, 0x000cdb, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x2263ce,255), RTFLOAT32U_INIT_C(1,0x6263ce,255) }, /* #124/0/d/0/u0x2 = #12754 */
    { 0x0009db, 0x0009db, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x2263ce,255), RTFLOAT32U_INIT_C(1,0x6263ce,255) }, /* #124/0/d/0/u0x8 = #12755 */
    { 0x0005db, 0x0005db, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x2263ce,255), RTFLOAT32U_INIT_C(1,0x6263ce,255) }, /* #124/0/d/0/u0x10 = #12756 */
    { 0x009fda, 0x009fdb, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x2263ce,255), RTFLOAT32U_INIT_C(1,0x6263ce,255) }, /* #124/0/d/f/m = #12757 */
    { 0x00805a, 0x00805b, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x2263ce,255), RTFLOAT32U_INIT_C(1,0x6263ce,255) }, /* #124/0/d/f/u = #12758 */
    { 0x00805b, 0x00805b, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x2263ce,255), RTFLOAT32U_INIT_C(1,0x6263ce,255) }, /* #124/0/d/f/u = #12759 */
    { 0x008d5b, 0x008d5b, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x2263ce,255), RTFLOAT32U_INIT_C(1,0x6263ce,255) }, /* #124/0/d/f/u0x1 = #12760 */
    { 0x008cdb, 0x008cdb, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x2263ce,255), RTFLOAT32U_INIT_C(1,0x6263ce,255) }, /* #124/0/d/f/u0x2 = #12761 */
    { 0x0089db, 0x0089db, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x2263ce,255), RTFLOAT32U_INIT_C(1,0x6263ce,255) }, /* #124/0/d/f/u0x8 = #12762 */
    { 0x0085db, 0x0085db, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x2263ce,255), RTFLOAT32U_INIT_C(1,0x6263ce,255) }, /* #124/0/d/f/u0x10 = #12763 */
    { 0x003f9a, 0x003f9b, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x2263ce,255), RTFLOAT32U_INIT_C(1,0x6263ce,255) }, /* #124/1/0/0/m = #12764 */
    { 0x00201a, 0x00201b, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x2263ce,255), RTFLOAT32U_INIT_C(1,0x6263ce,255) }, /* #124/1/0/0/u = #12765 */
    { 0x00201b, 0x00201b, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x2263ce,255), RTFLOAT32U_INIT_C(1,0x6263ce,255) }, /* #124/1/0/0/u = #12766 */
    { 0x002d1b, 0x002d1b, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x2263ce,255), RTFLOAT32U_INIT_C(1,0x6263ce,255) }, /* #124/1/0/0/u0x1 = #12767 */
    { 0x002c9b, 0x002c9b, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x2263ce,255), RTFLOAT32U_INIT_C(1,0x6263ce,255) }, /* #124/1/0/0/u0x2 = #12768 */
    { 0x00299b, 0x00299b, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x2263ce,255), RTFLOAT32U_INIT_C(1,0x6263ce,255) }, /* #124/1/0/0/u0x8 = #12769 */
    { 0x00259b, 0x00259b, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x2263ce,255), RTFLOAT32U_INIT_C(1,0x6263ce,255) }, /* #124/1/0/0/u0x10 = #12770 */
    { 0x00bf9a, 0x00bf9b, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x2263ce,255), RTFLOAT32U_INIT_C(1,0x6263ce,255) }, /* #124/1/0/f/m = #12771 */
    { 0x00a01a, 0x00a01b, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x2263ce,255), RTFLOAT32U_INIT_C(1,0x6263ce,255) }, /* #124/1/0/f/u = #12772 */
    { 0x00a01b, 0x00a01b, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x2263ce,255), RTFLOAT32U_INIT_C(1,0x6263ce,255) }, /* #124/1/0/f/u = #12773 */
    { 0x00ad1b, 0x00ad1b, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x2263ce,255), RTFLOAT32U_INIT_C(1,0x6263ce,255) }, /* #124/1/0/f/u0x1 = #12774 */
    { 0x00ac9b, 0x00ac9b, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x2263ce,255), RTFLOAT32U_INIT_C(1,0x6263ce,255) }, /* #124/1/0/f/u0x2 = #12775 */
    { 0x00a99b, 0x00a99b, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x2263ce,255), RTFLOAT32U_INIT_C(1,0x6263ce,255) }, /* #124/1/0/f/u0x8 = #12776 */
    { 0x00a59b, 0x00a59b, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x2263ce,255), RTFLOAT32U_INIT_C(1,0x6263ce,255) }, /* #124/1/0/f/u0x10 = #12777 */
    { 0x003fda, 0x003fdb, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x2263ce,255), RTFLOAT32U_INIT_C(1,0x6263ce,255) }, /* #124/1/d/0/m = #12778 */
    { 0x00205a, 0x00205b, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x2263ce,255), RTFLOAT32U_INIT_C(1,0x6263ce,255) }, /* #124/1/d/0/u = #12779 */
    { 0x00205b, 0x00205b, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x2263ce,255), RTFLOAT32U_INIT_C(1,0x6263ce,255) }, /* #124/1/d/0/u = #12780 */
    { 0x002d5b, 0x002d5b, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x2263ce,255), RTFLOAT32U_INIT_C(1,0x6263ce,255) }, /* #124/1/d/0/u0x1 = #12781 */
    { 0x002cdb, 0x002cdb, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x2263ce,255), RTFLOAT32U_INIT_C(1,0x6263ce,255) }, /* #124/1/d/0/u0x2 = #12782 */
    { 0x0029db, 0x0029db, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x2263ce,255), RTFLOAT32U_INIT_C(1,0x6263ce,255) }, /* #124/1/d/0/u0x8 = #12783 */
    { 0x0025db, 0x0025db, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x2263ce,255), RTFLOAT32U_INIT_C(1,0x6263ce,255) }, /* #124/1/d/0/u0x10 = #12784 */
    { 0x00bfda, 0x00bfdb, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x2263ce,255), RTFLOAT32U_INIT_C(1,0x6263ce,255) }, /* #124/1/d/f/m = #12785 */
    { 0x00a05a, 0x00a05b, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x2263ce,255), RTFLOAT32U_INIT_C(1,0x6263ce,255) }, /* #124/1/d/f/u = #12786 */
    { 0x00a05b, 0x00a05b, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x2263ce,255), RTFLOAT32U_INIT_C(1,0x6263ce,255) }, /* #124/1/d/f/u = #12787 */
    { 0x00ad5b, 0x00ad5b, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x2263ce,255), RTFLOAT32U_INIT_C(1,0x6263ce,255) }, /* #124/1/d/f/u0x1 = #12788 */
    { 0x00acdb, 0x00acdb, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x2263ce,255), RTFLOAT32U_INIT_C(1,0x6263ce,255) }, /* #124/1/d/f/u0x2 = #12789 */
    { 0x00a9db, 0x00a9db, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x2263ce,255), RTFLOAT32U_INIT_C(1,0x6263ce,255) }, /* #124/1/d/f/u0x8 = #12790 */
    { 0x00a5db, 0x00a5db, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x2263ce,255), RTFLOAT32U_INIT_C(1,0x6263ce,255) }, /* #124/1/d/f/u0x10 = #12791 */
    { 0x005f9a, 0x005f9b, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x2263ce,255), RTFLOAT32U_INIT_C(1,0x6263ce,255) }, /* #124/2/0/0/m = #12792 */
    { 0x00401a, 0x00401b, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x2263ce,255), RTFLOAT32U_INIT_C(1,0x6263ce,255) }, /* #124/2/0/0/u = #12793 */
    { 0x00401b, 0x00401b, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x2263ce,255), RTFLOAT32U_INIT_C(1,0x6263ce,255) }, /* #124/2/0/0/u = #12794 */
    { 0x004d1b, 0x004d1b, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x2263ce,255), RTFLOAT32U_INIT_C(1,0x6263ce,255) }, /* #124/2/0/0/u0x1 = #12795 */
    { 0x004c9b, 0x004c9b, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x2263ce,255), RTFLOAT32U_INIT_C(1,0x6263ce,255) }, /* #124/2/0/0/u0x2 = #12796 */
    { 0x00499b, 0x00499b, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x2263ce,255), RTFLOAT32U_INIT_C(1,0x6263ce,255) }, /* #124/2/0/0/u0x8 = #12797 */
    { 0x00459b, 0x00459b, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x2263ce,255), RTFLOAT32U_INIT_C(1,0x6263ce,255) }, /* #124/2/0/0/u0x10 = #12798 */
    { 0x00df9a, 0x00df9b, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x2263ce,255), RTFLOAT32U_INIT_C(1,0x6263ce,255) }, /* #124/2/0/f/m = #12799 */
    { 0x00c01a, 0x00c01b, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x2263ce,255), RTFLOAT32U_INIT_C(1,0x6263ce,255) }, /* #124/2/0/f/u = #12800 */
    { 0x00c01b, 0x00c01b, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x2263ce,255), RTFLOAT32U_INIT_C(1,0x6263ce,255) }, /* #124/2/0/f/u = #12801 */
    { 0x00cd1b, 0x00cd1b, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x2263ce,255), RTFLOAT32U_INIT_C(1,0x6263ce,255) }, /* #124/2/0/f/u0x1 = #12802 */
    { 0x00cc9b, 0x00cc9b, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x2263ce,255), RTFLOAT32U_INIT_C(1,0x6263ce,255) }, /* #124/2/0/f/u0x2 = #12803 */
    { 0x00c99b, 0x00c99b, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x2263ce,255), RTFLOAT32U_INIT_C(1,0x6263ce,255) }, /* #124/2/0/f/u0x8 = #12804 */
    { 0x00c59b, 0x00c59b, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x2263ce,255), RTFLOAT32U_INIT_C(1,0x6263ce,255) }, /* #124/2/0/f/u0x10 = #12805 */
    { 0x005fda, 0x005fdb, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x2263ce,255), RTFLOAT32U_INIT_C(1,0x6263ce,255) }, /* #124/2/d/0/m = #12806 */
    { 0x00405a, 0x00405b, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x2263ce,255), RTFLOAT32U_INIT_C(1,0x6263ce,255) }, /* #124/2/d/0/u = #12807 */
    { 0x00405b, 0x00405b, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x2263ce,255), RTFLOAT32U_INIT_C(1,0x6263ce,255) }, /* #124/2/d/0/u = #12808 */
    { 0x004d5b, 0x004d5b, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x2263ce,255), RTFLOAT32U_INIT_C(1,0x6263ce,255) }, /* #124/2/d/0/u0x1 = #12809 */
    { 0x004cdb, 0x004cdb, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x2263ce,255), RTFLOAT32U_INIT_C(1,0x6263ce,255) }, /* #124/2/d/0/u0x2 = #12810 */
    { 0x0049db, 0x0049db, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x2263ce,255), RTFLOAT32U_INIT_C(1,0x6263ce,255) }, /* #124/2/d/0/u0x8 = #12811 */
    { 0x0045db, 0x0045db, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x2263ce,255), RTFLOAT32U_INIT_C(1,0x6263ce,255) }, /* #124/2/d/0/u0x10 = #12812 */
    { 0x00dfda, 0x00dfdb, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x2263ce,255), RTFLOAT32U_INIT_C(1,0x6263ce,255) }, /* #124/2/d/f/m = #12813 */
    { 0x00c05a, 0x00c05b, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x2263ce,255), RTFLOAT32U_INIT_C(1,0x6263ce,255) }, /* #124/2/d/f/u = #12814 */
    { 0x00c05b, 0x00c05b, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x2263ce,255), RTFLOAT32U_INIT_C(1,0x6263ce,255) }, /* #124/2/d/f/u = #12815 */
    { 0x00cd5b, 0x00cd5b, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x2263ce,255), RTFLOAT32U_INIT_C(1,0x6263ce,255) }, /* #124/2/d/f/u0x1 = #12816 */
    { 0x00ccdb, 0x00ccdb, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x2263ce,255), RTFLOAT32U_INIT_C(1,0x6263ce,255) }, /* #124/2/d/f/u0x2 = #12817 */
    { 0x00c9db, 0x00c9db, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x2263ce,255), RTFLOAT32U_INIT_C(1,0x6263ce,255) }, /* #124/2/d/f/u0x8 = #12818 */
    { 0x00c5db, 0x00c5db, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x2263ce,255), RTFLOAT32U_INIT_C(1,0x6263ce,255) }, /* #124/2/d/f/u0x10 = #12819 */
    { 0x007f9a, 0x007f9b, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x2263ce,255), RTFLOAT32U_INIT_C(1,0x6263ce,255) }, /* #124/3/0/0/m = #12820 */
    { 0x00601a, 0x00601b, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x2263ce,255), RTFLOAT32U_INIT_C(1,0x6263ce,255) }, /* #124/3/0/0/u = #12821 */
    { 0x00601b, 0x00601b, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x2263ce,255), RTFLOAT32U_INIT_C(1,0x6263ce,255) }, /* #124/3/0/0/u = #12822 */
    { 0x006d1b, 0x006d1b, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x2263ce,255), RTFLOAT32U_INIT_C(1,0x6263ce,255) }, /* #124/3/0/0/u0x1 = #12823 */
    { 0x006c9b, 0x006c9b, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x2263ce,255), RTFLOAT32U_INIT_C(1,0x6263ce,255) }, /* #124/3/0/0/u0x2 = #12824 */
    { 0x00699b, 0x00699b, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x2263ce,255), RTFLOAT32U_INIT_C(1,0x6263ce,255) }, /* #124/3/0/0/u0x8 = #12825 */
    { 0x00659b, 0x00659b, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x2263ce,255), RTFLOAT32U_INIT_C(1,0x6263ce,255) }, /* #124/3/0/0/u0x10 = #12826 */
    { 0x00ff9a, 0x00ff9b, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x2263ce,255), RTFLOAT32U_INIT_C(1,0x6263ce,255) }, /* #124/3/0/f/m = #12827 */
    { 0x00e01a, 0x00e01b, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x2263ce,255), RTFLOAT32U_INIT_C(1,0x6263ce,255) }, /* #124/3/0/f/u = #12828 */
    { 0x00e01b, 0x00e01b, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x2263ce,255), RTFLOAT32U_INIT_C(1,0x6263ce,255) }, /* #124/3/0/f/u = #12829 */
    { 0x00ed1b, 0x00ed1b, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x2263ce,255), RTFLOAT32U_INIT_C(1,0x6263ce,255) }, /* #124/3/0/f/u0x1 = #12830 */
    { 0x00ec9b, 0x00ec9b, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x2263ce,255), RTFLOAT32U_INIT_C(1,0x6263ce,255) }, /* #124/3/0/f/u0x2 = #12831 */
    { 0x00e99b, 0x00e99b, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x2263ce,255), RTFLOAT32U_INIT_C(1,0x6263ce,255) }, /* #124/3/0/f/u0x8 = #12832 */
    { 0x00e59b, 0x00e59b, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x2263ce,255), RTFLOAT32U_INIT_C(1,0x6263ce,255) }, /* #124/3/0/f/u0x10 = #12833 */
    { 0x007fda, 0x007fdb, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x2263ce,255), RTFLOAT32U_INIT_C(1,0x6263ce,255) }, /* #124/3/d/0/m = #12834 */
    { 0x00605a, 0x00605b, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x2263ce,255), RTFLOAT32U_INIT_C(1,0x6263ce,255) }, /* #124/3/d/0/u = #12835 */
    { 0x00605b, 0x00605b, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x2263ce,255), RTFLOAT32U_INIT_C(1,0x6263ce,255) }, /* #124/3/d/0/u = #12836 */
    { 0x006d5b, 0x006d5b, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x2263ce,255), RTFLOAT32U_INIT_C(1,0x6263ce,255) }, /* #124/3/d/0/u0x1 = #12837 */
    { 0x006cdb, 0x006cdb, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x2263ce,255), RTFLOAT32U_INIT_C(1,0x6263ce,255) }, /* #124/3/d/0/u0x2 = #12838 */
    { 0x0069db, 0x0069db, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x2263ce,255), RTFLOAT32U_INIT_C(1,0x6263ce,255) }, /* #124/3/d/0/u0x8 = #12839 */
    { 0x0065db, 0x0065db, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x2263ce,255), RTFLOAT32U_INIT_C(1,0x6263ce,255) }, /* #124/3/d/0/u0x10 = #12840 */
    { 0x00ffda, 0x00ffdb, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x2263ce,255), RTFLOAT32U_INIT_C(1,0x6263ce,255) }, /* #124/3/d/f/m = #12841 */
    { 0x00e05a, 0x00e05b, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x2263ce,255), RTFLOAT32U_INIT_C(1,0x6263ce,255) }, /* #124/3/d/f/u = #12842 */
    { 0x00e05b, 0x00e05b, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x2263ce,255), RTFLOAT32U_INIT_C(1,0x6263ce,255) }, /* #124/3/d/f/u = #12843 */
    { 0x00ed5b, 0x00ed5b, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x2263ce,255), RTFLOAT32U_INIT_C(1,0x6263ce,255) }, /* #124/3/d/f/u0x1 = #12844 */
    { 0x00ecdb, 0x00ecdb, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x2263ce,255), RTFLOAT32U_INIT_C(1,0x6263ce,255) }, /* #124/3/d/f/u0x2 = #12845 */
    { 0x00e9db, 0x00e9db, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x2263ce,255), RTFLOAT32U_INIT_C(1,0x6263ce,255) }, /* #124/3/d/f/u0x8 = #12846 */
    { 0x00e5db, 0x00e5db, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x2263ce,255), RTFLOAT32U_INIT_C(1,0x6263ce,255) }, /* #124/3/d/f/u0x10 = #12847 */
    { 0x001f9b, 0x001f9b, RTFLOAT32U_INIT_C(0,0x7932d,255), RTFLOAT32U_INIT_C(0,0x1d95c,255), RTFLOAT32U_INIT_C(0,0x47932d,255) }, /* #125/0/0/0/m = #12848 */
    { 0x00001b, 0x00001b, RTFLOAT32U_INIT_C(0,0x7932d,255), RTFLOAT32U_INIT_C(0,0x1d95c,255), RTFLOAT32U_INIT_C(0,0x47932d,255) }, /* #125/0/0/0/u = #12849 */
    { 0x00001b, 0x00001b, RTFLOAT32U_INIT_C(0,0x7932d,255), RTFLOAT32U_INIT_C(0,0x1d95c,255), RTFLOAT32U_INIT_C(0,0x47932d,255) }, /* #125/0/0/0/u = #12850 */
    { 0x000d1b, 0x000d1b, RTFLOAT32U_INIT_C(0,0x7932d,255), RTFLOAT32U_INIT_C(0,0x1d95c,255), RTFLOAT32U_INIT_C(0,0x47932d,255) }, /* #125/0/0/0/u0x1 = #12851 */
    { 0x000c9b, 0x000c9b, RTFLOAT32U_INIT_C(0,0x7932d,255), RTFLOAT32U_INIT_C(0,0x1d95c,255), RTFLOAT32U_INIT_C(0,0x47932d,255) }, /* #125/0/0/0/u0x2 = #12852 */
    { 0x00099b, 0x00099b, RTFLOAT32U_INIT_C(0,0x7932d,255), RTFLOAT32U_INIT_C(0,0x1d95c,255), RTFLOAT32U_INIT_C(0,0x47932d,255) }, /* #125/0/0/0/u0x8 = #12853 */
    { 0x00059b, 0x00059b, RTFLOAT32U_INIT_C(0,0x7932d,255), RTFLOAT32U_INIT_C(0,0x1d95c,255), RTFLOAT32U_INIT_C(0,0x47932d,255) }, /* #125/0/0/0/u0x10 = #12854 */
    { 0x009f9b, 0x009f9b, RTFLOAT32U_INIT_C(0,0x7932d,255), RTFLOAT32U_INIT_C(0,0x1d95c,255), RTFLOAT32U_INIT_C(0,0x47932d,255) }, /* #125/0/0/f/m = #12855 */
    { 0x00801b, 0x00801b, RTFLOAT32U_INIT_C(0,0x7932d,255), RTFLOAT32U_INIT_C(0,0x1d95c,255), RTFLOAT32U_INIT_C(0,0x47932d,255) }, /* #125/0/0/f/u = #12856 */
    { 0x00801b, 0x00801b, RTFLOAT32U_INIT_C(0,0x7932d,255), RTFLOAT32U_INIT_C(0,0x1d95c,255), RTFLOAT32U_INIT_C(0,0x47932d,255) }, /* #125/0/0/f/u = #12857 */
    { 0x008d1b, 0x008d1b, RTFLOAT32U_INIT_C(0,0x7932d,255), RTFLOAT32U_INIT_C(0,0x1d95c,255), RTFLOAT32U_INIT_C(0,0x47932d,255) }, /* #125/0/0/f/u0x1 = #12858 */
    { 0x008c9b, 0x008c9b, RTFLOAT32U_INIT_C(0,0x7932d,255), RTFLOAT32U_INIT_C(0,0x1d95c,255), RTFLOAT32U_INIT_C(0,0x47932d,255) }, /* #125/0/0/f/u0x2 = #12859 */
    { 0x00899b, 0x00899b, RTFLOAT32U_INIT_C(0,0x7932d,255), RTFLOAT32U_INIT_C(0,0x1d95c,255), RTFLOAT32U_INIT_C(0,0x47932d,255) }, /* #125/0/0/f/u0x8 = #12860 */
    { 0x00859b, 0x00859b, RTFLOAT32U_INIT_C(0,0x7932d,255), RTFLOAT32U_INIT_C(0,0x1d95c,255), RTFLOAT32U_INIT_C(0,0x47932d,255) }, /* #125/0/0/f/u0x10 = #12861 */
    { 0x001fdb, 0x001fdb, RTFLOAT32U_INIT_C(0,0x7932d,255), RTFLOAT32U_INIT_C(0,0x1d95c,255), RTFLOAT32U_INIT_C(0,0x47932d,255) }, /* #125/0/d/0/m = #12862 */
    { 0x00005b, 0x00005b, RTFLOAT32U_INIT_C(0,0x7932d,255), RTFLOAT32U_INIT_C(0,0x1d95c,255), RTFLOAT32U_INIT_C(0,0x47932d,255) }, /* #125/0/d/0/u = #12863 */
    { 0x00005b, 0x00005b, RTFLOAT32U_INIT_C(0,0x7932d,255), RTFLOAT32U_INIT_C(0,0x1d95c,255), RTFLOAT32U_INIT_C(0,0x47932d,255) }, /* #125/0/d/0/u = #12864 */
    { 0x000d5b, 0x000d5b, RTFLOAT32U_INIT_C(0,0x7932d,255), RTFLOAT32U_INIT_C(0,0x1d95c,255), RTFLOAT32U_INIT_C(0,0x47932d,255) }, /* #125/0/d/0/u0x1 = #12865 */
    { 0x000cdb, 0x000cdb, RTFLOAT32U_INIT_C(0,0x7932d,255), RTFLOAT32U_INIT_C(0,0x1d95c,255), RTFLOAT32U_INIT_C(0,0x47932d,255) }, /* #125/0/d/0/u0x2 = #12866 */
    { 0x0009db, 0x0009db, RTFLOAT32U_INIT_C(0,0x7932d,255), RTFLOAT32U_INIT_C(0,0x1d95c,255), RTFLOAT32U_INIT_C(0,0x47932d,255) }, /* #125/0/d/0/u0x8 = #12867 */
    { 0x0005db, 0x0005db, RTFLOAT32U_INIT_C(0,0x7932d,255), RTFLOAT32U_INIT_C(0,0x1d95c,255), RTFLOAT32U_INIT_C(0,0x47932d,255) }, /* #125/0/d/0/u0x10 = #12868 */
    { 0x009fdb, 0x009fdb, RTFLOAT32U_INIT_C(0,0x7932d,255), RTFLOAT32U_INIT_C(0,0x1d95c,255), RTFLOAT32U_INIT_C(0,0x47932d,255) }, /* #125/0/d/f/m = #12869 */
    { 0x00805b, 0x00805b, RTFLOAT32U_INIT_C(0,0x7932d,255), RTFLOAT32U_INIT_C(0,0x1d95c,255), RTFLOAT32U_INIT_C(0,0x47932d,255) }, /* #125/0/d/f/u = #12870 */
    { 0x00805b, 0x00805b, RTFLOAT32U_INIT_C(0,0x7932d,255), RTFLOAT32U_INIT_C(0,0x1d95c,255), RTFLOAT32U_INIT_C(0,0x47932d,255) }, /* #125/0/d/f/u = #12871 */
    { 0x008d5b, 0x008d5b, RTFLOAT32U_INIT_C(0,0x7932d,255), RTFLOAT32U_INIT_C(0,0x1d95c,255), RTFLOAT32U_INIT_C(0,0x47932d,255) }, /* #125/0/d/f/u0x1 = #12872 */
    { 0x008cdb, 0x008cdb, RTFLOAT32U_INIT_C(0,0x7932d,255), RTFLOAT32U_INIT_C(0,0x1d95c,255), RTFLOAT32U_INIT_C(0,0x47932d,255) }, /* #125/0/d/f/u0x2 = #12873 */
    { 0x0089db, 0x0089db, RTFLOAT32U_INIT_C(0,0x7932d,255), RTFLOAT32U_INIT_C(0,0x1d95c,255), RTFLOAT32U_INIT_C(0,0x47932d,255) }, /* #125/0/d/f/u0x8 = #12874 */
    { 0x0085db, 0x0085db, RTFLOAT32U_INIT_C(0,0x7932d,255), RTFLOAT32U_INIT_C(0,0x1d95c,255), RTFLOAT32U_INIT_C(0,0x47932d,255) }, /* #125/0/d/f/u0x10 = #12875 */
    { 0x003f9b, 0x003f9b, RTFLOAT32U_INIT_C(0,0x7932d,255), RTFLOAT32U_INIT_C(0,0x1d95c,255), RTFLOAT32U_INIT_C(0,0x47932d,255) }, /* #125/1/0/0/m = #12876 */
    { 0x00201b, 0x00201b, RTFLOAT32U_INIT_C(0,0x7932d,255), RTFLOAT32U_INIT_C(0,0x1d95c,255), RTFLOAT32U_INIT_C(0,0x47932d,255) }, /* #125/1/0/0/u = #12877 */
    { 0x00201b, 0x00201b, RTFLOAT32U_INIT_C(0,0x7932d,255), RTFLOAT32U_INIT_C(0,0x1d95c,255), RTFLOAT32U_INIT_C(0,0x47932d,255) }, /* #125/1/0/0/u = #12878 */
    { 0x002d1b, 0x002d1b, RTFLOAT32U_INIT_C(0,0x7932d,255), RTFLOAT32U_INIT_C(0,0x1d95c,255), RTFLOAT32U_INIT_C(0,0x47932d,255) }, /* #125/1/0/0/u0x1 = #12879 */
    { 0x002c9b, 0x002c9b, RTFLOAT32U_INIT_C(0,0x7932d,255), RTFLOAT32U_INIT_C(0,0x1d95c,255), RTFLOAT32U_INIT_C(0,0x47932d,255) }, /* #125/1/0/0/u0x2 = #12880 */
    { 0x00299b, 0x00299b, RTFLOAT32U_INIT_C(0,0x7932d,255), RTFLOAT32U_INIT_C(0,0x1d95c,255), RTFLOAT32U_INIT_C(0,0x47932d,255) }, /* #125/1/0/0/u0x8 = #12881 */
    { 0x00259b, 0x00259b, RTFLOAT32U_INIT_C(0,0x7932d,255), RTFLOAT32U_INIT_C(0,0x1d95c,255), RTFLOAT32U_INIT_C(0,0x47932d,255) }, /* #125/1/0/0/u0x10 = #12882 */
    { 0x00bf9b, 0x00bf9b, RTFLOAT32U_INIT_C(0,0x7932d,255), RTFLOAT32U_INIT_C(0,0x1d95c,255), RTFLOAT32U_INIT_C(0,0x47932d,255) }, /* #125/1/0/f/m = #12883 */
    { 0x00a01b, 0x00a01b, RTFLOAT32U_INIT_C(0,0x7932d,255), RTFLOAT32U_INIT_C(0,0x1d95c,255), RTFLOAT32U_INIT_C(0,0x47932d,255) }, /* #125/1/0/f/u = #12884 */
    { 0x00a01b, 0x00a01b, RTFLOAT32U_INIT_C(0,0x7932d,255), RTFLOAT32U_INIT_C(0,0x1d95c,255), RTFLOAT32U_INIT_C(0,0x47932d,255) }, /* #125/1/0/f/u = #12885 */
    { 0x00ad1b, 0x00ad1b, RTFLOAT32U_INIT_C(0,0x7932d,255), RTFLOAT32U_INIT_C(0,0x1d95c,255), RTFLOAT32U_INIT_C(0,0x47932d,255) }, /* #125/1/0/f/u0x1 = #12886 */
    { 0x00ac9b, 0x00ac9b, RTFLOAT32U_INIT_C(0,0x7932d,255), RTFLOAT32U_INIT_C(0,0x1d95c,255), RTFLOAT32U_INIT_C(0,0x47932d,255) }, /* #125/1/0/f/u0x2 = #12887 */
    { 0x00a99b, 0x00a99b, RTFLOAT32U_INIT_C(0,0x7932d,255), RTFLOAT32U_INIT_C(0,0x1d95c,255), RTFLOAT32U_INIT_C(0,0x47932d,255) }, /* #125/1/0/f/u0x8 = #12888 */
    { 0x00a59b, 0x00a59b, RTFLOAT32U_INIT_C(0,0x7932d,255), RTFLOAT32U_INIT_C(0,0x1d95c,255), RTFLOAT32U_INIT_C(0,0x47932d,255) }, /* #125/1/0/f/u0x10 = #12889 */
    { 0x003fdb, 0x003fdb, RTFLOAT32U_INIT_C(0,0x7932d,255), RTFLOAT32U_INIT_C(0,0x1d95c,255), RTFLOAT32U_INIT_C(0,0x47932d,255) }, /* #125/1/d/0/m = #12890 */
    { 0x00205b, 0x00205b, RTFLOAT32U_INIT_C(0,0x7932d,255), RTFLOAT32U_INIT_C(0,0x1d95c,255), RTFLOAT32U_INIT_C(0,0x47932d,255) }, /* #125/1/d/0/u = #12891 */
    { 0x00205b, 0x00205b, RTFLOAT32U_INIT_C(0,0x7932d,255), RTFLOAT32U_INIT_C(0,0x1d95c,255), RTFLOAT32U_INIT_C(0,0x47932d,255) }, /* #125/1/d/0/u = #12892 */
    { 0x002d5b, 0x002d5b, RTFLOAT32U_INIT_C(0,0x7932d,255), RTFLOAT32U_INIT_C(0,0x1d95c,255), RTFLOAT32U_INIT_C(0,0x47932d,255) }, /* #125/1/d/0/u0x1 = #12893 */
    { 0x002cdb, 0x002cdb, RTFLOAT32U_INIT_C(0,0x7932d,255), RTFLOAT32U_INIT_C(0,0x1d95c,255), RTFLOAT32U_INIT_C(0,0x47932d,255) }, /* #125/1/d/0/u0x2 = #12894 */
    { 0x0029db, 0x0029db, RTFLOAT32U_INIT_C(0,0x7932d,255), RTFLOAT32U_INIT_C(0,0x1d95c,255), RTFLOAT32U_INIT_C(0,0x47932d,255) }, /* #125/1/d/0/u0x8 = #12895 */
    { 0x0025db, 0x0025db, RTFLOAT32U_INIT_C(0,0x7932d,255), RTFLOAT32U_INIT_C(0,0x1d95c,255), RTFLOAT32U_INIT_C(0,0x47932d,255) }, /* #125/1/d/0/u0x10 = #12896 */
    { 0x00bfdb, 0x00bfdb, RTFLOAT32U_INIT_C(0,0x7932d,255), RTFLOAT32U_INIT_C(0,0x1d95c,255), RTFLOAT32U_INIT_C(0,0x47932d,255) }, /* #125/1/d/f/m = #12897 */
    { 0x00a05b, 0x00a05b, RTFLOAT32U_INIT_C(0,0x7932d,255), RTFLOAT32U_INIT_C(0,0x1d95c,255), RTFLOAT32U_INIT_C(0,0x47932d,255) }, /* #125/1/d/f/u = #12898 */
    { 0x00a05b, 0x00a05b, RTFLOAT32U_INIT_C(0,0x7932d,255), RTFLOAT32U_INIT_C(0,0x1d95c,255), RTFLOAT32U_INIT_C(0,0x47932d,255) }, /* #125/1/d/f/u = #12899 */
    { 0x00ad5b, 0x00ad5b, RTFLOAT32U_INIT_C(0,0x7932d,255), RTFLOAT32U_INIT_C(0,0x1d95c,255), RTFLOAT32U_INIT_C(0,0x47932d,255) }, /* #125/1/d/f/u0x1 = #12900 */
    { 0x00acdb, 0x00acdb, RTFLOAT32U_INIT_C(0,0x7932d,255), RTFLOAT32U_INIT_C(0,0x1d95c,255), RTFLOAT32U_INIT_C(0,0x47932d,255) }, /* #125/1/d/f/u0x2 = #12901 */
    { 0x00a9db, 0x00a9db, RTFLOAT32U_INIT_C(0,0x7932d,255), RTFLOAT32U_INIT_C(0,0x1d95c,255), RTFLOAT32U_INIT_C(0,0x47932d,255) }, /* #125/1/d/f/u0x8 = #12902 */
    { 0x00a5db, 0x00a5db, RTFLOAT32U_INIT_C(0,0x7932d,255), RTFLOAT32U_INIT_C(0,0x1d95c,255), RTFLOAT32U_INIT_C(0,0x47932d,255) }, /* #125/1/d/f/u0x10 = #12903 */
    { 0x005f9b, 0x005f9b, RTFLOAT32U_INIT_C(0,0x7932d,255), RTFLOAT32U_INIT_C(0,0x1d95c,255), RTFLOAT32U_INIT_C(0,0x47932d,255) }, /* #125/2/0/0/m = #12904 */
    { 0x00401b, 0x00401b, RTFLOAT32U_INIT_C(0,0x7932d,255), RTFLOAT32U_INIT_C(0,0x1d95c,255), RTFLOAT32U_INIT_C(0,0x47932d,255) }, /* #125/2/0/0/u = #12905 */
    { 0x00401b, 0x00401b, RTFLOAT32U_INIT_C(0,0x7932d,255), RTFLOAT32U_INIT_C(0,0x1d95c,255), RTFLOAT32U_INIT_C(0,0x47932d,255) }, /* #125/2/0/0/u = #12906 */
    { 0x004d1b, 0x004d1b, RTFLOAT32U_INIT_C(0,0x7932d,255), RTFLOAT32U_INIT_C(0,0x1d95c,255), RTFLOAT32U_INIT_C(0,0x47932d,255) }, /* #125/2/0/0/u0x1 = #12907 */
    { 0x004c9b, 0x004c9b, RTFLOAT32U_INIT_C(0,0x7932d,255), RTFLOAT32U_INIT_C(0,0x1d95c,255), RTFLOAT32U_INIT_C(0,0x47932d,255) }, /* #125/2/0/0/u0x2 = #12908 */
    { 0x00499b, 0x00499b, RTFLOAT32U_INIT_C(0,0x7932d,255), RTFLOAT32U_INIT_C(0,0x1d95c,255), RTFLOAT32U_INIT_C(0,0x47932d,255) }, /* #125/2/0/0/u0x8 = #12909 */
    { 0x00459b, 0x00459b, RTFLOAT32U_INIT_C(0,0x7932d,255), RTFLOAT32U_INIT_C(0,0x1d95c,255), RTFLOAT32U_INIT_C(0,0x47932d,255) }, /* #125/2/0/0/u0x10 = #12910 */
    { 0x00df9b, 0x00df9b, RTFLOAT32U_INIT_C(0,0x7932d,255), RTFLOAT32U_INIT_C(0,0x1d95c,255), RTFLOAT32U_INIT_C(0,0x47932d,255) }, /* #125/2/0/f/m = #12911 */
    { 0x00c01b, 0x00c01b, RTFLOAT32U_INIT_C(0,0x7932d,255), RTFLOAT32U_INIT_C(0,0x1d95c,255), RTFLOAT32U_INIT_C(0,0x47932d,255) }, /* #125/2/0/f/u = #12912 */
    { 0x00c01b, 0x00c01b, RTFLOAT32U_INIT_C(0,0x7932d,255), RTFLOAT32U_INIT_C(0,0x1d95c,255), RTFLOAT32U_INIT_C(0,0x47932d,255) }, /* #125/2/0/f/u = #12913 */
    { 0x00cd1b, 0x00cd1b, RTFLOAT32U_INIT_C(0,0x7932d,255), RTFLOAT32U_INIT_C(0,0x1d95c,255), RTFLOAT32U_INIT_C(0,0x47932d,255) }, /* #125/2/0/f/u0x1 = #12914 */
    { 0x00cc9b, 0x00cc9b, RTFLOAT32U_INIT_C(0,0x7932d,255), RTFLOAT32U_INIT_C(0,0x1d95c,255), RTFLOAT32U_INIT_C(0,0x47932d,255) }, /* #125/2/0/f/u0x2 = #12915 */
    { 0x00c99b, 0x00c99b, RTFLOAT32U_INIT_C(0,0x7932d,255), RTFLOAT32U_INIT_C(0,0x1d95c,255), RTFLOAT32U_INIT_C(0,0x47932d,255) }, /* #125/2/0/f/u0x8 = #12916 */
    { 0x00c59b, 0x00c59b, RTFLOAT32U_INIT_C(0,0x7932d,255), RTFLOAT32U_INIT_C(0,0x1d95c,255), RTFLOAT32U_INIT_C(0,0x47932d,255) }, /* #125/2/0/f/u0x10 = #12917 */
    { 0x005fdb, 0x005fdb, RTFLOAT32U_INIT_C(0,0x7932d,255), RTFLOAT32U_INIT_C(0,0x1d95c,255), RTFLOAT32U_INIT_C(0,0x47932d,255) }, /* #125/2/d/0/m = #12918 */
    { 0x00405b, 0x00405b, RTFLOAT32U_INIT_C(0,0x7932d,255), RTFLOAT32U_INIT_C(0,0x1d95c,255), RTFLOAT32U_INIT_C(0,0x47932d,255) }, /* #125/2/d/0/u = #12919 */
    { 0x00405b, 0x00405b, RTFLOAT32U_INIT_C(0,0x7932d,255), RTFLOAT32U_INIT_C(0,0x1d95c,255), RTFLOAT32U_INIT_C(0,0x47932d,255) }, /* #125/2/d/0/u = #12920 */
    { 0x004d5b, 0x004d5b, RTFLOAT32U_INIT_C(0,0x7932d,255), RTFLOAT32U_INIT_C(0,0x1d95c,255), RTFLOAT32U_INIT_C(0,0x47932d,255) }, /* #125/2/d/0/u0x1 = #12921 */
    { 0x004cdb, 0x004cdb, RTFLOAT32U_INIT_C(0,0x7932d,255), RTFLOAT32U_INIT_C(0,0x1d95c,255), RTFLOAT32U_INIT_C(0,0x47932d,255) }, /* #125/2/d/0/u0x2 = #12922 */
    { 0x0049db, 0x0049db, RTFLOAT32U_INIT_C(0,0x7932d,255), RTFLOAT32U_INIT_C(0,0x1d95c,255), RTFLOAT32U_INIT_C(0,0x47932d,255) }, /* #125/2/d/0/u0x8 = #12923 */
    { 0x0045db, 0x0045db, RTFLOAT32U_INIT_C(0,0x7932d,255), RTFLOAT32U_INIT_C(0,0x1d95c,255), RTFLOAT32U_INIT_C(0,0x47932d,255) }, /* #125/2/d/0/u0x10 = #12924 */
    { 0x00dfdb, 0x00dfdb, RTFLOAT32U_INIT_C(0,0x7932d,255), RTFLOAT32U_INIT_C(0,0x1d95c,255), RTFLOAT32U_INIT_C(0,0x47932d,255) }, /* #125/2/d/f/m = #12925 */
    { 0x00c05b, 0x00c05b, RTFLOAT32U_INIT_C(0,0x7932d,255), RTFLOAT32U_INIT_C(0,0x1d95c,255), RTFLOAT32U_INIT_C(0,0x47932d,255) }, /* #125/2/d/f/u = #12926 */
    { 0x00c05b, 0x00c05b, RTFLOAT32U_INIT_C(0,0x7932d,255), RTFLOAT32U_INIT_C(0,0x1d95c,255), RTFLOAT32U_INIT_C(0,0x47932d,255) }, /* #125/2/d/f/u = #12927 */
    { 0x00cd5b, 0x00cd5b, RTFLOAT32U_INIT_C(0,0x7932d,255), RTFLOAT32U_INIT_C(0,0x1d95c,255), RTFLOAT32U_INIT_C(0,0x47932d,255) }, /* #125/2/d/f/u0x1 = #12928 */
    { 0x00ccdb, 0x00ccdb, RTFLOAT32U_INIT_C(0,0x7932d,255), RTFLOAT32U_INIT_C(0,0x1d95c,255), RTFLOAT32U_INIT_C(0,0x47932d,255) }, /* #125/2/d/f/u0x2 = #12929 */
    { 0x00c9db, 0x00c9db, RTFLOAT32U_INIT_C(0,0x7932d,255), RTFLOAT32U_INIT_C(0,0x1d95c,255), RTFLOAT32U_INIT_C(0,0x47932d,255) }, /* #125/2/d/f/u0x8 = #12930 */
    { 0x00c5db, 0x00c5db, RTFLOAT32U_INIT_C(0,0x7932d,255), RTFLOAT32U_INIT_C(0,0x1d95c,255), RTFLOAT32U_INIT_C(0,0x47932d,255) }, /* #125/2/d/f/u0x10 = #12931 */
    { 0x007f9b, 0x007f9b, RTFLOAT32U_INIT_C(0,0x7932d,255), RTFLOAT32U_INIT_C(0,0x1d95c,255), RTFLOAT32U_INIT_C(0,0x47932d,255) }, /* #125/3/0/0/m = #12932 */
    { 0x00601b, 0x00601b, RTFLOAT32U_INIT_C(0,0x7932d,255), RTFLOAT32U_INIT_C(0,0x1d95c,255), RTFLOAT32U_INIT_C(0,0x47932d,255) }, /* #125/3/0/0/u = #12933 */
    { 0x00601b, 0x00601b, RTFLOAT32U_INIT_C(0,0x7932d,255), RTFLOAT32U_INIT_C(0,0x1d95c,255), RTFLOAT32U_INIT_C(0,0x47932d,255) }, /* #125/3/0/0/u = #12934 */
    { 0x006d1b, 0x006d1b, RTFLOAT32U_INIT_C(0,0x7932d,255), RTFLOAT32U_INIT_C(0,0x1d95c,255), RTFLOAT32U_INIT_C(0,0x47932d,255) }, /* #125/3/0/0/u0x1 = #12935 */
    { 0x006c9b, 0x006c9b, RTFLOAT32U_INIT_C(0,0x7932d,255), RTFLOAT32U_INIT_C(0,0x1d95c,255), RTFLOAT32U_INIT_C(0,0x47932d,255) }, /* #125/3/0/0/u0x2 = #12936 */
    { 0x00699b, 0x00699b, RTFLOAT32U_INIT_C(0,0x7932d,255), RTFLOAT32U_INIT_C(0,0x1d95c,255), RTFLOAT32U_INIT_C(0,0x47932d,255) }, /* #125/3/0/0/u0x8 = #12937 */
    { 0x00659b, 0x00659b, RTFLOAT32U_INIT_C(0,0x7932d,255), RTFLOAT32U_INIT_C(0,0x1d95c,255), RTFLOAT32U_INIT_C(0,0x47932d,255) }, /* #125/3/0/0/u0x10 = #12938 */
    { 0x00ff9b, 0x00ff9b, RTFLOAT32U_INIT_C(0,0x7932d,255), RTFLOAT32U_INIT_C(0,0x1d95c,255), RTFLOAT32U_INIT_C(0,0x47932d,255) }, /* #125/3/0/f/m = #12939 */
    { 0x00e01b, 0x00e01b, RTFLOAT32U_INIT_C(0,0x7932d,255), RTFLOAT32U_INIT_C(0,0x1d95c,255), RTFLOAT32U_INIT_C(0,0x47932d,255) }, /* #125/3/0/f/u = #12940 */
    { 0x00e01b, 0x00e01b, RTFLOAT32U_INIT_C(0,0x7932d,255), RTFLOAT32U_INIT_C(0,0x1d95c,255), RTFLOAT32U_INIT_C(0,0x47932d,255) }, /* #125/3/0/f/u = #12941 */
    { 0x00ed1b, 0x00ed1b, RTFLOAT32U_INIT_C(0,0x7932d,255), RTFLOAT32U_INIT_C(0,0x1d95c,255), RTFLOAT32U_INIT_C(0,0x47932d,255) }, /* #125/3/0/f/u0x1 = #12942 */
    { 0x00ec9b, 0x00ec9b, RTFLOAT32U_INIT_C(0,0x7932d,255), RTFLOAT32U_INIT_C(0,0x1d95c,255), RTFLOAT32U_INIT_C(0,0x47932d,255) }, /* #125/3/0/f/u0x2 = #12943 */
    { 0x00e99b, 0x00e99b, RTFLOAT32U_INIT_C(0,0x7932d,255), RTFLOAT32U_INIT_C(0,0x1d95c,255), RTFLOAT32U_INIT_C(0,0x47932d,255) }, /* #125/3/0/f/u0x8 = #12944 */
    { 0x00e59b, 0x00e59b, RTFLOAT32U_INIT_C(0,0x7932d,255), RTFLOAT32U_INIT_C(0,0x1d95c,255), RTFLOAT32U_INIT_C(0,0x47932d,255) }, /* #125/3/0/f/u0x10 = #12945 */
    { 0x007fdb, 0x007fdb, RTFLOAT32U_INIT_C(0,0x7932d,255), RTFLOAT32U_INIT_C(0,0x1d95c,255), RTFLOAT32U_INIT_C(0,0x47932d,255) }, /* #125/3/d/0/m = #12946 */
    { 0x00605b, 0x00605b, RTFLOAT32U_INIT_C(0,0x7932d,255), RTFLOAT32U_INIT_C(0,0x1d95c,255), RTFLOAT32U_INIT_C(0,0x47932d,255) }, /* #125/3/d/0/u = #12947 */
    { 0x00605b, 0x00605b, RTFLOAT32U_INIT_C(0,0x7932d,255), RTFLOAT32U_INIT_C(0,0x1d95c,255), RTFLOAT32U_INIT_C(0,0x47932d,255) }, /* #125/3/d/0/u = #12948 */
    { 0x006d5b, 0x006d5b, RTFLOAT32U_INIT_C(0,0x7932d,255), RTFLOAT32U_INIT_C(0,0x1d95c,255), RTFLOAT32U_INIT_C(0,0x47932d,255) }, /* #125/3/d/0/u0x1 = #12949 */
    { 0x006cdb, 0x006cdb, RTFLOAT32U_INIT_C(0,0x7932d,255), RTFLOAT32U_INIT_C(0,0x1d95c,255), RTFLOAT32U_INIT_C(0,0x47932d,255) }, /* #125/3/d/0/u0x2 = #12950 */
    { 0x0069db, 0x0069db, RTFLOAT32U_INIT_C(0,0x7932d,255), RTFLOAT32U_INIT_C(0,0x1d95c,255), RTFLOAT32U_INIT_C(0,0x47932d,255) }, /* #125/3/d/0/u0x8 = #12951 */
    { 0x0065db, 0x0065db, RTFLOAT32U_INIT_C(0,0x7932d,255), RTFLOAT32U_INIT_C(0,0x1d95c,255), RTFLOAT32U_INIT_C(0,0x47932d,255) }, /* #125/3/d/0/u0x10 = #12952 */
    { 0x00ffdb, 0x00ffdb, RTFLOAT32U_INIT_C(0,0x7932d,255), RTFLOAT32U_INIT_C(0,0x1d95c,255), RTFLOAT32U_INIT_C(0,0x47932d,255) }, /* #125/3/d/f/m = #12953 */
    { 0x00e05b, 0x00e05b, RTFLOAT32U_INIT_C(0,0x7932d,255), RTFLOAT32U_INIT_C(0,0x1d95c,255), RTFLOAT32U_INIT_C(0,0x47932d,255) }, /* #125/3/d/f/u = #12954 */
    { 0x00e05b, 0x00e05b, RTFLOAT32U_INIT_C(0,0x7932d,255), RTFLOAT32U_INIT_C(0,0x1d95c,255), RTFLOAT32U_INIT_C(0,0x47932d,255) }, /* #125/3/d/f/u = #12955 */
    { 0x00ed5b, 0x00ed5b, RTFLOAT32U_INIT_C(0,0x7932d,255), RTFLOAT32U_INIT_C(0,0x1d95c,255), RTFLOAT32U_INIT_C(0,0x47932d,255) }, /* #125/3/d/f/u0x1 = #12956 */
    { 0x00ecdb, 0x00ecdb, RTFLOAT32U_INIT_C(0,0x7932d,255), RTFLOAT32U_INIT_C(0,0x1d95c,255), RTFLOAT32U_INIT_C(0,0x47932d,255) }, /* #125/3/d/f/u0x2 = #12957 */
    { 0x00e9db, 0x00e9db, RTFLOAT32U_INIT_C(0,0x7932d,255), RTFLOAT32U_INIT_C(0,0x1d95c,255), RTFLOAT32U_INIT_C(0,0x47932d,255) }, /* #125/3/d/f/u0x8 = #12958 */
    { 0x00e5db, 0x00e5db, RTFLOAT32U_INIT_C(0,0x7932d,255), RTFLOAT32U_INIT_C(0,0x1d95c,255), RTFLOAT32U_INIT_C(0,0x47932d,255) }, /* #125/3/d/f/u0x10 = #12959 */
    { 0x001f90, 0x001fb2, RTFLOAT32U_INIT_C(0,0xa64c6,132), RTFLOAT32U_INIT_C(1,0x6d7c90,0), RTFLOAT32U_INIT_C(1,0x6cc0fc,5) }, /* #126/0/0/0/m = #12960 */
    { 0x000010, 0x000032, RTFLOAT32U_INIT_C(0,0xa64c6,132), RTFLOAT32U_INIT_C(1,0x6d7c90,0), RTFLOAT32U_INIT_C(1,0x6cc0fc,5) }, /* #126/0/0/0/u = #12961 */
    { 0x000032, 0x000032, RTFLOAT32U_INIT_C(0,0xa64c6,132), RTFLOAT32U_INIT_C(1,0x6d7c90,0), RTFLOAT32U_INIT_C(1,0x6cc0fc,5) }, /* #126/0/0/0/u = #12962 */
    { 0x001832, 0x001832, RTFLOAT32U_INIT_C(0,0xa64c6,132), RTFLOAT32U_INIT_C(1,0x6d7c90,0), RTFLOAT32U_INIT_C(1,0x6cc0fc,5) }, /* #126/0/0/0/u0x2 = #12963 */
    { 0x001132, 0x001132, RTFLOAT32U_INIT_C(0,0xa64c6,132), RTFLOAT32U_INIT_C(1,0x6d7c90,0), RTFLOAT32U_INIT_C(1,0x6cc0fc,5) }, /* #126/0/0/0/u0x10 = #12964 */
    { 0x000932, 0x000932, RTFLOAT32U_INIT_C(0,0xa64c6,132), RTFLOAT32U_INIT_C(1,0x6d7c90,0), RTFLOAT32U_INIT_C(1,0x6cc0fc,5) }, /* #126/0/0/0/u0x20 = #12965 */
    { 0x009f90, 0x009fb2, RTFLOAT32U_INIT_C(0,0xa64c6,132), RTFLOAT32U_INIT_C(1,0x6d7c90,0), RTFLOAT32U_INIT_C(1,0x6cc0fc,5) }, /* #126/0/0/f/m = #12966 */
    { 0x008010, 0x008032, RTFLOAT32U_INIT_C(0,0xa64c6,132), RTFLOAT32U_INIT_C(1,0x6d7c90,0), RTFLOAT32U_INIT_C(1,0x6cc0fc,5) }, /* #126/0/0/f/u = #12967 */
    { 0x008032, 0x008032, RTFLOAT32U_INIT_C(0,0xa64c6,132), RTFLOAT32U_INIT_C(1,0x6d7c90,0), RTFLOAT32U_INIT_C(1,0x6cc0fc,5) }, /* #126/0/0/f/u = #12968 */
    { 0x009832, 0x009832, RTFLOAT32U_INIT_C(0,0xa64c6,132), RTFLOAT32U_INIT_C(1,0x6d7c90,0), RTFLOAT32U_INIT_C(1,0x6cc0fc,5) }, /* #126/0/0/f/u0x2 = #12969 */
    { 0x009132, 0x009132, RTFLOAT32U_INIT_C(0,0xa64c6,132), RTFLOAT32U_INIT_C(1,0x6d7c90,0), RTFLOAT32U_INIT_C(1,0x6cc0fc,5) }, /* #126/0/0/f/u0x10 = #12970 */
    { 0x008932, 0x008932, RTFLOAT32U_INIT_C(0,0xa64c6,132), RTFLOAT32U_INIT_C(1,0x6d7c90,0), RTFLOAT32U_INIT_C(1,0x6cc0fc,5) }, /* #126/0/0/f/u0x20 = #12971 */
    { 0x001fd0, 0x001fd0, RTFLOAT32U_INIT_C(0,0xa64c6,132), RTFLOAT32U_INIT_C(1,0x6d7c90,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #126/0/d/0/m = #12972 */
    { 0x000050, 0x000050, RTFLOAT32U_INIT_C(0,0xa64c6,132), RTFLOAT32U_INIT_C(1,0x6d7c90,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #126/0/d/0/u = #12973 */
    { 0x000050, 0x000050, RTFLOAT32U_INIT_C(0,0xa64c6,132), RTFLOAT32U_INIT_C(1,0x6d7c90,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #126/0/d/0/u = #12974 */
    { 0x009fd0, 0x009fd0, RTFLOAT32U_INIT_C(0,0xa64c6,132), RTFLOAT32U_INIT_C(1,0x6d7c90,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #126/0/d/f/m = #12975 */
    { 0x008050, 0x008050, RTFLOAT32U_INIT_C(0,0xa64c6,132), RTFLOAT32U_INIT_C(1,0x6d7c90,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #126/0/d/f/u = #12976 */
    { 0x008050, 0x008050, RTFLOAT32U_INIT_C(0,0xa64c6,132), RTFLOAT32U_INIT_C(1,0x6d7c90,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #126/0/d/f/u = #12977 */
    { 0x003f90, 0x003fb2, RTFLOAT32U_INIT_C(0,0xa64c6,132), RTFLOAT32U_INIT_C(1,0x6d7c90,0), RTFLOAT32U_INIT_C(1,0x6cc0fc,5) }, /* #126/1/0/0/m = #12978 */
    { 0x002010, 0x002032, RTFLOAT32U_INIT_C(0,0xa64c6,132), RTFLOAT32U_INIT_C(1,0x6d7c90,0), RTFLOAT32U_INIT_C(1,0x6cc0fc,5) }, /* #126/1/0/0/u = #12979 */
    { 0x002032, 0x002032, RTFLOAT32U_INIT_C(0,0xa64c6,132), RTFLOAT32U_INIT_C(1,0x6d7c90,0), RTFLOAT32U_INIT_C(1,0x6cc0fc,5) }, /* #126/1/0/0/u = #12980 */
    { 0x003832, 0x003832, RTFLOAT32U_INIT_C(0,0xa64c6,132), RTFLOAT32U_INIT_C(1,0x6d7c90,0), RTFLOAT32U_INIT_C(1,0x6cc0fc,5) }, /* #126/1/0/0/u0x2 = #12981 */
    { 0x003132, 0x003132, RTFLOAT32U_INIT_C(0,0xa64c6,132), RTFLOAT32U_INIT_C(1,0x6d7c90,0), RTFLOAT32U_INIT_C(1,0x6cc0fc,5) }, /* #126/1/0/0/u0x10 = #12982 */
    { 0x002932, 0x002932, RTFLOAT32U_INIT_C(0,0xa64c6,132), RTFLOAT32U_INIT_C(1,0x6d7c90,0), RTFLOAT32U_INIT_C(1,0x6cc0fc,5) }, /* #126/1/0/0/u0x20 = #12983 */
    { 0x00bf90, 0x00bfb2, RTFLOAT32U_INIT_C(0,0xa64c6,132), RTFLOAT32U_INIT_C(1,0x6d7c90,0), RTFLOAT32U_INIT_C(1,0x6cc0fc,5) }, /* #126/1/0/f/m = #12984 */
    { 0x00a010, 0x00a032, RTFLOAT32U_INIT_C(0,0xa64c6,132), RTFLOAT32U_INIT_C(1,0x6d7c90,0), RTFLOAT32U_INIT_C(1,0x6cc0fc,5) }, /* #126/1/0/f/u = #12985 */
    { 0x00a032, 0x00a032, RTFLOAT32U_INIT_C(0,0xa64c6,132), RTFLOAT32U_INIT_C(1,0x6d7c90,0), RTFLOAT32U_INIT_C(1,0x6cc0fc,5) }, /* #126/1/0/f/u = #12986 */
    { 0x00b832, 0x00b832, RTFLOAT32U_INIT_C(0,0xa64c6,132), RTFLOAT32U_INIT_C(1,0x6d7c90,0), RTFLOAT32U_INIT_C(1,0x6cc0fc,5) }, /* #126/1/0/f/u0x2 = #12987 */
    { 0x00b132, 0x00b132, RTFLOAT32U_INIT_C(0,0xa64c6,132), RTFLOAT32U_INIT_C(1,0x6d7c90,0), RTFLOAT32U_INIT_C(1,0x6cc0fc,5) }, /* #126/1/0/f/u0x10 = #12988 */
    { 0x00a932, 0x00a932, RTFLOAT32U_INIT_C(0,0xa64c6,132), RTFLOAT32U_INIT_C(1,0x6d7c90,0), RTFLOAT32U_INIT_C(1,0x6cc0fc,5) }, /* #126/1/0/f/u0x20 = #12989 */
    { 0x003fd0, 0x003fd0, RTFLOAT32U_INIT_C(0,0xa64c6,132), RTFLOAT32U_INIT_C(1,0x6d7c90,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #126/1/d/0/m = #12990 */
    { 0x002050, 0x002050, RTFLOAT32U_INIT_C(0,0xa64c6,132), RTFLOAT32U_INIT_C(1,0x6d7c90,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #126/1/d/0/u = #12991 */
    { 0x002050, 0x002050, RTFLOAT32U_INIT_C(0,0xa64c6,132), RTFLOAT32U_INIT_C(1,0x6d7c90,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #126/1/d/0/u = #12992 */
    { 0x00bfd0, 0x00bfd0, RTFLOAT32U_INIT_C(0,0xa64c6,132), RTFLOAT32U_INIT_C(1,0x6d7c90,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #126/1/d/f/m = #12993 */
    { 0x00a050, 0x00a050, RTFLOAT32U_INIT_C(0,0xa64c6,132), RTFLOAT32U_INIT_C(1,0x6d7c90,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #126/1/d/f/u = #12994 */
    { 0x00a050, 0x00a050, RTFLOAT32U_INIT_C(0,0xa64c6,132), RTFLOAT32U_INIT_C(1,0x6d7c90,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #126/1/d/f/u = #12995 */
    { 0x005f90, 0x005fb2, RTFLOAT32U_INIT_C(0,0xa64c6,132), RTFLOAT32U_INIT_C(1,0x6d7c90,0), RTFLOAT32U_INIT_C(1,0x6cc0fb,5) }, /* #126/2/0/0/m = #12996 */
    { 0x004010, 0x004032, RTFLOAT32U_INIT_C(0,0xa64c6,132), RTFLOAT32U_INIT_C(1,0x6d7c90,0), RTFLOAT32U_INIT_C(1,0x6cc0fb,5) }, /* #126/2/0/0/u = #12997 */
    { 0x004032, 0x004032, RTFLOAT32U_INIT_C(0,0xa64c6,132), RTFLOAT32U_INIT_C(1,0x6d7c90,0), RTFLOAT32U_INIT_C(1,0x6cc0fb,5) }, /* #126/2/0/0/u = #12998 */
    { 0x005832, 0x005832, RTFLOAT32U_INIT_C(0,0xa64c6,132), RTFLOAT32U_INIT_C(1,0x6d7c90,0), RTFLOAT32U_INIT_C(1,0x6cc0fb,5) }, /* #126/2/0/0/u0x2 = #12999 */
    { 0x005132, 0x005132, RTFLOAT32U_INIT_C(0,0xa64c6,132), RTFLOAT32U_INIT_C(1,0x6d7c90,0), RTFLOAT32U_INIT_C(1,0x6cc0fb,5) }, /* #126/2/0/0/u0x10 = #13000 */
    { 0x004932, 0x004932, RTFLOAT32U_INIT_C(0,0xa64c6,132), RTFLOAT32U_INIT_C(1,0x6d7c90,0), RTFLOAT32U_INIT_C(1,0x6cc0fb,5) }, /* #126/2/0/0/u0x20 = #13001 */
    { 0x00df90, 0x00dfb2, RTFLOAT32U_INIT_C(0,0xa64c6,132), RTFLOAT32U_INIT_C(1,0x6d7c90,0), RTFLOAT32U_INIT_C(1,0x6cc0fb,5) }, /* #126/2/0/f/m = #13002 */
    { 0x00c010, 0x00c032, RTFLOAT32U_INIT_C(0,0xa64c6,132), RTFLOAT32U_INIT_C(1,0x6d7c90,0), RTFLOAT32U_INIT_C(1,0x6cc0fb,5) }, /* #126/2/0/f/u = #13003 */
    { 0x00c032, 0x00c032, RTFLOAT32U_INIT_C(0,0xa64c6,132), RTFLOAT32U_INIT_C(1,0x6d7c90,0), RTFLOAT32U_INIT_C(1,0x6cc0fb,5) }, /* #126/2/0/f/u = #13004 */
    { 0x00d832, 0x00d832, RTFLOAT32U_INIT_C(0,0xa64c6,132), RTFLOAT32U_INIT_C(1,0x6d7c90,0), RTFLOAT32U_INIT_C(1,0x6cc0fb,5) }, /* #126/2/0/f/u0x2 = #13005 */
    { 0x00d132, 0x00d132, RTFLOAT32U_INIT_C(0,0xa64c6,132), RTFLOAT32U_INIT_C(1,0x6d7c90,0), RTFLOAT32U_INIT_C(1,0x6cc0fb,5) }, /* #126/2/0/f/u0x10 = #13006 */
    { 0x00c932, 0x00c932, RTFLOAT32U_INIT_C(0,0xa64c6,132), RTFLOAT32U_INIT_C(1,0x6d7c90,0), RTFLOAT32U_INIT_C(1,0x6cc0fb,5) }, /* #126/2/0/f/u0x20 = #13007 */
    { 0x005fd0, 0x005fd0, RTFLOAT32U_INIT_C(0,0xa64c6,132), RTFLOAT32U_INIT_C(1,0x6d7c90,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #126/2/d/0/m = #13008 */
    { 0x004050, 0x004050, RTFLOAT32U_INIT_C(0,0xa64c6,132), RTFLOAT32U_INIT_C(1,0x6d7c90,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #126/2/d/0/u = #13009 */
    { 0x004050, 0x004050, RTFLOAT32U_INIT_C(0,0xa64c6,132), RTFLOAT32U_INIT_C(1,0x6d7c90,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #126/2/d/0/u = #13010 */
    { 0x00dfd0, 0x00dfd0, RTFLOAT32U_INIT_C(0,0xa64c6,132), RTFLOAT32U_INIT_C(1,0x6d7c90,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #126/2/d/f/m = #13011 */
    { 0x00c050, 0x00c050, RTFLOAT32U_INIT_C(0,0xa64c6,132), RTFLOAT32U_INIT_C(1,0x6d7c90,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #126/2/d/f/u = #13012 */
    { 0x00c050, 0x00c050, RTFLOAT32U_INIT_C(0,0xa64c6,132), RTFLOAT32U_INIT_C(1,0x6d7c90,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #126/2/d/f/u = #13013 */
    { 0x007f90, 0x007fb2, RTFLOAT32U_INIT_C(0,0xa64c6,132), RTFLOAT32U_INIT_C(1,0x6d7c90,0), RTFLOAT32U_INIT_C(1,0x6cc0fb,5) }, /* #126/3/0/0/m = #13014 */
    { 0x006010, 0x006032, RTFLOAT32U_INIT_C(0,0xa64c6,132), RTFLOAT32U_INIT_C(1,0x6d7c90,0), RTFLOAT32U_INIT_C(1,0x6cc0fb,5) }, /* #126/3/0/0/u = #13015 */
    { 0x006032, 0x006032, RTFLOAT32U_INIT_C(0,0xa64c6,132), RTFLOAT32U_INIT_C(1,0x6d7c90,0), RTFLOAT32U_INIT_C(1,0x6cc0fb,5) }, /* #126/3/0/0/u = #13016 */
    { 0x007832, 0x007832, RTFLOAT32U_INIT_C(0,0xa64c6,132), RTFLOAT32U_INIT_C(1,0x6d7c90,0), RTFLOAT32U_INIT_C(1,0x6cc0fb,5) }, /* #126/3/0/0/u0x2 = #13017 */
    { 0x007132, 0x007132, RTFLOAT32U_INIT_C(0,0xa64c6,132), RTFLOAT32U_INIT_C(1,0x6d7c90,0), RTFLOAT32U_INIT_C(1,0x6cc0fb,5) }, /* #126/3/0/0/u0x10 = #13018 */
    { 0x006932, 0x006932, RTFLOAT32U_INIT_C(0,0xa64c6,132), RTFLOAT32U_INIT_C(1,0x6d7c90,0), RTFLOAT32U_INIT_C(1,0x6cc0fb,5) }, /* #126/3/0/0/u0x20 = #13019 */
    { 0x00ff90, 0x00ffb2, RTFLOAT32U_INIT_C(0,0xa64c6,132), RTFLOAT32U_INIT_C(1,0x6d7c90,0), RTFLOAT32U_INIT_C(1,0x6cc0fb,5) }, /* #126/3/0/f/m = #13020 */
    { 0x00e010, 0x00e032, RTFLOAT32U_INIT_C(0,0xa64c6,132), RTFLOAT32U_INIT_C(1,0x6d7c90,0), RTFLOAT32U_INIT_C(1,0x6cc0fb,5) }, /* #126/3/0/f/u = #13021 */
    { 0x00e032, 0x00e032, RTFLOAT32U_INIT_C(0,0xa64c6,132), RTFLOAT32U_INIT_C(1,0x6d7c90,0), RTFLOAT32U_INIT_C(1,0x6cc0fb,5) }, /* #126/3/0/f/u = #13022 */
    { 0x00f832, 0x00f832, RTFLOAT32U_INIT_C(0,0xa64c6,132), RTFLOAT32U_INIT_C(1,0x6d7c90,0), RTFLOAT32U_INIT_C(1,0x6cc0fb,5) }, /* #126/3/0/f/u0x2 = #13023 */
    { 0x00f132, 0x00f132, RTFLOAT32U_INIT_C(0,0xa64c6,132), RTFLOAT32U_INIT_C(1,0x6d7c90,0), RTFLOAT32U_INIT_C(1,0x6cc0fb,5) }, /* #126/3/0/f/u0x10 = #13024 */
    { 0x00e932, 0x00e932, RTFLOAT32U_INIT_C(0,0xa64c6,132), RTFLOAT32U_INIT_C(1,0x6d7c90,0), RTFLOAT32U_INIT_C(1,0x6cc0fb,5) }, /* #126/3/0/f/u0x20 = #13025 */
    { 0x007fd0, 0x007fd0, RTFLOAT32U_INIT_C(0,0xa64c6,132), RTFLOAT32U_INIT_C(1,0x6d7c90,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #126/3/d/0/m = #13026 */
    { 0x006050, 0x006050, RTFLOAT32U_INIT_C(0,0xa64c6,132), RTFLOAT32U_INIT_C(1,0x6d7c90,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #126/3/d/0/u = #13027 */
    { 0x006050, 0x006050, RTFLOAT32U_INIT_C(0,0xa64c6,132), RTFLOAT32U_INIT_C(1,0x6d7c90,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #126/3/d/0/u = #13028 */
    { 0x00ffd0, 0x00ffd0, RTFLOAT32U_INIT_C(0,0xa64c6,132), RTFLOAT32U_INIT_C(1,0x6d7c90,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #126/3/d/f/m = #13029 */
    { 0x00e050, 0x00e050, RTFLOAT32U_INIT_C(0,0xa64c6,132), RTFLOAT32U_INIT_C(1,0x6d7c90,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #126/3/d/f/u = #13030 */
    { 0x00e050, 0x00e050, RTFLOAT32U_INIT_C(0,0xa64c6,132), RTFLOAT32U_INIT_C(1,0x6d7c90,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #126/3/d/f/u = #13031 */
    { 0x001fb0, 0x001fb1, RTFLOAT32U_INIT_C(1,0x48384,255), RTFLOAT32U_INIT_C(0,0x2b008e,109), RTFLOAT32U_INIT_C(1,0x448384,255) }, /* #127/0/0/0/m = #13032 */
    { 0x000030, 0x000031, RTFLOAT32U_INIT_C(1,0x48384,255), RTFLOAT32U_INIT_C(0,0x2b008e,109), RTFLOAT32U_INIT_C(1,0x448384,255) }, /* #127/0/0/0/u = #13033 */
    { 0x000031, 0x000031, RTFLOAT32U_INIT_C(1,0x48384,255), RTFLOAT32U_INIT_C(0,0x2b008e,109), RTFLOAT32U_INIT_C(1,0x448384,255) }, /* #127/0/0/0/u = #13034 */
    { 0x001831, 0x001831, RTFLOAT32U_INIT_C(1,0x48384,255), RTFLOAT32U_INIT_C(0,0x2b008e,109), RTFLOAT32U_INIT_C(1,0x448384,255) }, /* #127/0/0/0/u0x1 = #13035 */
    { 0x0010b1, 0x0010b1, RTFLOAT32U_INIT_C(1,0x48384,255), RTFLOAT32U_INIT_C(0,0x2b008e,109), RTFLOAT32U_INIT_C(1,0x448384,255) }, /* #127/0/0/0/u0x10 = #13036 */
    { 0x0008b1, 0x0008b1, RTFLOAT32U_INIT_C(1,0x48384,255), RTFLOAT32U_INIT_C(0,0x2b008e,109), RTFLOAT32U_INIT_C(1,0x448384,255) }, /* #127/0/0/0/u0x20 = #13037 */
    { 0x009fb0, 0x009fb1, RTFLOAT32U_INIT_C(1,0x48384,255), RTFLOAT32U_INIT_C(0,0x2b008e,109), RTFLOAT32U_INIT_C(1,0x448384,255) }, /* #127/0/0/f/m = #13038 */
    { 0x008030, 0x008031, RTFLOAT32U_INIT_C(1,0x48384,255), RTFLOAT32U_INIT_C(0,0x2b008e,109), RTFLOAT32U_INIT_C(1,0x448384,255) }, /* #127/0/0/f/u = #13039 */
    { 0x008031, 0x008031, RTFLOAT32U_INIT_C(1,0x48384,255), RTFLOAT32U_INIT_C(0,0x2b008e,109), RTFLOAT32U_INIT_C(1,0x448384,255) }, /* #127/0/0/f/u = #13040 */
    { 0x009831, 0x009831, RTFLOAT32U_INIT_C(1,0x48384,255), RTFLOAT32U_INIT_C(0,0x2b008e,109), RTFLOAT32U_INIT_C(1,0x448384,255) }, /* #127/0/0/f/u0x1 = #13041 */
    { 0x0090b1, 0x0090b1, RTFLOAT32U_INIT_C(1,0x48384,255), RTFLOAT32U_INIT_C(0,0x2b008e,109), RTFLOAT32U_INIT_C(1,0x448384,255) }, /* #127/0/0/f/u0x10 = #13042 */
    { 0x0088b1, 0x0088b1, RTFLOAT32U_INIT_C(1,0x48384,255), RTFLOAT32U_INIT_C(0,0x2b008e,109), RTFLOAT32U_INIT_C(1,0x448384,255) }, /* #127/0/0/f/u0x20 = #13043 */
    { 0x001ff0, 0x001ff1, RTFLOAT32U_INIT_C(1,0x48384,255), RTFLOAT32U_INIT_C(0,0x2b008e,109), RTFLOAT32U_INIT_C(1,0x448384,255) }, /* #127/0/d/0/m = #13044 */
    { 0x000070, 0x000071, RTFLOAT32U_INIT_C(1,0x48384,255), RTFLOAT32U_INIT_C(0,0x2b008e,109), RTFLOAT32U_INIT_C(1,0x448384,255) }, /* #127/0/d/0/u = #13045 */
    { 0x000071, 0x000071, RTFLOAT32U_INIT_C(1,0x48384,255), RTFLOAT32U_INIT_C(0,0x2b008e,109), RTFLOAT32U_INIT_C(1,0x448384,255) }, /* #127/0/d/0/u = #13046 */
    { 0x001871, 0x001871, RTFLOAT32U_INIT_C(1,0x48384,255), RTFLOAT32U_INIT_C(0,0x2b008e,109), RTFLOAT32U_INIT_C(1,0x448384,255) }, /* #127/0/d/0/u0x1 = #13047 */
    { 0x0010f1, 0x0010f1, RTFLOAT32U_INIT_C(1,0x48384,255), RTFLOAT32U_INIT_C(0,0x2b008e,109), RTFLOAT32U_INIT_C(1,0x448384,255) }, /* #127/0/d/0/u0x10 = #13048 */
    { 0x0008f1, 0x0008f1, RTFLOAT32U_INIT_C(1,0x48384,255), RTFLOAT32U_INIT_C(0,0x2b008e,109), RTFLOAT32U_INIT_C(1,0x448384,255) }, /* #127/0/d/0/u0x20 = #13049 */
    { 0x009ff0, 0x009ff1, RTFLOAT32U_INIT_C(1,0x48384,255), RTFLOAT32U_INIT_C(0,0x2b008e,109), RTFLOAT32U_INIT_C(1,0x448384,255) }, /* #127/0/d/f/m = #13050 */
    { 0x008070, 0x008071, RTFLOAT32U_INIT_C(1,0x48384,255), RTFLOAT32U_INIT_C(0,0x2b008e,109), RTFLOAT32U_INIT_C(1,0x448384,255) }, /* #127/0/d/f/u = #13051 */
    { 0x008071, 0x008071, RTFLOAT32U_INIT_C(1,0x48384,255), RTFLOAT32U_INIT_C(0,0x2b008e,109), RTFLOAT32U_INIT_C(1,0x448384,255) }, /* #127/0/d/f/u = #13052 */
    { 0x009871, 0x009871, RTFLOAT32U_INIT_C(1,0x48384,255), RTFLOAT32U_INIT_C(0,0x2b008e,109), RTFLOAT32U_INIT_C(1,0x448384,255) }, /* #127/0/d/f/u0x1 = #13053 */
    { 0x0090f1, 0x0090f1, RTFLOAT32U_INIT_C(1,0x48384,255), RTFLOAT32U_INIT_C(0,0x2b008e,109), RTFLOAT32U_INIT_C(1,0x448384,255) }, /* #127/0/d/f/u0x10 = #13054 */
    { 0x0088f1, 0x0088f1, RTFLOAT32U_INIT_C(1,0x48384,255), RTFLOAT32U_INIT_C(0,0x2b008e,109), RTFLOAT32U_INIT_C(1,0x448384,255) }, /* #127/0/d/f/u0x20 = #13055 */
    { 0x003fb0, 0x003fb1, RTFLOAT32U_INIT_C(1,0x48384,255), RTFLOAT32U_INIT_C(0,0x2b008e,109), RTFLOAT32U_INIT_C(1,0x448384,255) }, /* #127/1/0/0/m = #13056 */
    { 0x002030, 0x002031, RTFLOAT32U_INIT_C(1,0x48384,255), RTFLOAT32U_INIT_C(0,0x2b008e,109), RTFLOAT32U_INIT_C(1,0x448384,255) }, /* #127/1/0/0/u = #13057 */
    { 0x002031, 0x002031, RTFLOAT32U_INIT_C(1,0x48384,255), RTFLOAT32U_INIT_C(0,0x2b008e,109), RTFLOAT32U_INIT_C(1,0x448384,255) }, /* #127/1/0/0/u = #13058 */
    { 0x003831, 0x003831, RTFLOAT32U_INIT_C(1,0x48384,255), RTFLOAT32U_INIT_C(0,0x2b008e,109), RTFLOAT32U_INIT_C(1,0x448384,255) }, /* #127/1/0/0/u0x1 = #13059 */
    { 0x0030b1, 0x0030b1, RTFLOAT32U_INIT_C(1,0x48384,255), RTFLOAT32U_INIT_C(0,0x2b008e,109), RTFLOAT32U_INIT_C(1,0x448384,255) }, /* #127/1/0/0/u0x10 = #13060 */
    { 0x0028b1, 0x0028b1, RTFLOAT32U_INIT_C(1,0x48384,255), RTFLOAT32U_INIT_C(0,0x2b008e,109), RTFLOAT32U_INIT_C(1,0x448384,255) }, /* #127/1/0/0/u0x20 = #13061 */
    { 0x00bfb0, 0x00bfb1, RTFLOAT32U_INIT_C(1,0x48384,255), RTFLOAT32U_INIT_C(0,0x2b008e,109), RTFLOAT32U_INIT_C(1,0x448384,255) }, /* #127/1/0/f/m = #13062 */
    { 0x00a030, 0x00a031, RTFLOAT32U_INIT_C(1,0x48384,255), RTFLOAT32U_INIT_C(0,0x2b008e,109), RTFLOAT32U_INIT_C(1,0x448384,255) }, /* #127/1/0/f/u = #13063 */
    { 0x00a031, 0x00a031, RTFLOAT32U_INIT_C(1,0x48384,255), RTFLOAT32U_INIT_C(0,0x2b008e,109), RTFLOAT32U_INIT_C(1,0x448384,255) }, /* #127/1/0/f/u = #13064 */
    { 0x00b831, 0x00b831, RTFLOAT32U_INIT_C(1,0x48384,255), RTFLOAT32U_INIT_C(0,0x2b008e,109), RTFLOAT32U_INIT_C(1,0x448384,255) }, /* #127/1/0/f/u0x1 = #13065 */
    { 0x00b0b1, 0x00b0b1, RTFLOAT32U_INIT_C(1,0x48384,255), RTFLOAT32U_INIT_C(0,0x2b008e,109), RTFLOAT32U_INIT_C(1,0x448384,255) }, /* #127/1/0/f/u0x10 = #13066 */
    { 0x00a8b1, 0x00a8b1, RTFLOAT32U_INIT_C(1,0x48384,255), RTFLOAT32U_INIT_C(0,0x2b008e,109), RTFLOAT32U_INIT_C(1,0x448384,255) }, /* #127/1/0/f/u0x20 = #13067 */
    { 0x003ff0, 0x003ff1, RTFLOAT32U_INIT_C(1,0x48384,255), RTFLOAT32U_INIT_C(0,0x2b008e,109), RTFLOAT32U_INIT_C(1,0x448384,255) }, /* #127/1/d/0/m = #13068 */
    { 0x002070, 0x002071, RTFLOAT32U_INIT_C(1,0x48384,255), RTFLOAT32U_INIT_C(0,0x2b008e,109), RTFLOAT32U_INIT_C(1,0x448384,255) }, /* #127/1/d/0/u = #13069 */
    { 0x002071, 0x002071, RTFLOAT32U_INIT_C(1,0x48384,255), RTFLOAT32U_INIT_C(0,0x2b008e,109), RTFLOAT32U_INIT_C(1,0x448384,255) }, /* #127/1/d/0/u = #13070 */
    { 0x003871, 0x003871, RTFLOAT32U_INIT_C(1,0x48384,255), RTFLOAT32U_INIT_C(0,0x2b008e,109), RTFLOAT32U_INIT_C(1,0x448384,255) }, /* #127/1/d/0/u0x1 = #13071 */
    { 0x0030f1, 0x0030f1, RTFLOAT32U_INIT_C(1,0x48384,255), RTFLOAT32U_INIT_C(0,0x2b008e,109), RTFLOAT32U_INIT_C(1,0x448384,255) }, /* #127/1/d/0/u0x10 = #13072 */
    { 0x0028f1, 0x0028f1, RTFLOAT32U_INIT_C(1,0x48384,255), RTFLOAT32U_INIT_C(0,0x2b008e,109), RTFLOAT32U_INIT_C(1,0x448384,255) }, /* #127/1/d/0/u0x20 = #13073 */
    { 0x00bff0, 0x00bff1, RTFLOAT32U_INIT_C(1,0x48384,255), RTFLOAT32U_INIT_C(0,0x2b008e,109), RTFLOAT32U_INIT_C(1,0x448384,255) }, /* #127/1/d/f/m = #13074 */
    { 0x00a070, 0x00a071, RTFLOAT32U_INIT_C(1,0x48384,255), RTFLOAT32U_INIT_C(0,0x2b008e,109), RTFLOAT32U_INIT_C(1,0x448384,255) }, /* #127/1/d/f/u = #13075 */
    { 0x00a071, 0x00a071, RTFLOAT32U_INIT_C(1,0x48384,255), RTFLOAT32U_INIT_C(0,0x2b008e,109), RTFLOAT32U_INIT_C(1,0x448384,255) }, /* #127/1/d/f/u = #13076 */
    { 0x00b871, 0x00b871, RTFLOAT32U_INIT_C(1,0x48384,255), RTFLOAT32U_INIT_C(0,0x2b008e,109), RTFLOAT32U_INIT_C(1,0x448384,255) }, /* #127/1/d/f/u0x1 = #13077 */
    { 0x00b0f1, 0x00b0f1, RTFLOAT32U_INIT_C(1,0x48384,255), RTFLOAT32U_INIT_C(0,0x2b008e,109), RTFLOAT32U_INIT_C(1,0x448384,255) }, /* #127/1/d/f/u0x10 = #13078 */
    { 0x00a8f1, 0x00a8f1, RTFLOAT32U_INIT_C(1,0x48384,255), RTFLOAT32U_INIT_C(0,0x2b008e,109), RTFLOAT32U_INIT_C(1,0x448384,255) }, /* #127/1/d/f/u0x20 = #13079 */
    { 0x005fb0, 0x005fb1, RTFLOAT32U_INIT_C(1,0x48384,255), RTFLOAT32U_INIT_C(0,0x2b008e,109), RTFLOAT32U_INIT_C(1,0x448384,255) }, /* #127/2/0/0/m = #13080 */
    { 0x004030, 0x004031, RTFLOAT32U_INIT_C(1,0x48384,255), RTFLOAT32U_INIT_C(0,0x2b008e,109), RTFLOAT32U_INIT_C(1,0x448384,255) }, /* #127/2/0/0/u = #13081 */
    { 0x004031, 0x004031, RTFLOAT32U_INIT_C(1,0x48384,255), RTFLOAT32U_INIT_C(0,0x2b008e,109), RTFLOAT32U_INIT_C(1,0x448384,255) }, /* #127/2/0/0/u = #13082 */
    { 0x005831, 0x005831, RTFLOAT32U_INIT_C(1,0x48384,255), RTFLOAT32U_INIT_C(0,0x2b008e,109), RTFLOAT32U_INIT_C(1,0x448384,255) }, /* #127/2/0/0/u0x1 = #13083 */
    { 0x0050b1, 0x0050b1, RTFLOAT32U_INIT_C(1,0x48384,255), RTFLOAT32U_INIT_C(0,0x2b008e,109), RTFLOAT32U_INIT_C(1,0x448384,255) }, /* #127/2/0/0/u0x10 = #13084 */
    { 0x0048b1, 0x0048b1, RTFLOAT32U_INIT_C(1,0x48384,255), RTFLOAT32U_INIT_C(0,0x2b008e,109), RTFLOAT32U_INIT_C(1,0x448384,255) }, /* #127/2/0/0/u0x20 = #13085 */
    { 0x00dfb0, 0x00dfb1, RTFLOAT32U_INIT_C(1,0x48384,255), RTFLOAT32U_INIT_C(0,0x2b008e,109), RTFLOAT32U_INIT_C(1,0x448384,255) }, /* #127/2/0/f/m = #13086 */
    { 0x00c030, 0x00c031, RTFLOAT32U_INIT_C(1,0x48384,255), RTFLOAT32U_INIT_C(0,0x2b008e,109), RTFLOAT32U_INIT_C(1,0x448384,255) }, /* #127/2/0/f/u = #13087 */
    { 0x00c031, 0x00c031, RTFLOAT32U_INIT_C(1,0x48384,255), RTFLOAT32U_INIT_C(0,0x2b008e,109), RTFLOAT32U_INIT_C(1,0x448384,255) }, /* #127/2/0/f/u = #13088 */
    { 0x00d831, 0x00d831, RTFLOAT32U_INIT_C(1,0x48384,255), RTFLOAT32U_INIT_C(0,0x2b008e,109), RTFLOAT32U_INIT_C(1,0x448384,255) }, /* #127/2/0/f/u0x1 = #13089 */
    { 0x00d0b1, 0x00d0b1, RTFLOAT32U_INIT_C(1,0x48384,255), RTFLOAT32U_INIT_C(0,0x2b008e,109), RTFLOAT32U_INIT_C(1,0x448384,255) }, /* #127/2/0/f/u0x10 = #13090 */
    { 0x00c8b1, 0x00c8b1, RTFLOAT32U_INIT_C(1,0x48384,255), RTFLOAT32U_INIT_C(0,0x2b008e,109), RTFLOAT32U_INIT_C(1,0x448384,255) }, /* #127/2/0/f/u0x20 = #13091 */
    { 0x005ff0, 0x005ff1, RTFLOAT32U_INIT_C(1,0x48384,255), RTFLOAT32U_INIT_C(0,0x2b008e,109), RTFLOAT32U_INIT_C(1,0x448384,255) }, /* #127/2/d/0/m = #13092 */
    { 0x004070, 0x004071, RTFLOAT32U_INIT_C(1,0x48384,255), RTFLOAT32U_INIT_C(0,0x2b008e,109), RTFLOAT32U_INIT_C(1,0x448384,255) }, /* #127/2/d/0/u = #13093 */
    { 0x004071, 0x004071, RTFLOAT32U_INIT_C(1,0x48384,255), RTFLOAT32U_INIT_C(0,0x2b008e,109), RTFLOAT32U_INIT_C(1,0x448384,255) }, /* #127/2/d/0/u = #13094 */
    { 0x005871, 0x005871, RTFLOAT32U_INIT_C(1,0x48384,255), RTFLOAT32U_INIT_C(0,0x2b008e,109), RTFLOAT32U_INIT_C(1,0x448384,255) }, /* #127/2/d/0/u0x1 = #13095 */
    { 0x0050f1, 0x0050f1, RTFLOAT32U_INIT_C(1,0x48384,255), RTFLOAT32U_INIT_C(0,0x2b008e,109), RTFLOAT32U_INIT_C(1,0x448384,255) }, /* #127/2/d/0/u0x10 = #13096 */
    { 0x0048f1, 0x0048f1, RTFLOAT32U_INIT_C(1,0x48384,255), RTFLOAT32U_INIT_C(0,0x2b008e,109), RTFLOAT32U_INIT_C(1,0x448384,255) }, /* #127/2/d/0/u0x20 = #13097 */
    { 0x00dff0, 0x00dff1, RTFLOAT32U_INIT_C(1,0x48384,255), RTFLOAT32U_INIT_C(0,0x2b008e,109), RTFLOAT32U_INIT_C(1,0x448384,255) }, /* #127/2/d/f/m = #13098 */
    { 0x00c070, 0x00c071, RTFLOAT32U_INIT_C(1,0x48384,255), RTFLOAT32U_INIT_C(0,0x2b008e,109), RTFLOAT32U_INIT_C(1,0x448384,255) }, /* #127/2/d/f/u = #13099 */
    { 0x00c071, 0x00c071, RTFLOAT32U_INIT_C(1,0x48384,255), RTFLOAT32U_INIT_C(0,0x2b008e,109), RTFLOAT32U_INIT_C(1,0x448384,255) }, /* #127/2/d/f/u = #13100 */
    { 0x00d871, 0x00d871, RTFLOAT32U_INIT_C(1,0x48384,255), RTFLOAT32U_INIT_C(0,0x2b008e,109), RTFLOAT32U_INIT_C(1,0x448384,255) }, /* #127/2/d/f/u0x1 = #13101 */
    { 0x00d0f1, 0x00d0f1, RTFLOAT32U_INIT_C(1,0x48384,255), RTFLOAT32U_INIT_C(0,0x2b008e,109), RTFLOAT32U_INIT_C(1,0x448384,255) }, /* #127/2/d/f/u0x10 = #13102 */
    { 0x00c8f1, 0x00c8f1, RTFLOAT32U_INIT_C(1,0x48384,255), RTFLOAT32U_INIT_C(0,0x2b008e,109), RTFLOAT32U_INIT_C(1,0x448384,255) }, /* #127/2/d/f/u0x20 = #13103 */
    { 0x007fb0, 0x007fb1, RTFLOAT32U_INIT_C(1,0x48384,255), RTFLOAT32U_INIT_C(0,0x2b008e,109), RTFLOAT32U_INIT_C(1,0x448384,255) }, /* #127/3/0/0/m = #13104 */
    { 0x006030, 0x006031, RTFLOAT32U_INIT_C(1,0x48384,255), RTFLOAT32U_INIT_C(0,0x2b008e,109), RTFLOAT32U_INIT_C(1,0x448384,255) }, /* #127/3/0/0/u = #13105 */
    { 0x006031, 0x006031, RTFLOAT32U_INIT_C(1,0x48384,255), RTFLOAT32U_INIT_C(0,0x2b008e,109), RTFLOAT32U_INIT_C(1,0x448384,255) }, /* #127/3/0/0/u = #13106 */
    { 0x007831, 0x007831, RTFLOAT32U_INIT_C(1,0x48384,255), RTFLOAT32U_INIT_C(0,0x2b008e,109), RTFLOAT32U_INIT_C(1,0x448384,255) }, /* #127/3/0/0/u0x1 = #13107 */
    { 0x0070b1, 0x0070b1, RTFLOAT32U_INIT_C(1,0x48384,255), RTFLOAT32U_INIT_C(0,0x2b008e,109), RTFLOAT32U_INIT_C(1,0x448384,255) }, /* #127/3/0/0/u0x10 = #13108 */
    { 0x0068b1, 0x0068b1, RTFLOAT32U_INIT_C(1,0x48384,255), RTFLOAT32U_INIT_C(0,0x2b008e,109), RTFLOAT32U_INIT_C(1,0x448384,255) }, /* #127/3/0/0/u0x20 = #13109 */
    { 0x00ffb0, 0x00ffb1, RTFLOAT32U_INIT_C(1,0x48384,255), RTFLOAT32U_INIT_C(0,0x2b008e,109), RTFLOAT32U_INIT_C(1,0x448384,255) }, /* #127/3/0/f/m = #13110 */
    { 0x00e030, 0x00e031, RTFLOAT32U_INIT_C(1,0x48384,255), RTFLOAT32U_INIT_C(0,0x2b008e,109), RTFLOAT32U_INIT_C(1,0x448384,255) }, /* #127/3/0/f/u = #13111 */
    { 0x00e031, 0x00e031, RTFLOAT32U_INIT_C(1,0x48384,255), RTFLOAT32U_INIT_C(0,0x2b008e,109), RTFLOAT32U_INIT_C(1,0x448384,255) }, /* #127/3/0/f/u = #13112 */
    { 0x00f831, 0x00f831, RTFLOAT32U_INIT_C(1,0x48384,255), RTFLOAT32U_INIT_C(0,0x2b008e,109), RTFLOAT32U_INIT_C(1,0x448384,255) }, /* #127/3/0/f/u0x1 = #13113 */
    { 0x00f0b1, 0x00f0b1, RTFLOAT32U_INIT_C(1,0x48384,255), RTFLOAT32U_INIT_C(0,0x2b008e,109), RTFLOAT32U_INIT_C(1,0x448384,255) }, /* #127/3/0/f/u0x10 = #13114 */
    { 0x00e8b1, 0x00e8b1, RTFLOAT32U_INIT_C(1,0x48384,255), RTFLOAT32U_INIT_C(0,0x2b008e,109), RTFLOAT32U_INIT_C(1,0x448384,255) }, /* #127/3/0/f/u0x20 = #13115 */
    { 0x007ff0, 0x007ff1, RTFLOAT32U_INIT_C(1,0x48384,255), RTFLOAT32U_INIT_C(0,0x2b008e,109), RTFLOAT32U_INIT_C(1,0x448384,255) }, /* #127/3/d/0/m = #13116 */
    { 0x006070, 0x006071, RTFLOAT32U_INIT_C(1,0x48384,255), RTFLOAT32U_INIT_C(0,0x2b008e,109), RTFLOAT32U_INIT_C(1,0x448384,255) }, /* #127/3/d/0/u = #13117 */
    { 0x006071, 0x006071, RTFLOAT32U_INIT_C(1,0x48384,255), RTFLOAT32U_INIT_C(0,0x2b008e,109), RTFLOAT32U_INIT_C(1,0x448384,255) }, /* #127/3/d/0/u = #13118 */
    { 0x007871, 0x007871, RTFLOAT32U_INIT_C(1,0x48384,255), RTFLOAT32U_INIT_C(0,0x2b008e,109), RTFLOAT32U_INIT_C(1,0x448384,255) }, /* #127/3/d/0/u0x1 = #13119 */
    { 0x0070f1, 0x0070f1, RTFLOAT32U_INIT_C(1,0x48384,255), RTFLOAT32U_INIT_C(0,0x2b008e,109), RTFLOAT32U_INIT_C(1,0x448384,255) }, /* #127/3/d/0/u0x10 = #13120 */
    { 0x0068f1, 0x0068f1, RTFLOAT32U_INIT_C(1,0x48384,255), RTFLOAT32U_INIT_C(0,0x2b008e,109), RTFLOAT32U_INIT_C(1,0x448384,255) }, /* #127/3/d/0/u0x20 = #13121 */
    { 0x00fff0, 0x00fff1, RTFLOAT32U_INIT_C(1,0x48384,255), RTFLOAT32U_INIT_C(0,0x2b008e,109), RTFLOAT32U_INIT_C(1,0x448384,255) }, /* #127/3/d/f/m = #13122 */
    { 0x00e070, 0x00e071, RTFLOAT32U_INIT_C(1,0x48384,255), RTFLOAT32U_INIT_C(0,0x2b008e,109), RTFLOAT32U_INIT_C(1,0x448384,255) }, /* #127/3/d/f/u = #13123 */
    { 0x00e071, 0x00e071, RTFLOAT32U_INIT_C(1,0x48384,255), RTFLOAT32U_INIT_C(0,0x2b008e,109), RTFLOAT32U_INIT_C(1,0x448384,255) }, /* #127/3/d/f/u = #13124 */
    { 0x00f871, 0x00f871, RTFLOAT32U_INIT_C(1,0x48384,255), RTFLOAT32U_INIT_C(0,0x2b008e,109), RTFLOAT32U_INIT_C(1,0x448384,255) }, /* #127/3/d/f/u0x1 = #13125 */
    { 0x00f0f1, 0x00f0f1, RTFLOAT32U_INIT_C(1,0x48384,255), RTFLOAT32U_INIT_C(0,0x2b008e,109), RTFLOAT32U_INIT_C(1,0x448384,255) }, /* #127/3/d/f/u0x10 = #13126 */
    { 0x00e8f1, 0x00e8f1, RTFLOAT32U_INIT_C(1,0x48384,255), RTFLOAT32U_INIT_C(0,0x2b008e,109), RTFLOAT32U_INIT_C(1,0x448384,255) }, /* #127/3/d/f/u0x20 = #13127 */
    { 0x001fbd, 0x001fbf, RTFLOAT32U_INIT_C(1,0x59ac8,137), RTFLOAT32U_INIT_C(0,0x4d7d23,0), RTFLOAT32U_INIT_C(1,0x21c374,10) }, /* #128/0/0/0/m = #13128 */
    { 0x00003d, 0x00003f, RTFLOAT32U_INIT_C(1,0x59ac8,137), RTFLOAT32U_INIT_C(0,0x4d7d23,0), RTFLOAT32U_INIT_C(1,0x21c374,10) }, /* #128/0/0/0/u = #13129 */
    { 0x00003f, 0x00003f, RTFLOAT32U_INIT_C(1,0x59ac8,137), RTFLOAT32U_INIT_C(0,0x4d7d23,0), RTFLOAT32U_INIT_C(1,0x21c374,10) }, /* #128/0/0/0/u = #13130 */
    { 0x001f3f, 0x001f3f, RTFLOAT32U_INIT_C(1,0x59ac8,137), RTFLOAT32U_INIT_C(0,0x4d7d23,0), RTFLOAT32U_INIT_C(1,0x21c374,10) }, /* #128/0/0/0/u0x1 = #13131 */
    { 0x001ebf, 0x001ebf, RTFLOAT32U_INIT_C(1,0x59ac8,137), RTFLOAT32U_INIT_C(0,0x4d7d23,0), RTFLOAT32U_INIT_C(1,0x21c374,10) }, /* #128/0/0/0/u0x2 = #13132 */
    { 0x001dbf, 0x001dbf, RTFLOAT32U_INIT_C(1,0x59ac8,137), RTFLOAT32U_INIT_C(0,0x4d7d23,0), RTFLOAT32U_INIT_C(1,0x21c374,10) }, /* #128/0/0/0/u0x4 = #13133 */
    { 0x001bbf, 0x001bbf, RTFLOAT32U_INIT_C(1,0x59ac8,137), RTFLOAT32U_INIT_C(0,0x4d7d23,0), RTFLOAT32U_INIT_C(1,0x21c374,10) }, /* #128/0/0/0/u0x8 = #13134 */
    { 0x0017bf, 0x0017bf, RTFLOAT32U_INIT_C(1,0x59ac8,137), RTFLOAT32U_INIT_C(0,0x4d7d23,0), RTFLOAT32U_INIT_C(1,0x21c374,10) }, /* #128/0/0/0/u0x10 = #13135 */
    { 0x000fbf, 0x000fbf, RTFLOAT32U_INIT_C(1,0x59ac8,137), RTFLOAT32U_INIT_C(0,0x4d7d23,0), RTFLOAT32U_INIT_C(1,0x21c374,10) }, /* #128/0/0/0/u0x20 = #13136 */
    { 0x009fbd, 0x009fbf, RTFLOAT32U_INIT_C(1,0x59ac8,137), RTFLOAT32U_INIT_C(0,0x4d7d23,0), RTFLOAT32U_INIT_C(1,0x21c374,10) }, /* #128/0/0/f/m = #13137 */
    { 0x00803d, 0x00803f, RTFLOAT32U_INIT_C(1,0x59ac8,137), RTFLOAT32U_INIT_C(0,0x4d7d23,0), RTFLOAT32U_INIT_C(1,0x21c374,10) }, /* #128/0/0/f/u = #13138 */
    { 0x00803f, 0x00803f, RTFLOAT32U_INIT_C(1,0x59ac8,137), RTFLOAT32U_INIT_C(0,0x4d7d23,0), RTFLOAT32U_INIT_C(1,0x21c374,10) }, /* #128/0/0/f/u = #13139 */
    { 0x009f3f, 0x009f3f, RTFLOAT32U_INIT_C(1,0x59ac8,137), RTFLOAT32U_INIT_C(0,0x4d7d23,0), RTFLOAT32U_INIT_C(1,0x21c374,10) }, /* #128/0/0/f/u0x1 = #13140 */
    { 0x009ebf, 0x009ebf, RTFLOAT32U_INIT_C(1,0x59ac8,137), RTFLOAT32U_INIT_C(0,0x4d7d23,0), RTFLOAT32U_INIT_C(1,0x21c374,10) }, /* #128/0/0/f/u0x2 = #13141 */
    { 0x009dbf, 0x009dbf, RTFLOAT32U_INIT_C(1,0x59ac8,137), RTFLOAT32U_INIT_C(0,0x4d7d23,0), RTFLOAT32U_INIT_C(1,0x21c374,10) }, /* #128/0/0/f/u0x4 = #13142 */
    { 0x009bbf, 0x009bbf, RTFLOAT32U_INIT_C(1,0x59ac8,137), RTFLOAT32U_INIT_C(0,0x4d7d23,0), RTFLOAT32U_INIT_C(1,0x21c374,10) }, /* #128/0/0/f/u0x8 = #13143 */
    { 0x0097bf, 0x0097bf, RTFLOAT32U_INIT_C(1,0x59ac8,137), RTFLOAT32U_INIT_C(0,0x4d7d23,0), RTFLOAT32U_INIT_C(1,0x21c374,10) }, /* #128/0/0/f/u0x10 = #13144 */
    { 0x008fbf, 0x008fbf, RTFLOAT32U_INIT_C(1,0x59ac8,137), RTFLOAT32U_INIT_C(0,0x4d7d23,0), RTFLOAT32U_INIT_C(1,0x21c374,10) }, /* #128/0/0/f/u0x20 = #13145 */
    { 0x001ffd, 0x001ffd, RTFLOAT32U_INIT_C(1,0x59ac8,137), RTFLOAT32U_INIT_C(0,0x4d7d23,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #128/0/d/0/m = #13146 */
    { 0x00007d, 0x00007d, RTFLOAT32U_INIT_C(1,0x59ac8,137), RTFLOAT32U_INIT_C(0,0x4d7d23,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #128/0/d/0/u = #13147 */
    { 0x00007d, 0x00007d, RTFLOAT32U_INIT_C(1,0x59ac8,137), RTFLOAT32U_INIT_C(0,0x4d7d23,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #128/0/d/0/u = #13148 */
    { 0x001e7d, 0x001e7d, RTFLOAT32U_INIT_C(1,0x59ac8,137), RTFLOAT32U_INIT_C(0,0x4d7d23,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #128/0/d/0/u0x1 = #13149 */
    { 0x001cfd, 0x001cfd, RTFLOAT32U_INIT_C(1,0x59ac8,137), RTFLOAT32U_INIT_C(0,0x4d7d23,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #128/0/d/0/u0x4 = #13150 */
    { 0x001afd, 0x001afd, RTFLOAT32U_INIT_C(1,0x59ac8,137), RTFLOAT32U_INIT_C(0,0x4d7d23,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #128/0/d/0/u0x8 = #13151 */
    { 0x0016fd, 0x0016fd, RTFLOAT32U_INIT_C(1,0x59ac8,137), RTFLOAT32U_INIT_C(0,0x4d7d23,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #128/0/d/0/u0x10 = #13152 */
    { 0x000efd, 0x000efd, RTFLOAT32U_INIT_C(1,0x59ac8,137), RTFLOAT32U_INIT_C(0,0x4d7d23,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #128/0/d/0/u0x20 = #13153 */
    { 0x009ffd, 0x009ffd, RTFLOAT32U_INIT_C(1,0x59ac8,137), RTFLOAT32U_INIT_C(0,0x4d7d23,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #128/0/d/f/m = #13154 */
    { 0x00807d, 0x00807d, RTFLOAT32U_INIT_C(1,0x59ac8,137), RTFLOAT32U_INIT_C(0,0x4d7d23,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #128/0/d/f/u = #13155 */
    { 0x00807d, 0x00807d, RTFLOAT32U_INIT_C(1,0x59ac8,137), RTFLOAT32U_INIT_C(0,0x4d7d23,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #128/0/d/f/u = #13156 */
    { 0x009e7d, 0x009e7d, RTFLOAT32U_INIT_C(1,0x59ac8,137), RTFLOAT32U_INIT_C(0,0x4d7d23,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #128/0/d/f/u0x1 = #13157 */
    { 0x009cfd, 0x009cfd, RTFLOAT32U_INIT_C(1,0x59ac8,137), RTFLOAT32U_INIT_C(0,0x4d7d23,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #128/0/d/f/u0x4 = #13158 */
    { 0x009afd, 0x009afd, RTFLOAT32U_INIT_C(1,0x59ac8,137), RTFLOAT32U_INIT_C(0,0x4d7d23,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #128/0/d/f/u0x8 = #13159 */
    { 0x0096fd, 0x0096fd, RTFLOAT32U_INIT_C(1,0x59ac8,137), RTFLOAT32U_INIT_C(0,0x4d7d23,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #128/0/d/f/u0x10 = #13160 */
    { 0x008efd, 0x008efd, RTFLOAT32U_INIT_C(1,0x59ac8,137), RTFLOAT32U_INIT_C(0,0x4d7d23,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #128/0/d/f/u0x20 = #13161 */
    { 0x003fbd, 0x003fbf, RTFLOAT32U_INIT_C(1,0x59ac8,137), RTFLOAT32U_INIT_C(0,0x4d7d23,0), RTFLOAT32U_INIT_C(1,0x21c374,10) }, /* #128/1/0/0/m = #13162 */
    { 0x00203d, 0x00203f, RTFLOAT32U_INIT_C(1,0x59ac8,137), RTFLOAT32U_INIT_C(0,0x4d7d23,0), RTFLOAT32U_INIT_C(1,0x21c374,10) }, /* #128/1/0/0/u = #13163 */
    { 0x00203f, 0x00203f, RTFLOAT32U_INIT_C(1,0x59ac8,137), RTFLOAT32U_INIT_C(0,0x4d7d23,0), RTFLOAT32U_INIT_C(1,0x21c374,10) }, /* #128/1/0/0/u = #13164 */
    { 0x003f3f, 0x003f3f, RTFLOAT32U_INIT_C(1,0x59ac8,137), RTFLOAT32U_INIT_C(0,0x4d7d23,0), RTFLOAT32U_INIT_C(1,0x21c374,10) }, /* #128/1/0/0/u0x1 = #13165 */
    { 0x003ebf, 0x003ebf, RTFLOAT32U_INIT_C(1,0x59ac8,137), RTFLOAT32U_INIT_C(0,0x4d7d23,0), RTFLOAT32U_INIT_C(1,0x21c374,10) }, /* #128/1/0/0/u0x2 = #13166 */
    { 0x003dbf, 0x003dbf, RTFLOAT32U_INIT_C(1,0x59ac8,137), RTFLOAT32U_INIT_C(0,0x4d7d23,0), RTFLOAT32U_INIT_C(1,0x21c374,10) }, /* #128/1/0/0/u0x4 = #13167 */
    { 0x003bbf, 0x003bbf, RTFLOAT32U_INIT_C(1,0x59ac8,137), RTFLOAT32U_INIT_C(0,0x4d7d23,0), RTFLOAT32U_INIT_C(1,0x21c374,10) }, /* #128/1/0/0/u0x8 = #13168 */
    { 0x0037bf, 0x0037bf, RTFLOAT32U_INIT_C(1,0x59ac8,137), RTFLOAT32U_INIT_C(0,0x4d7d23,0), RTFLOAT32U_INIT_C(1,0x21c374,10) }, /* #128/1/0/0/u0x10 = #13169 */
    { 0x002fbf, 0x002fbf, RTFLOAT32U_INIT_C(1,0x59ac8,137), RTFLOAT32U_INIT_C(0,0x4d7d23,0), RTFLOAT32U_INIT_C(1,0x21c374,10) }, /* #128/1/0/0/u0x20 = #13170 */
    { 0x00bfbd, 0x00bfbf, RTFLOAT32U_INIT_C(1,0x59ac8,137), RTFLOAT32U_INIT_C(0,0x4d7d23,0), RTFLOAT32U_INIT_C(1,0x21c374,10) }, /* #128/1/0/f/m = #13171 */
    { 0x00a03d, 0x00a03f, RTFLOAT32U_INIT_C(1,0x59ac8,137), RTFLOAT32U_INIT_C(0,0x4d7d23,0), RTFLOAT32U_INIT_C(1,0x21c374,10) }, /* #128/1/0/f/u = #13172 */
    { 0x00a03f, 0x00a03f, RTFLOAT32U_INIT_C(1,0x59ac8,137), RTFLOAT32U_INIT_C(0,0x4d7d23,0), RTFLOAT32U_INIT_C(1,0x21c374,10) }, /* #128/1/0/f/u = #13173 */
    { 0x00bf3f, 0x00bf3f, RTFLOAT32U_INIT_C(1,0x59ac8,137), RTFLOAT32U_INIT_C(0,0x4d7d23,0), RTFLOAT32U_INIT_C(1,0x21c374,10) }, /* #128/1/0/f/u0x1 = #13174 */
    { 0x00bebf, 0x00bebf, RTFLOAT32U_INIT_C(1,0x59ac8,137), RTFLOAT32U_INIT_C(0,0x4d7d23,0), RTFLOAT32U_INIT_C(1,0x21c374,10) }, /* #128/1/0/f/u0x2 = #13175 */
    { 0x00bdbf, 0x00bdbf, RTFLOAT32U_INIT_C(1,0x59ac8,137), RTFLOAT32U_INIT_C(0,0x4d7d23,0), RTFLOAT32U_INIT_C(1,0x21c374,10) }, /* #128/1/0/f/u0x4 = #13176 */
    { 0x00bbbf, 0x00bbbf, RTFLOAT32U_INIT_C(1,0x59ac8,137), RTFLOAT32U_INIT_C(0,0x4d7d23,0), RTFLOAT32U_INIT_C(1,0x21c374,10) }, /* #128/1/0/f/u0x8 = #13177 */
    { 0x00b7bf, 0x00b7bf, RTFLOAT32U_INIT_C(1,0x59ac8,137), RTFLOAT32U_INIT_C(0,0x4d7d23,0), RTFLOAT32U_INIT_C(1,0x21c374,10) }, /* #128/1/0/f/u0x10 = #13178 */
    { 0x00afbf, 0x00afbf, RTFLOAT32U_INIT_C(1,0x59ac8,137), RTFLOAT32U_INIT_C(0,0x4d7d23,0), RTFLOAT32U_INIT_C(1,0x21c374,10) }, /* #128/1/0/f/u0x20 = #13179 */
    { 0x003ffd, 0x003ffd, RTFLOAT32U_INIT_C(1,0x59ac8,137), RTFLOAT32U_INIT_C(0,0x4d7d23,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #128/1/d/0/m = #13180 */
    { 0x00207d, 0x00207d, RTFLOAT32U_INIT_C(1,0x59ac8,137), RTFLOAT32U_INIT_C(0,0x4d7d23,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #128/1/d/0/u = #13181 */
    { 0x00207d, 0x00207d, RTFLOAT32U_INIT_C(1,0x59ac8,137), RTFLOAT32U_INIT_C(0,0x4d7d23,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #128/1/d/0/u = #13182 */
    { 0x003e7d, 0x003e7d, RTFLOAT32U_INIT_C(1,0x59ac8,137), RTFLOAT32U_INIT_C(0,0x4d7d23,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #128/1/d/0/u0x1 = #13183 */
    { 0x003cfd, 0x003cfd, RTFLOAT32U_INIT_C(1,0x59ac8,137), RTFLOAT32U_INIT_C(0,0x4d7d23,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #128/1/d/0/u0x4 = #13184 */
    { 0x003afd, 0x003afd, RTFLOAT32U_INIT_C(1,0x59ac8,137), RTFLOAT32U_INIT_C(0,0x4d7d23,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #128/1/d/0/u0x8 = #13185 */
    { 0x0036fd, 0x0036fd, RTFLOAT32U_INIT_C(1,0x59ac8,137), RTFLOAT32U_INIT_C(0,0x4d7d23,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #128/1/d/0/u0x10 = #13186 */
    { 0x002efd, 0x002efd, RTFLOAT32U_INIT_C(1,0x59ac8,137), RTFLOAT32U_INIT_C(0,0x4d7d23,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #128/1/d/0/u0x20 = #13187 */
    { 0x00bffd, 0x00bffd, RTFLOAT32U_INIT_C(1,0x59ac8,137), RTFLOAT32U_INIT_C(0,0x4d7d23,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #128/1/d/f/m = #13188 */
    { 0x00a07d, 0x00a07d, RTFLOAT32U_INIT_C(1,0x59ac8,137), RTFLOAT32U_INIT_C(0,0x4d7d23,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #128/1/d/f/u = #13189 */
    { 0x00a07d, 0x00a07d, RTFLOAT32U_INIT_C(1,0x59ac8,137), RTFLOAT32U_INIT_C(0,0x4d7d23,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #128/1/d/f/u = #13190 */
    { 0x00be7d, 0x00be7d, RTFLOAT32U_INIT_C(1,0x59ac8,137), RTFLOAT32U_INIT_C(0,0x4d7d23,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #128/1/d/f/u0x1 = #13191 */
    { 0x00bcfd, 0x00bcfd, RTFLOAT32U_INIT_C(1,0x59ac8,137), RTFLOAT32U_INIT_C(0,0x4d7d23,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #128/1/d/f/u0x4 = #13192 */
    { 0x00bafd, 0x00bafd, RTFLOAT32U_INIT_C(1,0x59ac8,137), RTFLOAT32U_INIT_C(0,0x4d7d23,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #128/1/d/f/u0x8 = #13193 */
    { 0x00b6fd, 0x00b6fd, RTFLOAT32U_INIT_C(1,0x59ac8,137), RTFLOAT32U_INIT_C(0,0x4d7d23,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #128/1/d/f/u0x10 = #13194 */
    { 0x00aefd, 0x00aefd, RTFLOAT32U_INIT_C(1,0x59ac8,137), RTFLOAT32U_INIT_C(0,0x4d7d23,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #128/1/d/f/u0x20 = #13195 */
    { 0x005fbd, 0x005fbf, RTFLOAT32U_INIT_C(1,0x59ac8,137), RTFLOAT32U_INIT_C(0,0x4d7d23,0), RTFLOAT32U_INIT_C(1,0x21c373,10) }, /* #128/2/0/0/m = #13196 */
    { 0x00403d, 0x00403f, RTFLOAT32U_INIT_C(1,0x59ac8,137), RTFLOAT32U_INIT_C(0,0x4d7d23,0), RTFLOAT32U_INIT_C(1,0x21c373,10) }, /* #128/2/0/0/u = #13197 */
    { 0x00403f, 0x00403f, RTFLOAT32U_INIT_C(1,0x59ac8,137), RTFLOAT32U_INIT_C(0,0x4d7d23,0), RTFLOAT32U_INIT_C(1,0x21c373,10) }, /* #128/2/0/0/u = #13198 */
    { 0x005f3f, 0x005f3f, RTFLOAT32U_INIT_C(1,0x59ac8,137), RTFLOAT32U_INIT_C(0,0x4d7d23,0), RTFLOAT32U_INIT_C(1,0x21c373,10) }, /* #128/2/0/0/u0x1 = #13199 */
    { 0x005ebf, 0x005ebf, RTFLOAT32U_INIT_C(1,0x59ac8,137), RTFLOAT32U_INIT_C(0,0x4d7d23,0), RTFLOAT32U_INIT_C(1,0x21c373,10) }, /* #128/2/0/0/u0x2 = #13200 */
    { 0x005dbf, 0x005dbf, RTFLOAT32U_INIT_C(1,0x59ac8,137), RTFLOAT32U_INIT_C(0,0x4d7d23,0), RTFLOAT32U_INIT_C(1,0x21c373,10) }, /* #128/2/0/0/u0x4 = #13201 */
    { 0x005bbf, 0x005bbf, RTFLOAT32U_INIT_C(1,0x59ac8,137), RTFLOAT32U_INIT_C(0,0x4d7d23,0), RTFLOAT32U_INIT_C(1,0x21c373,10) }, /* #128/2/0/0/u0x8 = #13202 */
    { 0x0057bf, 0x0057bf, RTFLOAT32U_INIT_C(1,0x59ac8,137), RTFLOAT32U_INIT_C(0,0x4d7d23,0), RTFLOAT32U_INIT_C(1,0x21c373,10) }, /* #128/2/0/0/u0x10 = #13203 */
    { 0x004fbf, 0x004fbf, RTFLOAT32U_INIT_C(1,0x59ac8,137), RTFLOAT32U_INIT_C(0,0x4d7d23,0), RTFLOAT32U_INIT_C(1,0x21c373,10) }, /* #128/2/0/0/u0x20 = #13204 */
    { 0x00dfbd, 0x00dfbf, RTFLOAT32U_INIT_C(1,0x59ac8,137), RTFLOAT32U_INIT_C(0,0x4d7d23,0), RTFLOAT32U_INIT_C(1,0x21c373,10) }, /* #128/2/0/f/m = #13205 */
    { 0x00c03d, 0x00c03f, RTFLOAT32U_INIT_C(1,0x59ac8,137), RTFLOAT32U_INIT_C(0,0x4d7d23,0), RTFLOAT32U_INIT_C(1,0x21c373,10) }, /* #128/2/0/f/u = #13206 */
    { 0x00c03f, 0x00c03f, RTFLOAT32U_INIT_C(1,0x59ac8,137), RTFLOAT32U_INIT_C(0,0x4d7d23,0), RTFLOAT32U_INIT_C(1,0x21c373,10) }, /* #128/2/0/f/u = #13207 */
    { 0x00df3f, 0x00df3f, RTFLOAT32U_INIT_C(1,0x59ac8,137), RTFLOAT32U_INIT_C(0,0x4d7d23,0), RTFLOAT32U_INIT_C(1,0x21c373,10) }, /* #128/2/0/f/u0x1 = #13208 */
    { 0x00debf, 0x00debf, RTFLOAT32U_INIT_C(1,0x59ac8,137), RTFLOAT32U_INIT_C(0,0x4d7d23,0), RTFLOAT32U_INIT_C(1,0x21c373,10) }, /* #128/2/0/f/u0x2 = #13209 */
    { 0x00ddbf, 0x00ddbf, RTFLOAT32U_INIT_C(1,0x59ac8,137), RTFLOAT32U_INIT_C(0,0x4d7d23,0), RTFLOAT32U_INIT_C(1,0x21c373,10) }, /* #128/2/0/f/u0x4 = #13210 */
    { 0x00dbbf, 0x00dbbf, RTFLOAT32U_INIT_C(1,0x59ac8,137), RTFLOAT32U_INIT_C(0,0x4d7d23,0), RTFLOAT32U_INIT_C(1,0x21c373,10) }, /* #128/2/0/f/u0x8 = #13211 */
    { 0x00d7bf, 0x00d7bf, RTFLOAT32U_INIT_C(1,0x59ac8,137), RTFLOAT32U_INIT_C(0,0x4d7d23,0), RTFLOAT32U_INIT_C(1,0x21c373,10) }, /* #128/2/0/f/u0x10 = #13212 */
    { 0x00cfbf, 0x00cfbf, RTFLOAT32U_INIT_C(1,0x59ac8,137), RTFLOAT32U_INIT_C(0,0x4d7d23,0), RTFLOAT32U_INIT_C(1,0x21c373,10) }, /* #128/2/0/f/u0x20 = #13213 */
    { 0x005ffd, 0x005ffd, RTFLOAT32U_INIT_C(1,0x59ac8,137), RTFLOAT32U_INIT_C(0,0x4d7d23,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #128/2/d/0/m = #13214 */
    { 0x00407d, 0x00407d, RTFLOAT32U_INIT_C(1,0x59ac8,137), RTFLOAT32U_INIT_C(0,0x4d7d23,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #128/2/d/0/u = #13215 */
    { 0x00407d, 0x00407d, RTFLOAT32U_INIT_C(1,0x59ac8,137), RTFLOAT32U_INIT_C(0,0x4d7d23,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #128/2/d/0/u = #13216 */
    { 0x005e7d, 0x005e7d, RTFLOAT32U_INIT_C(1,0x59ac8,137), RTFLOAT32U_INIT_C(0,0x4d7d23,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #128/2/d/0/u0x1 = #13217 */
    { 0x005cfd, 0x005cfd, RTFLOAT32U_INIT_C(1,0x59ac8,137), RTFLOAT32U_INIT_C(0,0x4d7d23,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #128/2/d/0/u0x4 = #13218 */
    { 0x005afd, 0x005afd, RTFLOAT32U_INIT_C(1,0x59ac8,137), RTFLOAT32U_INIT_C(0,0x4d7d23,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #128/2/d/0/u0x8 = #13219 */
    { 0x0056fd, 0x0056fd, RTFLOAT32U_INIT_C(1,0x59ac8,137), RTFLOAT32U_INIT_C(0,0x4d7d23,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #128/2/d/0/u0x10 = #13220 */
    { 0x004efd, 0x004efd, RTFLOAT32U_INIT_C(1,0x59ac8,137), RTFLOAT32U_INIT_C(0,0x4d7d23,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #128/2/d/0/u0x20 = #13221 */
    { 0x00dffd, 0x00dffd, RTFLOAT32U_INIT_C(1,0x59ac8,137), RTFLOAT32U_INIT_C(0,0x4d7d23,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #128/2/d/f/m = #13222 */
    { 0x00c07d, 0x00c07d, RTFLOAT32U_INIT_C(1,0x59ac8,137), RTFLOAT32U_INIT_C(0,0x4d7d23,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #128/2/d/f/u = #13223 */
    { 0x00c07d, 0x00c07d, RTFLOAT32U_INIT_C(1,0x59ac8,137), RTFLOAT32U_INIT_C(0,0x4d7d23,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #128/2/d/f/u = #13224 */
    { 0x00de7d, 0x00de7d, RTFLOAT32U_INIT_C(1,0x59ac8,137), RTFLOAT32U_INIT_C(0,0x4d7d23,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #128/2/d/f/u0x1 = #13225 */
    { 0x00dcfd, 0x00dcfd, RTFLOAT32U_INIT_C(1,0x59ac8,137), RTFLOAT32U_INIT_C(0,0x4d7d23,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #128/2/d/f/u0x4 = #13226 */
    { 0x00dafd, 0x00dafd, RTFLOAT32U_INIT_C(1,0x59ac8,137), RTFLOAT32U_INIT_C(0,0x4d7d23,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #128/2/d/f/u0x8 = #13227 */
    { 0x00d6fd, 0x00d6fd, RTFLOAT32U_INIT_C(1,0x59ac8,137), RTFLOAT32U_INIT_C(0,0x4d7d23,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #128/2/d/f/u0x10 = #13228 */
    { 0x00cefd, 0x00cefd, RTFLOAT32U_INIT_C(1,0x59ac8,137), RTFLOAT32U_INIT_C(0,0x4d7d23,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #128/2/d/f/u0x20 = #13229 */
    { 0x007fbd, 0x007fbf, RTFLOAT32U_INIT_C(1,0x59ac8,137), RTFLOAT32U_INIT_C(0,0x4d7d23,0), RTFLOAT32U_INIT_C(1,0x21c373,10) }, /* #128/3/0/0/m = #13230 */
    { 0x00603d, 0x00603f, RTFLOAT32U_INIT_C(1,0x59ac8,137), RTFLOAT32U_INIT_C(0,0x4d7d23,0), RTFLOAT32U_INIT_C(1,0x21c373,10) }, /* #128/3/0/0/u = #13231 */
    { 0x00603f, 0x00603f, RTFLOAT32U_INIT_C(1,0x59ac8,137), RTFLOAT32U_INIT_C(0,0x4d7d23,0), RTFLOAT32U_INIT_C(1,0x21c373,10) }, /* #128/3/0/0/u = #13232 */
    { 0x007f3f, 0x007f3f, RTFLOAT32U_INIT_C(1,0x59ac8,137), RTFLOAT32U_INIT_C(0,0x4d7d23,0), RTFLOAT32U_INIT_C(1,0x21c373,10) }, /* #128/3/0/0/u0x1 = #13233 */
    { 0x007ebf, 0x007ebf, RTFLOAT32U_INIT_C(1,0x59ac8,137), RTFLOAT32U_INIT_C(0,0x4d7d23,0), RTFLOAT32U_INIT_C(1,0x21c373,10) }, /* #128/3/0/0/u0x2 = #13234 */
    { 0x007dbf, 0x007dbf, RTFLOAT32U_INIT_C(1,0x59ac8,137), RTFLOAT32U_INIT_C(0,0x4d7d23,0), RTFLOAT32U_INIT_C(1,0x21c373,10) }, /* #128/3/0/0/u0x4 = #13235 */
    { 0x007bbf, 0x007bbf, RTFLOAT32U_INIT_C(1,0x59ac8,137), RTFLOAT32U_INIT_C(0,0x4d7d23,0), RTFLOAT32U_INIT_C(1,0x21c373,10) }, /* #128/3/0/0/u0x8 = #13236 */
    { 0x0077bf, 0x0077bf, RTFLOAT32U_INIT_C(1,0x59ac8,137), RTFLOAT32U_INIT_C(0,0x4d7d23,0), RTFLOAT32U_INIT_C(1,0x21c373,10) }, /* #128/3/0/0/u0x10 = #13237 */
    { 0x006fbf, 0x006fbf, RTFLOAT32U_INIT_C(1,0x59ac8,137), RTFLOAT32U_INIT_C(0,0x4d7d23,0), RTFLOAT32U_INIT_C(1,0x21c373,10) }, /* #128/3/0/0/u0x20 = #13238 */
    { 0x00ffbd, 0x00ffbf, RTFLOAT32U_INIT_C(1,0x59ac8,137), RTFLOAT32U_INIT_C(0,0x4d7d23,0), RTFLOAT32U_INIT_C(1,0x21c373,10) }, /* #128/3/0/f/m = #13239 */
    { 0x00e03d, 0x00e03f, RTFLOAT32U_INIT_C(1,0x59ac8,137), RTFLOAT32U_INIT_C(0,0x4d7d23,0), RTFLOAT32U_INIT_C(1,0x21c373,10) }, /* #128/3/0/f/u = #13240 */
    { 0x00e03f, 0x00e03f, RTFLOAT32U_INIT_C(1,0x59ac8,137), RTFLOAT32U_INIT_C(0,0x4d7d23,0), RTFLOAT32U_INIT_C(1,0x21c373,10) }, /* #128/3/0/f/u = #13241 */
    { 0x00ff3f, 0x00ff3f, RTFLOAT32U_INIT_C(1,0x59ac8,137), RTFLOAT32U_INIT_C(0,0x4d7d23,0), RTFLOAT32U_INIT_C(1,0x21c373,10) }, /* #128/3/0/f/u0x1 = #13242 */
    { 0x00febf, 0x00febf, RTFLOAT32U_INIT_C(1,0x59ac8,137), RTFLOAT32U_INIT_C(0,0x4d7d23,0), RTFLOAT32U_INIT_C(1,0x21c373,10) }, /* #128/3/0/f/u0x2 = #13243 */
    { 0x00fdbf, 0x00fdbf, RTFLOAT32U_INIT_C(1,0x59ac8,137), RTFLOAT32U_INIT_C(0,0x4d7d23,0), RTFLOAT32U_INIT_C(1,0x21c373,10) }, /* #128/3/0/f/u0x4 = #13244 */
    { 0x00fbbf, 0x00fbbf, RTFLOAT32U_INIT_C(1,0x59ac8,137), RTFLOAT32U_INIT_C(0,0x4d7d23,0), RTFLOAT32U_INIT_C(1,0x21c373,10) }, /* #128/3/0/f/u0x8 = #13245 */
    { 0x00f7bf, 0x00f7bf, RTFLOAT32U_INIT_C(1,0x59ac8,137), RTFLOAT32U_INIT_C(0,0x4d7d23,0), RTFLOAT32U_INIT_C(1,0x21c373,10) }, /* #128/3/0/f/u0x10 = #13246 */
    { 0x00efbf, 0x00efbf, RTFLOAT32U_INIT_C(1,0x59ac8,137), RTFLOAT32U_INIT_C(0,0x4d7d23,0), RTFLOAT32U_INIT_C(1,0x21c373,10) }, /* #128/3/0/f/u0x20 = #13247 */
    { 0x007ffd, 0x007ffd, RTFLOAT32U_INIT_C(1,0x59ac8,137), RTFLOAT32U_INIT_C(0,0x4d7d23,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #128/3/d/0/m = #13248 */
    { 0x00607d, 0x00607d, RTFLOAT32U_INIT_C(1,0x59ac8,137), RTFLOAT32U_INIT_C(0,0x4d7d23,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #128/3/d/0/u = #13249 */
    { 0x00607d, 0x00607d, RTFLOAT32U_INIT_C(1,0x59ac8,137), RTFLOAT32U_INIT_C(0,0x4d7d23,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #128/3/d/0/u = #13250 */
    { 0x007e7d, 0x007e7d, RTFLOAT32U_INIT_C(1,0x59ac8,137), RTFLOAT32U_INIT_C(0,0x4d7d23,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #128/3/d/0/u0x1 = #13251 */
    { 0x007cfd, 0x007cfd, RTFLOAT32U_INIT_C(1,0x59ac8,137), RTFLOAT32U_INIT_C(0,0x4d7d23,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #128/3/d/0/u0x4 = #13252 */
    { 0x007afd, 0x007afd, RTFLOAT32U_INIT_C(1,0x59ac8,137), RTFLOAT32U_INIT_C(0,0x4d7d23,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #128/3/d/0/u0x8 = #13253 */
    { 0x0076fd, 0x0076fd, RTFLOAT32U_INIT_C(1,0x59ac8,137), RTFLOAT32U_INIT_C(0,0x4d7d23,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #128/3/d/0/u0x10 = #13254 */
    { 0x006efd, 0x006efd, RTFLOAT32U_INIT_C(1,0x59ac8,137), RTFLOAT32U_INIT_C(0,0x4d7d23,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #128/3/d/0/u0x20 = #13255 */
    { 0x00fffd, 0x00fffd, RTFLOAT32U_INIT_C(1,0x59ac8,137), RTFLOAT32U_INIT_C(0,0x4d7d23,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #128/3/d/f/m = #13256 */
    { 0x00e07d, 0x00e07d, RTFLOAT32U_INIT_C(1,0x59ac8,137), RTFLOAT32U_INIT_C(0,0x4d7d23,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #128/3/d/f/u = #13257 */
    { 0x00e07d, 0x00e07d, RTFLOAT32U_INIT_C(1,0x59ac8,137), RTFLOAT32U_INIT_C(0,0x4d7d23,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #128/3/d/f/u = #13258 */
    { 0x00fe7d, 0x00fe7d, RTFLOAT32U_INIT_C(1,0x59ac8,137), RTFLOAT32U_INIT_C(0,0x4d7d23,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #128/3/d/f/u0x1 = #13259 */
    { 0x00fcfd, 0x00fcfd, RTFLOAT32U_INIT_C(1,0x59ac8,137), RTFLOAT32U_INIT_C(0,0x4d7d23,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #128/3/d/f/u0x4 = #13260 */
    { 0x00fafd, 0x00fafd, RTFLOAT32U_INIT_C(1,0x59ac8,137), RTFLOAT32U_INIT_C(0,0x4d7d23,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #128/3/d/f/u0x8 = #13261 */
    { 0x00f6fd, 0x00f6fd, RTFLOAT32U_INIT_C(1,0x59ac8,137), RTFLOAT32U_INIT_C(0,0x4d7d23,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #128/3/d/f/u0x10 = #13262 */
    { 0x00eefd, 0x00eefd, RTFLOAT32U_INIT_C(1,0x59ac8,137), RTFLOAT32U_INIT_C(0,0x4d7d23,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #128/3/d/f/u0x20 = #13263 */
    { 0x001f8d, 0x001f8d, RTFLOAT32U_INIT_C(1,0x7b7443,133), RTFLOAT32U_INIT_C(0,0xcea,255), RTFLOAT32U_INIT_C(0,0x400cea,255) }, /* #129/0/0/0/m = #13264 */
    { 0x00000d, 0x00000d, RTFLOAT32U_INIT_C(1,0x7b7443,133), RTFLOAT32U_INIT_C(0,0xcea,255), RTFLOAT32U_INIT_C(0,0x400cea,255) }, /* #129/0/0/0/u = #13265 */
    { 0x00000d, 0x00000d, RTFLOAT32U_INIT_C(1,0x7b7443,133), RTFLOAT32U_INIT_C(0,0xcea,255), RTFLOAT32U_INIT_C(0,0x400cea,255) }, /* #129/0/0/0/u = #13266 */
    { 0x00060d, 0x00060d, RTFLOAT32U_INIT_C(1,0x7b7443,133), RTFLOAT32U_INIT_C(0,0xcea,255), RTFLOAT32U_INIT_C(0,0x400cea,255) }, /* #129/0/0/0/u0x1 = #13267 */
    { 0x00048d, 0x00048d, RTFLOAT32U_INIT_C(1,0x7b7443,133), RTFLOAT32U_INIT_C(0,0xcea,255), RTFLOAT32U_INIT_C(0,0x400cea,255) }, /* #129/0/0/0/u0x4 = #13268 */
    { 0x00028d, 0x00028d, RTFLOAT32U_INIT_C(1,0x7b7443,133), RTFLOAT32U_INIT_C(0,0xcea,255), RTFLOAT32U_INIT_C(0,0x400cea,255) }, /* #129/0/0/0/u0x8 = #13269 */
    { 0x009f8d, 0x009f8d, RTFLOAT32U_INIT_C(1,0x7b7443,133), RTFLOAT32U_INIT_C(0,0xcea,255), RTFLOAT32U_INIT_C(0,0x400cea,255) }, /* #129/0/0/f/m = #13270 */
    { 0x00800d, 0x00800d, RTFLOAT32U_INIT_C(1,0x7b7443,133), RTFLOAT32U_INIT_C(0,0xcea,255), RTFLOAT32U_INIT_C(0,0x400cea,255) }, /* #129/0/0/f/u = #13271 */
    { 0x00800d, 0x00800d, RTFLOAT32U_INIT_C(1,0x7b7443,133), RTFLOAT32U_INIT_C(0,0xcea,255), RTFLOAT32U_INIT_C(0,0x400cea,255) }, /* #129/0/0/f/u = #13272 */
    { 0x00860d, 0x00860d, RTFLOAT32U_INIT_C(1,0x7b7443,133), RTFLOAT32U_INIT_C(0,0xcea,255), RTFLOAT32U_INIT_C(0,0x400cea,255) }, /* #129/0/0/f/u0x1 = #13273 */
    { 0x00848d, 0x00848d, RTFLOAT32U_INIT_C(1,0x7b7443,133), RTFLOAT32U_INIT_C(0,0xcea,255), RTFLOAT32U_INIT_C(0,0x400cea,255) }, /* #129/0/0/f/u0x4 = #13274 */
    { 0x00828d, 0x00828d, RTFLOAT32U_INIT_C(1,0x7b7443,133), RTFLOAT32U_INIT_C(0,0xcea,255), RTFLOAT32U_INIT_C(0,0x400cea,255) }, /* #129/0/0/f/u0x8 = #13275 */
    { 0x001fcd, 0x001fcd, RTFLOAT32U_INIT_C(1,0x7b7443,133), RTFLOAT32U_INIT_C(0,0xcea,255), RTFLOAT32U_INIT_C(0,0x400cea,255) }, /* #129/0/d/0/m = #13276 */
    { 0x00004d, 0x00004d, RTFLOAT32U_INIT_C(1,0x7b7443,133), RTFLOAT32U_INIT_C(0,0xcea,255), RTFLOAT32U_INIT_C(0,0x400cea,255) }, /* #129/0/d/0/u = #13277 */
    { 0x00004d, 0x00004d, RTFLOAT32U_INIT_C(1,0x7b7443,133), RTFLOAT32U_INIT_C(0,0xcea,255), RTFLOAT32U_INIT_C(0,0x400cea,255) }, /* #129/0/d/0/u = #13278 */
    { 0x00064d, 0x00064d, RTFLOAT32U_INIT_C(1,0x7b7443,133), RTFLOAT32U_INIT_C(0,0xcea,255), RTFLOAT32U_INIT_C(0,0x400cea,255) }, /* #129/0/d/0/u0x1 = #13279 */
    { 0x0004cd, 0x0004cd, RTFLOAT32U_INIT_C(1,0x7b7443,133), RTFLOAT32U_INIT_C(0,0xcea,255), RTFLOAT32U_INIT_C(0,0x400cea,255) }, /* #129/0/d/0/u0x4 = #13280 */
    { 0x0002cd, 0x0002cd, RTFLOAT32U_INIT_C(1,0x7b7443,133), RTFLOAT32U_INIT_C(0,0xcea,255), RTFLOAT32U_INIT_C(0,0x400cea,255) }, /* #129/0/d/0/u0x8 = #13281 */
    { 0x009fcd, 0x009fcd, RTFLOAT32U_INIT_C(1,0x7b7443,133), RTFLOAT32U_INIT_C(0,0xcea,255), RTFLOAT32U_INIT_C(0,0x400cea,255) }, /* #129/0/d/f/m = #13282 */
    { 0x00804d, 0x00804d, RTFLOAT32U_INIT_C(1,0x7b7443,133), RTFLOAT32U_INIT_C(0,0xcea,255), RTFLOAT32U_INIT_C(0,0x400cea,255) }, /* #129/0/d/f/u = #13283 */
    { 0x00804d, 0x00804d, RTFLOAT32U_INIT_C(1,0x7b7443,133), RTFLOAT32U_INIT_C(0,0xcea,255), RTFLOAT32U_INIT_C(0,0x400cea,255) }, /* #129/0/d/f/u = #13284 */
    { 0x00864d, 0x00864d, RTFLOAT32U_INIT_C(1,0x7b7443,133), RTFLOAT32U_INIT_C(0,0xcea,255), RTFLOAT32U_INIT_C(0,0x400cea,255) }, /* #129/0/d/f/u0x1 = #13285 */
    { 0x0084cd, 0x0084cd, RTFLOAT32U_INIT_C(1,0x7b7443,133), RTFLOAT32U_INIT_C(0,0xcea,255), RTFLOAT32U_INIT_C(0,0x400cea,255) }, /* #129/0/d/f/u0x4 = #13286 */
    { 0x0082cd, 0x0082cd, RTFLOAT32U_INIT_C(1,0x7b7443,133), RTFLOAT32U_INIT_C(0,0xcea,255), RTFLOAT32U_INIT_C(0,0x400cea,255) }, /* #129/0/d/f/u0x8 = #13287 */
    { 0x003f8d, 0x003f8d, RTFLOAT32U_INIT_C(1,0x7b7443,133), RTFLOAT32U_INIT_C(0,0xcea,255), RTFLOAT32U_INIT_C(0,0x400cea,255) }, /* #129/1/0/0/m = #13288 */
    { 0x00200d, 0x00200d, RTFLOAT32U_INIT_C(1,0x7b7443,133), RTFLOAT32U_INIT_C(0,0xcea,255), RTFLOAT32U_INIT_C(0,0x400cea,255) }, /* #129/1/0/0/u = #13289 */
    { 0x00200d, 0x00200d, RTFLOAT32U_INIT_C(1,0x7b7443,133), RTFLOAT32U_INIT_C(0,0xcea,255), RTFLOAT32U_INIT_C(0,0x400cea,255) }, /* #129/1/0/0/u = #13290 */
    { 0x00260d, 0x00260d, RTFLOAT32U_INIT_C(1,0x7b7443,133), RTFLOAT32U_INIT_C(0,0xcea,255), RTFLOAT32U_INIT_C(0,0x400cea,255) }, /* #129/1/0/0/u0x1 = #13291 */
    { 0x00248d, 0x00248d, RTFLOAT32U_INIT_C(1,0x7b7443,133), RTFLOAT32U_INIT_C(0,0xcea,255), RTFLOAT32U_INIT_C(0,0x400cea,255) }, /* #129/1/0/0/u0x4 = #13292 */
    { 0x00228d, 0x00228d, RTFLOAT32U_INIT_C(1,0x7b7443,133), RTFLOAT32U_INIT_C(0,0xcea,255), RTFLOAT32U_INIT_C(0,0x400cea,255) }, /* #129/1/0/0/u0x8 = #13293 */
    { 0x00bf8d, 0x00bf8d, RTFLOAT32U_INIT_C(1,0x7b7443,133), RTFLOAT32U_INIT_C(0,0xcea,255), RTFLOAT32U_INIT_C(0,0x400cea,255) }, /* #129/1/0/f/m = #13294 */
    { 0x00a00d, 0x00a00d, RTFLOAT32U_INIT_C(1,0x7b7443,133), RTFLOAT32U_INIT_C(0,0xcea,255), RTFLOAT32U_INIT_C(0,0x400cea,255) }, /* #129/1/0/f/u = #13295 */
    { 0x00a00d, 0x00a00d, RTFLOAT32U_INIT_C(1,0x7b7443,133), RTFLOAT32U_INIT_C(0,0xcea,255), RTFLOAT32U_INIT_C(0,0x400cea,255) }, /* #129/1/0/f/u = #13296 */
    { 0x00a60d, 0x00a60d, RTFLOAT32U_INIT_C(1,0x7b7443,133), RTFLOAT32U_INIT_C(0,0xcea,255), RTFLOAT32U_INIT_C(0,0x400cea,255) }, /* #129/1/0/f/u0x1 = #13297 */
    { 0x00a48d, 0x00a48d, RTFLOAT32U_INIT_C(1,0x7b7443,133), RTFLOAT32U_INIT_C(0,0xcea,255), RTFLOAT32U_INIT_C(0,0x400cea,255) }, /* #129/1/0/f/u0x4 = #13298 */
    { 0x00a28d, 0x00a28d, RTFLOAT32U_INIT_C(1,0x7b7443,133), RTFLOAT32U_INIT_C(0,0xcea,255), RTFLOAT32U_INIT_C(0,0x400cea,255) }, /* #129/1/0/f/u0x8 = #13299 */
    { 0x003fcd, 0x003fcd, RTFLOAT32U_INIT_C(1,0x7b7443,133), RTFLOAT32U_INIT_C(0,0xcea,255), RTFLOAT32U_INIT_C(0,0x400cea,255) }, /* #129/1/d/0/m = #13300 */
    { 0x00204d, 0x00204d, RTFLOAT32U_INIT_C(1,0x7b7443,133), RTFLOAT32U_INIT_C(0,0xcea,255), RTFLOAT32U_INIT_C(0,0x400cea,255) }, /* #129/1/d/0/u = #13301 */
    { 0x00204d, 0x00204d, RTFLOAT32U_INIT_C(1,0x7b7443,133), RTFLOAT32U_INIT_C(0,0xcea,255), RTFLOAT32U_INIT_C(0,0x400cea,255) }, /* #129/1/d/0/u = #13302 */
    { 0x00264d, 0x00264d, RTFLOAT32U_INIT_C(1,0x7b7443,133), RTFLOAT32U_INIT_C(0,0xcea,255), RTFLOAT32U_INIT_C(0,0x400cea,255) }, /* #129/1/d/0/u0x1 = #13303 */
    { 0x0024cd, 0x0024cd, RTFLOAT32U_INIT_C(1,0x7b7443,133), RTFLOAT32U_INIT_C(0,0xcea,255), RTFLOAT32U_INIT_C(0,0x400cea,255) }, /* #129/1/d/0/u0x4 = #13304 */
    { 0x0022cd, 0x0022cd, RTFLOAT32U_INIT_C(1,0x7b7443,133), RTFLOAT32U_INIT_C(0,0xcea,255), RTFLOAT32U_INIT_C(0,0x400cea,255) }, /* #129/1/d/0/u0x8 = #13305 */
    { 0x00bfcd, 0x00bfcd, RTFLOAT32U_INIT_C(1,0x7b7443,133), RTFLOAT32U_INIT_C(0,0xcea,255), RTFLOAT32U_INIT_C(0,0x400cea,255) }, /* #129/1/d/f/m = #13306 */
    { 0x00a04d, 0x00a04d, RTFLOAT32U_INIT_C(1,0x7b7443,133), RTFLOAT32U_INIT_C(0,0xcea,255), RTFLOAT32U_INIT_C(0,0x400cea,255) }, /* #129/1/d/f/u = #13307 */
    { 0x00a04d, 0x00a04d, RTFLOAT32U_INIT_C(1,0x7b7443,133), RTFLOAT32U_INIT_C(0,0xcea,255), RTFLOAT32U_INIT_C(0,0x400cea,255) }, /* #129/1/d/f/u = #13308 */
    { 0x00a64d, 0x00a64d, RTFLOAT32U_INIT_C(1,0x7b7443,133), RTFLOAT32U_INIT_C(0,0xcea,255), RTFLOAT32U_INIT_C(0,0x400cea,255) }, /* #129/1/d/f/u0x1 = #13309 */
    { 0x00a4cd, 0x00a4cd, RTFLOAT32U_INIT_C(1,0x7b7443,133), RTFLOAT32U_INIT_C(0,0xcea,255), RTFLOAT32U_INIT_C(0,0x400cea,255) }, /* #129/1/d/f/u0x4 = #13310 */
    { 0x00a2cd, 0x00a2cd, RTFLOAT32U_INIT_C(1,0x7b7443,133), RTFLOAT32U_INIT_C(0,0xcea,255), RTFLOAT32U_INIT_C(0,0x400cea,255) }, /* #129/1/d/f/u0x8 = #13311 */
    { 0x005f8d, 0x005f8d, RTFLOAT32U_INIT_C(1,0x7b7443,133), RTFLOAT32U_INIT_C(0,0xcea,255), RTFLOAT32U_INIT_C(0,0x400cea,255) }, /* #129/2/0/0/m = #13312 */
    { 0x00400d, 0x00400d, RTFLOAT32U_INIT_C(1,0x7b7443,133), RTFLOAT32U_INIT_C(0,0xcea,255), RTFLOAT32U_INIT_C(0,0x400cea,255) }, /* #129/2/0/0/u = #13313 */
    { 0x00400d, 0x00400d, RTFLOAT32U_INIT_C(1,0x7b7443,133), RTFLOAT32U_INIT_C(0,0xcea,255), RTFLOAT32U_INIT_C(0,0x400cea,255) }, /* #129/2/0/0/u = #13314 */
    { 0x00460d, 0x00460d, RTFLOAT32U_INIT_C(1,0x7b7443,133), RTFLOAT32U_INIT_C(0,0xcea,255), RTFLOAT32U_INIT_C(0,0x400cea,255) }, /* #129/2/0/0/u0x1 = #13315 */
    { 0x00448d, 0x00448d, RTFLOAT32U_INIT_C(1,0x7b7443,133), RTFLOAT32U_INIT_C(0,0xcea,255), RTFLOAT32U_INIT_C(0,0x400cea,255) }, /* #129/2/0/0/u0x4 = #13316 */
    { 0x00428d, 0x00428d, RTFLOAT32U_INIT_C(1,0x7b7443,133), RTFLOAT32U_INIT_C(0,0xcea,255), RTFLOAT32U_INIT_C(0,0x400cea,255) }, /* #129/2/0/0/u0x8 = #13317 */
    { 0x00df8d, 0x00df8d, RTFLOAT32U_INIT_C(1,0x7b7443,133), RTFLOAT32U_INIT_C(0,0xcea,255), RTFLOAT32U_INIT_C(0,0x400cea,255) }, /* #129/2/0/f/m = #13318 */
    { 0x00c00d, 0x00c00d, RTFLOAT32U_INIT_C(1,0x7b7443,133), RTFLOAT32U_INIT_C(0,0xcea,255), RTFLOAT32U_INIT_C(0,0x400cea,255) }, /* #129/2/0/f/u = #13319 */
    { 0x00c00d, 0x00c00d, RTFLOAT32U_INIT_C(1,0x7b7443,133), RTFLOAT32U_INIT_C(0,0xcea,255), RTFLOAT32U_INIT_C(0,0x400cea,255) }, /* #129/2/0/f/u = #13320 */
    { 0x00c60d, 0x00c60d, RTFLOAT32U_INIT_C(1,0x7b7443,133), RTFLOAT32U_INIT_C(0,0xcea,255), RTFLOAT32U_INIT_C(0,0x400cea,255) }, /* #129/2/0/f/u0x1 = #13321 */
    { 0x00c48d, 0x00c48d, RTFLOAT32U_INIT_C(1,0x7b7443,133), RTFLOAT32U_INIT_C(0,0xcea,255), RTFLOAT32U_INIT_C(0,0x400cea,255) }, /* #129/2/0/f/u0x4 = #13322 */
    { 0x00c28d, 0x00c28d, RTFLOAT32U_INIT_C(1,0x7b7443,133), RTFLOAT32U_INIT_C(0,0xcea,255), RTFLOAT32U_INIT_C(0,0x400cea,255) }, /* #129/2/0/f/u0x8 = #13323 */
    { 0x005fcd, 0x005fcd, RTFLOAT32U_INIT_C(1,0x7b7443,133), RTFLOAT32U_INIT_C(0,0xcea,255), RTFLOAT32U_INIT_C(0,0x400cea,255) }, /* #129/2/d/0/m = #13324 */
    { 0x00404d, 0x00404d, RTFLOAT32U_INIT_C(1,0x7b7443,133), RTFLOAT32U_INIT_C(0,0xcea,255), RTFLOAT32U_INIT_C(0,0x400cea,255) }, /* #129/2/d/0/u = #13325 */
    { 0x00404d, 0x00404d, RTFLOAT32U_INIT_C(1,0x7b7443,133), RTFLOAT32U_INIT_C(0,0xcea,255), RTFLOAT32U_INIT_C(0,0x400cea,255) }, /* #129/2/d/0/u = #13326 */
    { 0x00464d, 0x00464d, RTFLOAT32U_INIT_C(1,0x7b7443,133), RTFLOAT32U_INIT_C(0,0xcea,255), RTFLOAT32U_INIT_C(0,0x400cea,255) }, /* #129/2/d/0/u0x1 = #13327 */
    { 0x0044cd, 0x0044cd, RTFLOAT32U_INIT_C(1,0x7b7443,133), RTFLOAT32U_INIT_C(0,0xcea,255), RTFLOAT32U_INIT_C(0,0x400cea,255) }, /* #129/2/d/0/u0x4 = #13328 */
    { 0x0042cd, 0x0042cd, RTFLOAT32U_INIT_C(1,0x7b7443,133), RTFLOAT32U_INIT_C(0,0xcea,255), RTFLOAT32U_INIT_C(0,0x400cea,255) }, /* #129/2/d/0/u0x8 = #13329 */
    { 0x00dfcd, 0x00dfcd, RTFLOAT32U_INIT_C(1,0x7b7443,133), RTFLOAT32U_INIT_C(0,0xcea,255), RTFLOAT32U_INIT_C(0,0x400cea,255) }, /* #129/2/d/f/m = #13330 */
    { 0x00c04d, 0x00c04d, RTFLOAT32U_INIT_C(1,0x7b7443,133), RTFLOAT32U_INIT_C(0,0xcea,255), RTFLOAT32U_INIT_C(0,0x400cea,255) }, /* #129/2/d/f/u = #13331 */
    { 0x00c04d, 0x00c04d, RTFLOAT32U_INIT_C(1,0x7b7443,133), RTFLOAT32U_INIT_C(0,0xcea,255), RTFLOAT32U_INIT_C(0,0x400cea,255) }, /* #129/2/d/f/u = #13332 */
    { 0x00c64d, 0x00c64d, RTFLOAT32U_INIT_C(1,0x7b7443,133), RTFLOAT32U_INIT_C(0,0xcea,255), RTFLOAT32U_INIT_C(0,0x400cea,255) }, /* #129/2/d/f/u0x1 = #13333 */
    { 0x00c4cd, 0x00c4cd, RTFLOAT32U_INIT_C(1,0x7b7443,133), RTFLOAT32U_INIT_C(0,0xcea,255), RTFLOAT32U_INIT_C(0,0x400cea,255) }, /* #129/2/d/f/u0x4 = #13334 */
    { 0x00c2cd, 0x00c2cd, RTFLOAT32U_INIT_C(1,0x7b7443,133), RTFLOAT32U_INIT_C(0,0xcea,255), RTFLOAT32U_INIT_C(0,0x400cea,255) }, /* #129/2/d/f/u0x8 = #13335 */
    { 0x007f8d, 0x007f8d, RTFLOAT32U_INIT_C(1,0x7b7443,133), RTFLOAT32U_INIT_C(0,0xcea,255), RTFLOAT32U_INIT_C(0,0x400cea,255) }, /* #129/3/0/0/m = #13336 */
    { 0x00600d, 0x00600d, RTFLOAT32U_INIT_C(1,0x7b7443,133), RTFLOAT32U_INIT_C(0,0xcea,255), RTFLOAT32U_INIT_C(0,0x400cea,255) }, /* #129/3/0/0/u = #13337 */
    { 0x00600d, 0x00600d, RTFLOAT32U_INIT_C(1,0x7b7443,133), RTFLOAT32U_INIT_C(0,0xcea,255), RTFLOAT32U_INIT_C(0,0x400cea,255) }, /* #129/3/0/0/u = #13338 */
    { 0x00660d, 0x00660d, RTFLOAT32U_INIT_C(1,0x7b7443,133), RTFLOAT32U_INIT_C(0,0xcea,255), RTFLOAT32U_INIT_C(0,0x400cea,255) }, /* #129/3/0/0/u0x1 = #13339 */
    { 0x00648d, 0x00648d, RTFLOAT32U_INIT_C(1,0x7b7443,133), RTFLOAT32U_INIT_C(0,0xcea,255), RTFLOAT32U_INIT_C(0,0x400cea,255) }, /* #129/3/0/0/u0x4 = #13340 */
    { 0x00628d, 0x00628d, RTFLOAT32U_INIT_C(1,0x7b7443,133), RTFLOAT32U_INIT_C(0,0xcea,255), RTFLOAT32U_INIT_C(0,0x400cea,255) }, /* #129/3/0/0/u0x8 = #13341 */
    { 0x00ff8d, 0x00ff8d, RTFLOAT32U_INIT_C(1,0x7b7443,133), RTFLOAT32U_INIT_C(0,0xcea,255), RTFLOAT32U_INIT_C(0,0x400cea,255) }, /* #129/3/0/f/m = #13342 */
    { 0x00e00d, 0x00e00d, RTFLOAT32U_INIT_C(1,0x7b7443,133), RTFLOAT32U_INIT_C(0,0xcea,255), RTFLOAT32U_INIT_C(0,0x400cea,255) }, /* #129/3/0/f/u = #13343 */
    { 0x00e00d, 0x00e00d, RTFLOAT32U_INIT_C(1,0x7b7443,133), RTFLOAT32U_INIT_C(0,0xcea,255), RTFLOAT32U_INIT_C(0,0x400cea,255) }, /* #129/3/0/f/u = #13344 */
    { 0x00e60d, 0x00e60d, RTFLOAT32U_INIT_C(1,0x7b7443,133), RTFLOAT32U_INIT_C(0,0xcea,255), RTFLOAT32U_INIT_C(0,0x400cea,255) }, /* #129/3/0/f/u0x1 = #13345 */
    { 0x00e48d, 0x00e48d, RTFLOAT32U_INIT_C(1,0x7b7443,133), RTFLOAT32U_INIT_C(0,0xcea,255), RTFLOAT32U_INIT_C(0,0x400cea,255) }, /* #129/3/0/f/u0x4 = #13346 */
    { 0x00e28d, 0x00e28d, RTFLOAT32U_INIT_C(1,0x7b7443,133), RTFLOAT32U_INIT_C(0,0xcea,255), RTFLOAT32U_INIT_C(0,0x400cea,255) }, /* #129/3/0/f/u0x8 = #13347 */
    { 0x007fcd, 0x007fcd, RTFLOAT32U_INIT_C(1,0x7b7443,133), RTFLOAT32U_INIT_C(0,0xcea,255), RTFLOAT32U_INIT_C(0,0x400cea,255) }, /* #129/3/d/0/m = #13348 */
    { 0x00604d, 0x00604d, RTFLOAT32U_INIT_C(1,0x7b7443,133), RTFLOAT32U_INIT_C(0,0xcea,255), RTFLOAT32U_INIT_C(0,0x400cea,255) }, /* #129/3/d/0/u = #13349 */
    { 0x00604d, 0x00604d, RTFLOAT32U_INIT_C(1,0x7b7443,133), RTFLOAT32U_INIT_C(0,0xcea,255), RTFLOAT32U_INIT_C(0,0x400cea,255) }, /* #129/3/d/0/u = #13350 */
    { 0x00664d, 0x00664d, RTFLOAT32U_INIT_C(1,0x7b7443,133), RTFLOAT32U_INIT_C(0,0xcea,255), RTFLOAT32U_INIT_C(0,0x400cea,255) }, /* #129/3/d/0/u0x1 = #13351 */
    { 0x0064cd, 0x0064cd, RTFLOAT32U_INIT_C(1,0x7b7443,133), RTFLOAT32U_INIT_C(0,0xcea,255), RTFLOAT32U_INIT_C(0,0x400cea,255) }, /* #129/3/d/0/u0x4 = #13352 */
    { 0x0062cd, 0x0062cd, RTFLOAT32U_INIT_C(1,0x7b7443,133), RTFLOAT32U_INIT_C(0,0xcea,255), RTFLOAT32U_INIT_C(0,0x400cea,255) }, /* #129/3/d/0/u0x8 = #13353 */
    { 0x00ffcd, 0x00ffcd, RTFLOAT32U_INIT_C(1,0x7b7443,133), RTFLOAT32U_INIT_C(0,0xcea,255), RTFLOAT32U_INIT_C(0,0x400cea,255) }, /* #129/3/d/f/m = #13354 */
    { 0x00e04d, 0x00e04d, RTFLOAT32U_INIT_C(1,0x7b7443,133), RTFLOAT32U_INIT_C(0,0xcea,255), RTFLOAT32U_INIT_C(0,0x400cea,255) }, /* #129/3/d/f/u = #13355 */
    { 0x00e04d, 0x00e04d, RTFLOAT32U_INIT_C(1,0x7b7443,133), RTFLOAT32U_INIT_C(0,0xcea,255), RTFLOAT32U_INIT_C(0,0x400cea,255) }, /* #129/3/d/f/u = #13356 */
    { 0x00e64d, 0x00e64d, RTFLOAT32U_INIT_C(1,0x7b7443,133), RTFLOAT32U_INIT_C(0,0xcea,255), RTFLOAT32U_INIT_C(0,0x400cea,255) }, /* #129/3/d/f/u0x1 = #13357 */
    { 0x00e4cd, 0x00e4cd, RTFLOAT32U_INIT_C(1,0x7b7443,133), RTFLOAT32U_INIT_C(0,0xcea,255), RTFLOAT32U_INIT_C(0,0x400cea,255) }, /* #129/3/d/f/u0x4 = #13358 */
    { 0x00e2cd, 0x00e2cd, RTFLOAT32U_INIT_C(1,0x7b7443,133), RTFLOAT32U_INIT_C(0,0xcea,255), RTFLOAT32U_INIT_C(0,0x400cea,255) }, /* #129/3/d/f/u0x8 = #13359 */
    { 0x001fb6, 0x001fb7, RTFLOAT32U_INIT_C(1,0x172823,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x572823,255) }, /* #130/0/0/0/m = #13360 */
    { 0x000036, 0x000037, RTFLOAT32U_INIT_C(1,0x172823,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x572823,255) }, /* #130/0/0/0/u = #13361 */
    { 0x000037, 0x000037, RTFLOAT32U_INIT_C(1,0x172823,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x572823,255) }, /* #130/0/0/0/u = #13362 */
    { 0x001b37, 0x001b37, RTFLOAT32U_INIT_C(1,0x172823,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x572823,255) }, /* #130/0/0/0/u0x1 = #13363 */
    { 0x001ab7, 0x001ab7, RTFLOAT32U_INIT_C(1,0x172823,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x572823,255) }, /* #130/0/0/0/u0x2 = #13364 */
    { 0x0019b7, 0x0019b7, RTFLOAT32U_INIT_C(1,0x172823,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x572823,255) }, /* #130/0/0/0/u0x4 = #13365 */
    { 0x0013b7, 0x0013b7, RTFLOAT32U_INIT_C(1,0x172823,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x572823,255) }, /* #130/0/0/0/u0x10 = #13366 */
    { 0x000bb7, 0x000bb7, RTFLOAT32U_INIT_C(1,0x172823,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x572823,255) }, /* #130/0/0/0/u0x20 = #13367 */
    { 0x009fb6, 0x009fb7, RTFLOAT32U_INIT_C(1,0x172823,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x572823,255) }, /* #130/0/0/f/m = #13368 */
    { 0x008036, 0x008037, RTFLOAT32U_INIT_C(1,0x172823,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x572823,255) }, /* #130/0/0/f/u = #13369 */
    { 0x008037, 0x008037, RTFLOAT32U_INIT_C(1,0x172823,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x572823,255) }, /* #130/0/0/f/u = #13370 */
    { 0x009b37, 0x009b37, RTFLOAT32U_INIT_C(1,0x172823,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x572823,255) }, /* #130/0/0/f/u0x1 = #13371 */
    { 0x009ab7, 0x009ab7, RTFLOAT32U_INIT_C(1,0x172823,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x572823,255) }, /* #130/0/0/f/u0x2 = #13372 */
    { 0x0099b7, 0x0099b7, RTFLOAT32U_INIT_C(1,0x172823,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x572823,255) }, /* #130/0/0/f/u0x4 = #13373 */
    { 0x0093b7, 0x0093b7, RTFLOAT32U_INIT_C(1,0x172823,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x572823,255) }, /* #130/0/0/f/u0x10 = #13374 */
    { 0x008bb7, 0x008bb7, RTFLOAT32U_INIT_C(1,0x172823,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x572823,255) }, /* #130/0/0/f/u0x20 = #13375 */
    { 0x001ff6, 0x001ff7, RTFLOAT32U_INIT_C(1,0x172823,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x572823,255) }, /* #130/0/d/0/m = #13376 */
    { 0x000076, 0x000077, RTFLOAT32U_INIT_C(1,0x172823,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x572823,255) }, /* #130/0/d/0/u = #13377 */
    { 0x000077, 0x000077, RTFLOAT32U_INIT_C(1,0x172823,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x572823,255) }, /* #130/0/d/0/u = #13378 */
    { 0x001b77, 0x001b77, RTFLOAT32U_INIT_C(1,0x172823,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x572823,255) }, /* #130/0/d/0/u0x1 = #13379 */
    { 0x001af7, 0x001af7, RTFLOAT32U_INIT_C(1,0x172823,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x572823,255) }, /* #130/0/d/0/u0x2 = #13380 */
    { 0x0019f7, 0x0019f7, RTFLOAT32U_INIT_C(1,0x172823,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x572823,255) }, /* #130/0/d/0/u0x4 = #13381 */
    { 0x0013f7, 0x0013f7, RTFLOAT32U_INIT_C(1,0x172823,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x572823,255) }, /* #130/0/d/0/u0x10 = #13382 */
    { 0x000bf7, 0x000bf7, RTFLOAT32U_INIT_C(1,0x172823,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x572823,255) }, /* #130/0/d/0/u0x20 = #13383 */
    { 0x009ff6, 0x009ff7, RTFLOAT32U_INIT_C(1,0x172823,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x572823,255) }, /* #130/0/d/f/m = #13384 */
    { 0x008076, 0x008077, RTFLOAT32U_INIT_C(1,0x172823,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x572823,255) }, /* #130/0/d/f/u = #13385 */
    { 0x008077, 0x008077, RTFLOAT32U_INIT_C(1,0x172823,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x572823,255) }, /* #130/0/d/f/u = #13386 */
    { 0x009b77, 0x009b77, RTFLOAT32U_INIT_C(1,0x172823,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x572823,255) }, /* #130/0/d/f/u0x1 = #13387 */
    { 0x009af7, 0x009af7, RTFLOAT32U_INIT_C(1,0x172823,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x572823,255) }, /* #130/0/d/f/u0x2 = #13388 */
    { 0x0099f7, 0x0099f7, RTFLOAT32U_INIT_C(1,0x172823,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x572823,255) }, /* #130/0/d/f/u0x4 = #13389 */
    { 0x0093f7, 0x0093f7, RTFLOAT32U_INIT_C(1,0x172823,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x572823,255) }, /* #130/0/d/f/u0x10 = #13390 */
    { 0x008bf7, 0x008bf7, RTFLOAT32U_INIT_C(1,0x172823,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x572823,255) }, /* #130/0/d/f/u0x20 = #13391 */
    { 0x003fb6, 0x003fb7, RTFLOAT32U_INIT_C(1,0x172823,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x572823,255) }, /* #130/1/0/0/m = #13392 */
    { 0x002036, 0x002037, RTFLOAT32U_INIT_C(1,0x172823,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x572823,255) }, /* #130/1/0/0/u = #13393 */
    { 0x002037, 0x002037, RTFLOAT32U_INIT_C(1,0x172823,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x572823,255) }, /* #130/1/0/0/u = #13394 */
    { 0x003b37, 0x003b37, RTFLOAT32U_INIT_C(1,0x172823,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x572823,255) }, /* #130/1/0/0/u0x1 = #13395 */
    { 0x003ab7, 0x003ab7, RTFLOAT32U_INIT_C(1,0x172823,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x572823,255) }, /* #130/1/0/0/u0x2 = #13396 */
    { 0x0039b7, 0x0039b7, RTFLOAT32U_INIT_C(1,0x172823,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x572823,255) }, /* #130/1/0/0/u0x4 = #13397 */
    { 0x0033b7, 0x0033b7, RTFLOAT32U_INIT_C(1,0x172823,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x572823,255) }, /* #130/1/0/0/u0x10 = #13398 */
    { 0x002bb7, 0x002bb7, RTFLOAT32U_INIT_C(1,0x172823,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x572823,255) }, /* #130/1/0/0/u0x20 = #13399 */
    { 0x00bfb6, 0x00bfb7, RTFLOAT32U_INIT_C(1,0x172823,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x572823,255) }, /* #130/1/0/f/m = #13400 */
    { 0x00a036, 0x00a037, RTFLOAT32U_INIT_C(1,0x172823,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x572823,255) }, /* #130/1/0/f/u = #13401 */
    { 0x00a037, 0x00a037, RTFLOAT32U_INIT_C(1,0x172823,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x572823,255) }, /* #130/1/0/f/u = #13402 */
    { 0x00bb37, 0x00bb37, RTFLOAT32U_INIT_C(1,0x172823,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x572823,255) }, /* #130/1/0/f/u0x1 = #13403 */
    { 0x00bab7, 0x00bab7, RTFLOAT32U_INIT_C(1,0x172823,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x572823,255) }, /* #130/1/0/f/u0x2 = #13404 */
    { 0x00b9b7, 0x00b9b7, RTFLOAT32U_INIT_C(1,0x172823,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x572823,255) }, /* #130/1/0/f/u0x4 = #13405 */
    { 0x00b3b7, 0x00b3b7, RTFLOAT32U_INIT_C(1,0x172823,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x572823,255) }, /* #130/1/0/f/u0x10 = #13406 */
    { 0x00abb7, 0x00abb7, RTFLOAT32U_INIT_C(1,0x172823,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x572823,255) }, /* #130/1/0/f/u0x20 = #13407 */
    { 0x003ff6, 0x003ff7, RTFLOAT32U_INIT_C(1,0x172823,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x572823,255) }, /* #130/1/d/0/m = #13408 */
    { 0x002076, 0x002077, RTFLOAT32U_INIT_C(1,0x172823,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x572823,255) }, /* #130/1/d/0/u = #13409 */
    { 0x002077, 0x002077, RTFLOAT32U_INIT_C(1,0x172823,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x572823,255) }, /* #130/1/d/0/u = #13410 */
    { 0x003b77, 0x003b77, RTFLOAT32U_INIT_C(1,0x172823,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x572823,255) }, /* #130/1/d/0/u0x1 = #13411 */
    { 0x003af7, 0x003af7, RTFLOAT32U_INIT_C(1,0x172823,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x572823,255) }, /* #130/1/d/0/u0x2 = #13412 */
    { 0x0039f7, 0x0039f7, RTFLOAT32U_INIT_C(1,0x172823,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x572823,255) }, /* #130/1/d/0/u0x4 = #13413 */
    { 0x0033f7, 0x0033f7, RTFLOAT32U_INIT_C(1,0x172823,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x572823,255) }, /* #130/1/d/0/u0x10 = #13414 */
    { 0x002bf7, 0x002bf7, RTFLOAT32U_INIT_C(1,0x172823,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x572823,255) }, /* #130/1/d/0/u0x20 = #13415 */
    { 0x00bff6, 0x00bff7, RTFLOAT32U_INIT_C(1,0x172823,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x572823,255) }, /* #130/1/d/f/m = #13416 */
    { 0x00a076, 0x00a077, RTFLOAT32U_INIT_C(1,0x172823,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x572823,255) }, /* #130/1/d/f/u = #13417 */
    { 0x00a077, 0x00a077, RTFLOAT32U_INIT_C(1,0x172823,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x572823,255) }, /* #130/1/d/f/u = #13418 */
    { 0x00bb77, 0x00bb77, RTFLOAT32U_INIT_C(1,0x172823,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x572823,255) }, /* #130/1/d/f/u0x1 = #13419 */
    { 0x00baf7, 0x00baf7, RTFLOAT32U_INIT_C(1,0x172823,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x572823,255) }, /* #130/1/d/f/u0x2 = #13420 */
    { 0x00b9f7, 0x00b9f7, RTFLOAT32U_INIT_C(1,0x172823,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x572823,255) }, /* #130/1/d/f/u0x4 = #13421 */
    { 0x00b3f7, 0x00b3f7, RTFLOAT32U_INIT_C(1,0x172823,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x572823,255) }, /* #130/1/d/f/u0x10 = #13422 */
    { 0x00abf7, 0x00abf7, RTFLOAT32U_INIT_C(1,0x172823,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x572823,255) }, /* #130/1/d/f/u0x20 = #13423 */
    { 0x005fb6, 0x005fb7, RTFLOAT32U_INIT_C(1,0x172823,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x572823,255) }, /* #130/2/0/0/m = #13424 */
    { 0x004036, 0x004037, RTFLOAT32U_INIT_C(1,0x172823,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x572823,255) }, /* #130/2/0/0/u = #13425 */
    { 0x004037, 0x004037, RTFLOAT32U_INIT_C(1,0x172823,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x572823,255) }, /* #130/2/0/0/u = #13426 */
    { 0x005b37, 0x005b37, RTFLOAT32U_INIT_C(1,0x172823,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x572823,255) }, /* #130/2/0/0/u0x1 = #13427 */
    { 0x005ab7, 0x005ab7, RTFLOAT32U_INIT_C(1,0x172823,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x572823,255) }, /* #130/2/0/0/u0x2 = #13428 */
    { 0x0059b7, 0x0059b7, RTFLOAT32U_INIT_C(1,0x172823,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x572823,255) }, /* #130/2/0/0/u0x4 = #13429 */
    { 0x0053b7, 0x0053b7, RTFLOAT32U_INIT_C(1,0x172823,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x572823,255) }, /* #130/2/0/0/u0x10 = #13430 */
    { 0x004bb7, 0x004bb7, RTFLOAT32U_INIT_C(1,0x172823,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x572823,255) }, /* #130/2/0/0/u0x20 = #13431 */
    { 0x00dfb6, 0x00dfb7, RTFLOAT32U_INIT_C(1,0x172823,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x572823,255) }, /* #130/2/0/f/m = #13432 */
    { 0x00c036, 0x00c037, RTFLOAT32U_INIT_C(1,0x172823,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x572823,255) }, /* #130/2/0/f/u = #13433 */
    { 0x00c037, 0x00c037, RTFLOAT32U_INIT_C(1,0x172823,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x572823,255) }, /* #130/2/0/f/u = #13434 */
    { 0x00db37, 0x00db37, RTFLOAT32U_INIT_C(1,0x172823,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x572823,255) }, /* #130/2/0/f/u0x1 = #13435 */
    { 0x00dab7, 0x00dab7, RTFLOAT32U_INIT_C(1,0x172823,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x572823,255) }, /* #130/2/0/f/u0x2 = #13436 */
    { 0x00d9b7, 0x00d9b7, RTFLOAT32U_INIT_C(1,0x172823,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x572823,255) }, /* #130/2/0/f/u0x4 = #13437 */
    { 0x00d3b7, 0x00d3b7, RTFLOAT32U_INIT_C(1,0x172823,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x572823,255) }, /* #130/2/0/f/u0x10 = #13438 */
    { 0x00cbb7, 0x00cbb7, RTFLOAT32U_INIT_C(1,0x172823,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x572823,255) }, /* #130/2/0/f/u0x20 = #13439 */
    { 0x005ff6, 0x005ff7, RTFLOAT32U_INIT_C(1,0x172823,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x572823,255) }, /* #130/2/d/0/m = #13440 */
    { 0x004076, 0x004077, RTFLOAT32U_INIT_C(1,0x172823,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x572823,255) }, /* #130/2/d/0/u = #13441 */
    { 0x004077, 0x004077, RTFLOAT32U_INIT_C(1,0x172823,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x572823,255) }, /* #130/2/d/0/u = #13442 */
    { 0x005b77, 0x005b77, RTFLOAT32U_INIT_C(1,0x172823,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x572823,255) }, /* #130/2/d/0/u0x1 = #13443 */
    { 0x005af7, 0x005af7, RTFLOAT32U_INIT_C(1,0x172823,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x572823,255) }, /* #130/2/d/0/u0x2 = #13444 */
    { 0x0059f7, 0x0059f7, RTFLOAT32U_INIT_C(1,0x172823,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x572823,255) }, /* #130/2/d/0/u0x4 = #13445 */
    { 0x0053f7, 0x0053f7, RTFLOAT32U_INIT_C(1,0x172823,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x572823,255) }, /* #130/2/d/0/u0x10 = #13446 */
    { 0x004bf7, 0x004bf7, RTFLOAT32U_INIT_C(1,0x172823,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x572823,255) }, /* #130/2/d/0/u0x20 = #13447 */
    { 0x00dff6, 0x00dff7, RTFLOAT32U_INIT_C(1,0x172823,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x572823,255) }, /* #130/2/d/f/m = #13448 */
    { 0x00c076, 0x00c077, RTFLOAT32U_INIT_C(1,0x172823,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x572823,255) }, /* #130/2/d/f/u = #13449 */
    { 0x00c077, 0x00c077, RTFLOAT32U_INIT_C(1,0x172823,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x572823,255) }, /* #130/2/d/f/u = #13450 */
    { 0x00db77, 0x00db77, RTFLOAT32U_INIT_C(1,0x172823,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x572823,255) }, /* #130/2/d/f/u0x1 = #13451 */
    { 0x00daf7, 0x00daf7, RTFLOAT32U_INIT_C(1,0x172823,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x572823,255) }, /* #130/2/d/f/u0x2 = #13452 */
    { 0x00d9f7, 0x00d9f7, RTFLOAT32U_INIT_C(1,0x172823,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x572823,255) }, /* #130/2/d/f/u0x4 = #13453 */
    { 0x00d3f7, 0x00d3f7, RTFLOAT32U_INIT_C(1,0x172823,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x572823,255) }, /* #130/2/d/f/u0x10 = #13454 */
    { 0x00cbf7, 0x00cbf7, RTFLOAT32U_INIT_C(1,0x172823,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x572823,255) }, /* #130/2/d/f/u0x20 = #13455 */
    { 0x007fb6, 0x007fb7, RTFLOAT32U_INIT_C(1,0x172823,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x572823,255) }, /* #130/3/0/0/m = #13456 */
    { 0x006036, 0x006037, RTFLOAT32U_INIT_C(1,0x172823,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x572823,255) }, /* #130/3/0/0/u = #13457 */
    { 0x006037, 0x006037, RTFLOAT32U_INIT_C(1,0x172823,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x572823,255) }, /* #130/3/0/0/u = #13458 */
    { 0x007b37, 0x007b37, RTFLOAT32U_INIT_C(1,0x172823,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x572823,255) }, /* #130/3/0/0/u0x1 = #13459 */
    { 0x007ab7, 0x007ab7, RTFLOAT32U_INIT_C(1,0x172823,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x572823,255) }, /* #130/3/0/0/u0x2 = #13460 */
    { 0x0079b7, 0x0079b7, RTFLOAT32U_INIT_C(1,0x172823,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x572823,255) }, /* #130/3/0/0/u0x4 = #13461 */
    { 0x0073b7, 0x0073b7, RTFLOAT32U_INIT_C(1,0x172823,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x572823,255) }, /* #130/3/0/0/u0x10 = #13462 */
    { 0x006bb7, 0x006bb7, RTFLOAT32U_INIT_C(1,0x172823,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x572823,255) }, /* #130/3/0/0/u0x20 = #13463 */
    { 0x00ffb6, 0x00ffb7, RTFLOAT32U_INIT_C(1,0x172823,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x572823,255) }, /* #130/3/0/f/m = #13464 */
    { 0x00e036, 0x00e037, RTFLOAT32U_INIT_C(1,0x172823,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x572823,255) }, /* #130/3/0/f/u = #13465 */
    { 0x00e037, 0x00e037, RTFLOAT32U_INIT_C(1,0x172823,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x572823,255) }, /* #130/3/0/f/u = #13466 */
    { 0x00fb37, 0x00fb37, RTFLOAT32U_INIT_C(1,0x172823,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x572823,255) }, /* #130/3/0/f/u0x1 = #13467 */
    { 0x00fab7, 0x00fab7, RTFLOAT32U_INIT_C(1,0x172823,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x572823,255) }, /* #130/3/0/f/u0x2 = #13468 */
    { 0x00f9b7, 0x00f9b7, RTFLOAT32U_INIT_C(1,0x172823,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x572823,255) }, /* #130/3/0/f/u0x4 = #13469 */
    { 0x00f3b7, 0x00f3b7, RTFLOAT32U_INIT_C(1,0x172823,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x572823,255) }, /* #130/3/0/f/u0x10 = #13470 */
    { 0x00ebb7, 0x00ebb7, RTFLOAT32U_INIT_C(1,0x172823,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x572823,255) }, /* #130/3/0/f/u0x20 = #13471 */
    { 0x007ff6, 0x007ff7, RTFLOAT32U_INIT_C(1,0x172823,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x572823,255) }, /* #130/3/d/0/m = #13472 */
    { 0x006076, 0x006077, RTFLOAT32U_INIT_C(1,0x172823,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x572823,255) }, /* #130/3/d/0/u = #13473 */
    { 0x006077, 0x006077, RTFLOAT32U_INIT_C(1,0x172823,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x572823,255) }, /* #130/3/d/0/u = #13474 */
    { 0x007b77, 0x007b77, RTFLOAT32U_INIT_C(1,0x172823,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x572823,255) }, /* #130/3/d/0/u0x1 = #13475 */
    { 0x007af7, 0x007af7, RTFLOAT32U_INIT_C(1,0x172823,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x572823,255) }, /* #130/3/d/0/u0x2 = #13476 */
    { 0x0079f7, 0x0079f7, RTFLOAT32U_INIT_C(1,0x172823,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x572823,255) }, /* #130/3/d/0/u0x4 = #13477 */
    { 0x0073f7, 0x0073f7, RTFLOAT32U_INIT_C(1,0x172823,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x572823,255) }, /* #130/3/d/0/u0x10 = #13478 */
    { 0x006bf7, 0x006bf7, RTFLOAT32U_INIT_C(1,0x172823,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x572823,255) }, /* #130/3/d/0/u0x20 = #13479 */
    { 0x00fff6, 0x00fff7, RTFLOAT32U_INIT_C(1,0x172823,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x572823,255) }, /* #130/3/d/f/m = #13480 */
    { 0x00e076, 0x00e077, RTFLOAT32U_INIT_C(1,0x172823,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x572823,255) }, /* #130/3/d/f/u = #13481 */
    { 0x00e077, 0x00e077, RTFLOAT32U_INIT_C(1,0x172823,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x572823,255) }, /* #130/3/d/f/u = #13482 */
    { 0x00fb77, 0x00fb77, RTFLOAT32U_INIT_C(1,0x172823,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x572823,255) }, /* #130/3/d/f/u0x1 = #13483 */
    { 0x00faf7, 0x00faf7, RTFLOAT32U_INIT_C(1,0x172823,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x572823,255) }, /* #130/3/d/f/u0x2 = #13484 */
    { 0x00f9f7, 0x00f9f7, RTFLOAT32U_INIT_C(1,0x172823,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x572823,255) }, /* #130/3/d/f/u0x4 = #13485 */
    { 0x00f3f7, 0x00f3f7, RTFLOAT32U_INIT_C(1,0x172823,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x572823,255) }, /* #130/3/d/f/u0x10 = #13486 */
    { 0x00ebf7, 0x00ebf7, RTFLOAT32U_INIT_C(1,0x172823,255), RTFLOAT32U_INIT_C(1,0x0,0), RTFLOAT32U_INIT_C(1,0x572823,255) }, /* #130/3/d/f/u0x20 = #13487 */
    { 0x001f90, 0x001f90, RTFLOAT32U_INIT_C(1,0x404416,255), RTFLOAT32U_INIT_C(1,0x1a8d8f,0), RTFLOAT32U_INIT_C(1,0x404416,255) }, /* #131/0/0/0/m = #13488 */
    { 0x000010, 0x000010, RTFLOAT32U_INIT_C(1,0x404416,255), RTFLOAT32U_INIT_C(1,0x1a8d8f,0), RTFLOAT32U_INIT_C(1,0x404416,255) }, /* #131/0/0/0/u = #13489 */
    { 0x000010, 0x000010, RTFLOAT32U_INIT_C(1,0x404416,255), RTFLOAT32U_INIT_C(1,0x1a8d8f,0), RTFLOAT32U_INIT_C(1,0x404416,255) }, /* #131/0/0/0/u = #13490 */
    { 0x009f90, 0x009f90, RTFLOAT32U_INIT_C(1,0x404416,255), RTFLOAT32U_INIT_C(1,0x1a8d8f,0), RTFLOAT32U_INIT_C(1,0x404416,255) }, /* #131/0/0/f/m = #13491 */
    { 0x008010, 0x008010, RTFLOAT32U_INIT_C(1,0x404416,255), RTFLOAT32U_INIT_C(1,0x1a8d8f,0), RTFLOAT32U_INIT_C(1,0x404416,255) }, /* #131/0/0/f/u = #13492 */
    { 0x008010, 0x008010, RTFLOAT32U_INIT_C(1,0x404416,255), RTFLOAT32U_INIT_C(1,0x1a8d8f,0), RTFLOAT32U_INIT_C(1,0x404416,255) }, /* #131/0/0/f/u = #13493 */
    { 0x001fd0, 0x001fd0, RTFLOAT32U_INIT_C(1,0x404416,255), RTFLOAT32U_INIT_C(1,0x1a8d8f,0), RTFLOAT32U_INIT_C(1,0x404416,255) }, /* #131/0/d/0/m = #13494 */
    { 0x000050, 0x000050, RTFLOAT32U_INIT_C(1,0x404416,255), RTFLOAT32U_INIT_C(1,0x1a8d8f,0), RTFLOAT32U_INIT_C(1,0x404416,255) }, /* #131/0/d/0/u = #13495 */
    { 0x000050, 0x000050, RTFLOAT32U_INIT_C(1,0x404416,255), RTFLOAT32U_INIT_C(1,0x1a8d8f,0), RTFLOAT32U_INIT_C(1,0x404416,255) }, /* #131/0/d/0/u = #13496 */
    { 0x009fd0, 0x009fd0, RTFLOAT32U_INIT_C(1,0x404416,255), RTFLOAT32U_INIT_C(1,0x1a8d8f,0), RTFLOAT32U_INIT_C(1,0x404416,255) }, /* #131/0/d/f/m = #13497 */
    { 0x008050, 0x008050, RTFLOAT32U_INIT_C(1,0x404416,255), RTFLOAT32U_INIT_C(1,0x1a8d8f,0), RTFLOAT32U_INIT_C(1,0x404416,255) }, /* #131/0/d/f/u = #13498 */
    { 0x008050, 0x008050, RTFLOAT32U_INIT_C(1,0x404416,255), RTFLOAT32U_INIT_C(1,0x1a8d8f,0), RTFLOAT32U_INIT_C(1,0x404416,255) }, /* #131/0/d/f/u = #13499 */
    { 0x003f90, 0x003f90, RTFLOAT32U_INIT_C(1,0x404416,255), RTFLOAT32U_INIT_C(1,0x1a8d8f,0), RTFLOAT32U_INIT_C(1,0x404416,255) }, /* #131/1/0/0/m = #13500 */
    { 0x002010, 0x002010, RTFLOAT32U_INIT_C(1,0x404416,255), RTFLOAT32U_INIT_C(1,0x1a8d8f,0), RTFLOAT32U_INIT_C(1,0x404416,255) }, /* #131/1/0/0/u = #13501 */
    { 0x002010, 0x002010, RTFLOAT32U_INIT_C(1,0x404416,255), RTFLOAT32U_INIT_C(1,0x1a8d8f,0), RTFLOAT32U_INIT_C(1,0x404416,255) }, /* #131/1/0/0/u = #13502 */
    { 0x00bf90, 0x00bf90, RTFLOAT32U_INIT_C(1,0x404416,255), RTFLOAT32U_INIT_C(1,0x1a8d8f,0), RTFLOAT32U_INIT_C(1,0x404416,255) }, /* #131/1/0/f/m = #13503 */
    { 0x00a010, 0x00a010, RTFLOAT32U_INIT_C(1,0x404416,255), RTFLOAT32U_INIT_C(1,0x1a8d8f,0), RTFLOAT32U_INIT_C(1,0x404416,255) }, /* #131/1/0/f/u = #13504 */
    { 0x00a010, 0x00a010, RTFLOAT32U_INIT_C(1,0x404416,255), RTFLOAT32U_INIT_C(1,0x1a8d8f,0), RTFLOAT32U_INIT_C(1,0x404416,255) }, /* #131/1/0/f/u = #13505 */
    { 0x003fd0, 0x003fd0, RTFLOAT32U_INIT_C(1,0x404416,255), RTFLOAT32U_INIT_C(1,0x1a8d8f,0), RTFLOAT32U_INIT_C(1,0x404416,255) }, /* #131/1/d/0/m = #13506 */
    { 0x002050, 0x002050, RTFLOAT32U_INIT_C(1,0x404416,255), RTFLOAT32U_INIT_C(1,0x1a8d8f,0), RTFLOAT32U_INIT_C(1,0x404416,255) }, /* #131/1/d/0/u = #13507 */
    { 0x002050, 0x002050, RTFLOAT32U_INIT_C(1,0x404416,255), RTFLOAT32U_INIT_C(1,0x1a8d8f,0), RTFLOAT32U_INIT_C(1,0x404416,255) }, /* #131/1/d/0/u = #13508 */
    { 0x00bfd0, 0x00bfd0, RTFLOAT32U_INIT_C(1,0x404416,255), RTFLOAT32U_INIT_C(1,0x1a8d8f,0), RTFLOAT32U_INIT_C(1,0x404416,255) }, /* #131/1/d/f/m = #13509 */
    { 0x00a050, 0x00a050, RTFLOAT32U_INIT_C(1,0x404416,255), RTFLOAT32U_INIT_C(1,0x1a8d8f,0), RTFLOAT32U_INIT_C(1,0x404416,255) }, /* #131/1/d/f/u = #13510 */
    { 0x00a050, 0x00a050, RTFLOAT32U_INIT_C(1,0x404416,255), RTFLOAT32U_INIT_C(1,0x1a8d8f,0), RTFLOAT32U_INIT_C(1,0x404416,255) }, /* #131/1/d/f/u = #13511 */
    { 0x005f90, 0x005f90, RTFLOAT32U_INIT_C(1,0x404416,255), RTFLOAT32U_INIT_C(1,0x1a8d8f,0), RTFLOAT32U_INIT_C(1,0x404416,255) }, /* #131/2/0/0/m = #13512 */
    { 0x004010, 0x004010, RTFLOAT32U_INIT_C(1,0x404416,255), RTFLOAT32U_INIT_C(1,0x1a8d8f,0), RTFLOAT32U_INIT_C(1,0x404416,255) }, /* #131/2/0/0/u = #13513 */
    { 0x004010, 0x004010, RTFLOAT32U_INIT_C(1,0x404416,255), RTFLOAT32U_INIT_C(1,0x1a8d8f,0), RTFLOAT32U_INIT_C(1,0x404416,255) }, /* #131/2/0/0/u = #13514 */
    { 0x00df90, 0x00df90, RTFLOAT32U_INIT_C(1,0x404416,255), RTFLOAT32U_INIT_C(1,0x1a8d8f,0), RTFLOAT32U_INIT_C(1,0x404416,255) }, /* #131/2/0/f/m = #13515 */
    { 0x00c010, 0x00c010, RTFLOAT32U_INIT_C(1,0x404416,255), RTFLOAT32U_INIT_C(1,0x1a8d8f,0), RTFLOAT32U_INIT_C(1,0x404416,255) }, /* #131/2/0/f/u = #13516 */
    { 0x00c010, 0x00c010, RTFLOAT32U_INIT_C(1,0x404416,255), RTFLOAT32U_INIT_C(1,0x1a8d8f,0), RTFLOAT32U_INIT_C(1,0x404416,255) }, /* #131/2/0/f/u = #13517 */
    { 0x005fd0, 0x005fd0, RTFLOAT32U_INIT_C(1,0x404416,255), RTFLOAT32U_INIT_C(1,0x1a8d8f,0), RTFLOAT32U_INIT_C(1,0x404416,255) }, /* #131/2/d/0/m = #13518 */
    { 0x004050, 0x004050, RTFLOAT32U_INIT_C(1,0x404416,255), RTFLOAT32U_INIT_C(1,0x1a8d8f,0), RTFLOAT32U_INIT_C(1,0x404416,255) }, /* #131/2/d/0/u = #13519 */
    { 0x004050, 0x004050, RTFLOAT32U_INIT_C(1,0x404416,255), RTFLOAT32U_INIT_C(1,0x1a8d8f,0), RTFLOAT32U_INIT_C(1,0x404416,255) }, /* #131/2/d/0/u = #13520 */
    { 0x00dfd0, 0x00dfd0, RTFLOAT32U_INIT_C(1,0x404416,255), RTFLOAT32U_INIT_C(1,0x1a8d8f,0), RTFLOAT32U_INIT_C(1,0x404416,255) }, /* #131/2/d/f/m = #13521 */
    { 0x00c050, 0x00c050, RTFLOAT32U_INIT_C(1,0x404416,255), RTFLOAT32U_INIT_C(1,0x1a8d8f,0), RTFLOAT32U_INIT_C(1,0x404416,255) }, /* #131/2/d/f/u = #13522 */
    { 0x00c050, 0x00c050, RTFLOAT32U_INIT_C(1,0x404416,255), RTFLOAT32U_INIT_C(1,0x1a8d8f,0), RTFLOAT32U_INIT_C(1,0x404416,255) }, /* #131/2/d/f/u = #13523 */
    { 0x007f90, 0x007f90, RTFLOAT32U_INIT_C(1,0x404416,255), RTFLOAT32U_INIT_C(1,0x1a8d8f,0), RTFLOAT32U_INIT_C(1,0x404416,255) }, /* #131/3/0/0/m = #13524 */
    { 0x006010, 0x006010, RTFLOAT32U_INIT_C(1,0x404416,255), RTFLOAT32U_INIT_C(1,0x1a8d8f,0), RTFLOAT32U_INIT_C(1,0x404416,255) }, /* #131/3/0/0/u = #13525 */
    { 0x006010, 0x006010, RTFLOAT32U_INIT_C(1,0x404416,255), RTFLOAT32U_INIT_C(1,0x1a8d8f,0), RTFLOAT32U_INIT_C(1,0x404416,255) }, /* #131/3/0/0/u = #13526 */
    { 0x00ff90, 0x00ff90, RTFLOAT32U_INIT_C(1,0x404416,255), RTFLOAT32U_INIT_C(1,0x1a8d8f,0), RTFLOAT32U_INIT_C(1,0x404416,255) }, /* #131/3/0/f/m = #13527 */
    { 0x00e010, 0x00e010, RTFLOAT32U_INIT_C(1,0x404416,255), RTFLOAT32U_INIT_C(1,0x1a8d8f,0), RTFLOAT32U_INIT_C(1,0x404416,255) }, /* #131/3/0/f/u = #13528 */
    { 0x00e010, 0x00e010, RTFLOAT32U_INIT_C(1,0x404416,255), RTFLOAT32U_INIT_C(1,0x1a8d8f,0), RTFLOAT32U_INIT_C(1,0x404416,255) }, /* #131/3/0/f/u = #13529 */
    { 0x007fd0, 0x007fd0, RTFLOAT32U_INIT_C(1,0x404416,255), RTFLOAT32U_INIT_C(1,0x1a8d8f,0), RTFLOAT32U_INIT_C(1,0x404416,255) }, /* #131/3/d/0/m = #13530 */
    { 0x006050, 0x006050, RTFLOAT32U_INIT_C(1,0x404416,255), RTFLOAT32U_INIT_C(1,0x1a8d8f,0), RTFLOAT32U_INIT_C(1,0x404416,255) }, /* #131/3/d/0/u = #13531 */
    { 0x006050, 0x006050, RTFLOAT32U_INIT_C(1,0x404416,255), RTFLOAT32U_INIT_C(1,0x1a8d8f,0), RTFLOAT32U_INIT_C(1,0x404416,255) }, /* #131/3/d/0/u = #13532 */
    { 0x00ffd0, 0x00ffd0, RTFLOAT32U_INIT_C(1,0x404416,255), RTFLOAT32U_INIT_C(1,0x1a8d8f,0), RTFLOAT32U_INIT_C(1,0x404416,255) }, /* #131/3/d/f/m = #13533 */
    { 0x00e050, 0x00e050, RTFLOAT32U_INIT_C(1,0x404416,255), RTFLOAT32U_INIT_C(1,0x1a8d8f,0), RTFLOAT32U_INIT_C(1,0x404416,255) }, /* #131/3/d/f/u = #13534 */
    { 0x00e050, 0x00e050, RTFLOAT32U_INIT_C(1,0x404416,255), RTFLOAT32U_INIT_C(1,0x1a8d8f,0), RTFLOAT32U_INIT_C(1,0x404416,255) }, /* #131/3/d/f/u = #13535 */
    { 0x001fb1, 0x001fb1, RTFLOAT32U_INIT_C(0,0x2,255), RTFLOAT32U_INIT_C(0,0x1c1,0), RTFLOAT32U_INIT_C(0,0x400002,255) }, /* #132/0/0/0/m = #13536 */
    { 0x000031, 0x000031, RTFLOAT32U_INIT_C(0,0x2,255), RTFLOAT32U_INIT_C(0,0x1c1,0), RTFLOAT32U_INIT_C(0,0x400002,255) }, /* #132/0/0/0/u = #13537 */
    { 0x000031, 0x000031, RTFLOAT32U_INIT_C(0,0x2,255), RTFLOAT32U_INIT_C(0,0x1c1,0), RTFLOAT32U_INIT_C(0,0x400002,255) }, /* #132/0/0/0/u = #13538 */
    { 0x001831, 0x001831, RTFLOAT32U_INIT_C(0,0x2,255), RTFLOAT32U_INIT_C(0,0x1c1,0), RTFLOAT32U_INIT_C(0,0x400002,255) }, /* #132/0/0/0/u0x1 = #13539 */
    { 0x0010b1, 0x0010b1, RTFLOAT32U_INIT_C(0,0x2,255), RTFLOAT32U_INIT_C(0,0x1c1,0), RTFLOAT32U_INIT_C(0,0x400002,255) }, /* #132/0/0/0/u0x10 = #13540 */
    { 0x0008b1, 0x0008b1, RTFLOAT32U_INIT_C(0,0x2,255), RTFLOAT32U_INIT_C(0,0x1c1,0), RTFLOAT32U_INIT_C(0,0x400002,255) }, /* #132/0/0/0/u0x20 = #13541 */
    { 0x009fb1, 0x009fb1, RTFLOAT32U_INIT_C(0,0x2,255), RTFLOAT32U_INIT_C(0,0x1c1,0), RTFLOAT32U_INIT_C(0,0x400002,255) }, /* #132/0/0/f/m = #13542 */
    { 0x008031, 0x008031, RTFLOAT32U_INIT_C(0,0x2,255), RTFLOAT32U_INIT_C(0,0x1c1,0), RTFLOAT32U_INIT_C(0,0x400002,255) }, /* #132/0/0/f/u = #13543 */
    { 0x008031, 0x008031, RTFLOAT32U_INIT_C(0,0x2,255), RTFLOAT32U_INIT_C(0,0x1c1,0), RTFLOAT32U_INIT_C(0,0x400002,255) }, /* #132/0/0/f/u = #13544 */
    { 0x009831, 0x009831, RTFLOAT32U_INIT_C(0,0x2,255), RTFLOAT32U_INIT_C(0,0x1c1,0), RTFLOAT32U_INIT_C(0,0x400002,255) }, /* #132/0/0/f/u0x1 = #13545 */
    { 0x0090b1, 0x0090b1, RTFLOAT32U_INIT_C(0,0x2,255), RTFLOAT32U_INIT_C(0,0x1c1,0), RTFLOAT32U_INIT_C(0,0x400002,255) }, /* #132/0/0/f/u0x10 = #13546 */
    { 0x0088b1, 0x0088b1, RTFLOAT32U_INIT_C(0,0x2,255), RTFLOAT32U_INIT_C(0,0x1c1,0), RTFLOAT32U_INIT_C(0,0x400002,255) }, /* #132/0/0/f/u0x20 = #13547 */
    { 0x001ff1, 0x001ff1, RTFLOAT32U_INIT_C(0,0x2,255), RTFLOAT32U_INIT_C(0,0x1c1,0), RTFLOAT32U_INIT_C(0,0x400002,255) }, /* #132/0/d/0/m = #13548 */
    { 0x000071, 0x000071, RTFLOAT32U_INIT_C(0,0x2,255), RTFLOAT32U_INIT_C(0,0x1c1,0), RTFLOAT32U_INIT_C(0,0x400002,255) }, /* #132/0/d/0/u = #13549 */
    { 0x000071, 0x000071, RTFLOAT32U_INIT_C(0,0x2,255), RTFLOAT32U_INIT_C(0,0x1c1,0), RTFLOAT32U_INIT_C(0,0x400002,255) }, /* #132/0/d/0/u = #13550 */
    { 0x001871, 0x001871, RTFLOAT32U_INIT_C(0,0x2,255), RTFLOAT32U_INIT_C(0,0x1c1,0), RTFLOAT32U_INIT_C(0,0x400002,255) }, /* #132/0/d/0/u0x1 = #13551 */
    { 0x0010f1, 0x0010f1, RTFLOAT32U_INIT_C(0,0x2,255), RTFLOAT32U_INIT_C(0,0x1c1,0), RTFLOAT32U_INIT_C(0,0x400002,255) }, /* #132/0/d/0/u0x10 = #13552 */
    { 0x0008f1, 0x0008f1, RTFLOAT32U_INIT_C(0,0x2,255), RTFLOAT32U_INIT_C(0,0x1c1,0), RTFLOAT32U_INIT_C(0,0x400002,255) }, /* #132/0/d/0/u0x20 = #13553 */
    { 0x009ff1, 0x009ff1, RTFLOAT32U_INIT_C(0,0x2,255), RTFLOAT32U_INIT_C(0,0x1c1,0), RTFLOAT32U_INIT_C(0,0x400002,255) }, /* #132/0/d/f/m = #13554 */
    { 0x008071, 0x008071, RTFLOAT32U_INIT_C(0,0x2,255), RTFLOAT32U_INIT_C(0,0x1c1,0), RTFLOAT32U_INIT_C(0,0x400002,255) }, /* #132/0/d/f/u = #13555 */
    { 0x008071, 0x008071, RTFLOAT32U_INIT_C(0,0x2,255), RTFLOAT32U_INIT_C(0,0x1c1,0), RTFLOAT32U_INIT_C(0,0x400002,255) }, /* #132/0/d/f/u = #13556 */
    { 0x009871, 0x009871, RTFLOAT32U_INIT_C(0,0x2,255), RTFLOAT32U_INIT_C(0,0x1c1,0), RTFLOAT32U_INIT_C(0,0x400002,255) }, /* #132/0/d/f/u0x1 = #13557 */
    { 0x0090f1, 0x0090f1, RTFLOAT32U_INIT_C(0,0x2,255), RTFLOAT32U_INIT_C(0,0x1c1,0), RTFLOAT32U_INIT_C(0,0x400002,255) }, /* #132/0/d/f/u0x10 = #13558 */
    { 0x0088f1, 0x0088f1, RTFLOAT32U_INIT_C(0,0x2,255), RTFLOAT32U_INIT_C(0,0x1c1,0), RTFLOAT32U_INIT_C(0,0x400002,255) }, /* #132/0/d/f/u0x20 = #13559 */
    { 0x003fb1, 0x003fb1, RTFLOAT32U_INIT_C(0,0x2,255), RTFLOAT32U_INIT_C(0,0x1c1,0), RTFLOAT32U_INIT_C(0,0x400002,255) }, /* #132/1/0/0/m = #13560 */
    { 0x002031, 0x002031, RTFLOAT32U_INIT_C(0,0x2,255), RTFLOAT32U_INIT_C(0,0x1c1,0), RTFLOAT32U_INIT_C(0,0x400002,255) }, /* #132/1/0/0/u = #13561 */
    { 0x002031, 0x002031, RTFLOAT32U_INIT_C(0,0x2,255), RTFLOAT32U_INIT_C(0,0x1c1,0), RTFLOAT32U_INIT_C(0,0x400002,255) }, /* #132/1/0/0/u = #13562 */
    { 0x003831, 0x003831, RTFLOAT32U_INIT_C(0,0x2,255), RTFLOAT32U_INIT_C(0,0x1c1,0), RTFLOAT32U_INIT_C(0,0x400002,255) }, /* #132/1/0/0/u0x1 = #13563 */
    { 0x0030b1, 0x0030b1, RTFLOAT32U_INIT_C(0,0x2,255), RTFLOAT32U_INIT_C(0,0x1c1,0), RTFLOAT32U_INIT_C(0,0x400002,255) }, /* #132/1/0/0/u0x10 = #13564 */
    { 0x0028b1, 0x0028b1, RTFLOAT32U_INIT_C(0,0x2,255), RTFLOAT32U_INIT_C(0,0x1c1,0), RTFLOAT32U_INIT_C(0,0x400002,255) }, /* #132/1/0/0/u0x20 = #13565 */
    { 0x00bfb1, 0x00bfb1, RTFLOAT32U_INIT_C(0,0x2,255), RTFLOAT32U_INIT_C(0,0x1c1,0), RTFLOAT32U_INIT_C(0,0x400002,255) }, /* #132/1/0/f/m = #13566 */
    { 0x00a031, 0x00a031, RTFLOAT32U_INIT_C(0,0x2,255), RTFLOAT32U_INIT_C(0,0x1c1,0), RTFLOAT32U_INIT_C(0,0x400002,255) }, /* #132/1/0/f/u = #13567 */
    { 0x00a031, 0x00a031, RTFLOAT32U_INIT_C(0,0x2,255), RTFLOAT32U_INIT_C(0,0x1c1,0), RTFLOAT32U_INIT_C(0,0x400002,255) }, /* #132/1/0/f/u = #13568 */
    { 0x00b831, 0x00b831, RTFLOAT32U_INIT_C(0,0x2,255), RTFLOAT32U_INIT_C(0,0x1c1,0), RTFLOAT32U_INIT_C(0,0x400002,255) }, /* #132/1/0/f/u0x1 = #13569 */
    { 0x00b0b1, 0x00b0b1, RTFLOAT32U_INIT_C(0,0x2,255), RTFLOAT32U_INIT_C(0,0x1c1,0), RTFLOAT32U_INIT_C(0,0x400002,255) }, /* #132/1/0/f/u0x10 = #13570 */
    { 0x00a8b1, 0x00a8b1, RTFLOAT32U_INIT_C(0,0x2,255), RTFLOAT32U_INIT_C(0,0x1c1,0), RTFLOAT32U_INIT_C(0,0x400002,255) }, /* #132/1/0/f/u0x20 = #13571 */
    { 0x003ff1, 0x003ff1, RTFLOAT32U_INIT_C(0,0x2,255), RTFLOAT32U_INIT_C(0,0x1c1,0), RTFLOAT32U_INIT_C(0,0x400002,255) }, /* #132/1/d/0/m = #13572 */
    { 0x002071, 0x002071, RTFLOAT32U_INIT_C(0,0x2,255), RTFLOAT32U_INIT_C(0,0x1c1,0), RTFLOAT32U_INIT_C(0,0x400002,255) }, /* #132/1/d/0/u = #13573 */
    { 0x002071, 0x002071, RTFLOAT32U_INIT_C(0,0x2,255), RTFLOAT32U_INIT_C(0,0x1c1,0), RTFLOAT32U_INIT_C(0,0x400002,255) }, /* #132/1/d/0/u = #13574 */
    { 0x003871, 0x003871, RTFLOAT32U_INIT_C(0,0x2,255), RTFLOAT32U_INIT_C(0,0x1c1,0), RTFLOAT32U_INIT_C(0,0x400002,255) }, /* #132/1/d/0/u0x1 = #13575 */
    { 0x0030f1, 0x0030f1, RTFLOAT32U_INIT_C(0,0x2,255), RTFLOAT32U_INIT_C(0,0x1c1,0), RTFLOAT32U_INIT_C(0,0x400002,255) }, /* #132/1/d/0/u0x10 = #13576 */
    { 0x0028f1, 0x0028f1, RTFLOAT32U_INIT_C(0,0x2,255), RTFLOAT32U_INIT_C(0,0x1c1,0), RTFLOAT32U_INIT_C(0,0x400002,255) }, /* #132/1/d/0/u0x20 = #13577 */
    { 0x00bff1, 0x00bff1, RTFLOAT32U_INIT_C(0,0x2,255), RTFLOAT32U_INIT_C(0,0x1c1,0), RTFLOAT32U_INIT_C(0,0x400002,255) }, /* #132/1/d/f/m = #13578 */
    { 0x00a071, 0x00a071, RTFLOAT32U_INIT_C(0,0x2,255), RTFLOAT32U_INIT_C(0,0x1c1,0), RTFLOAT32U_INIT_C(0,0x400002,255) }, /* #132/1/d/f/u = #13579 */
    { 0x00a071, 0x00a071, RTFLOAT32U_INIT_C(0,0x2,255), RTFLOAT32U_INIT_C(0,0x1c1,0), RTFLOAT32U_INIT_C(0,0x400002,255) }, /* #132/1/d/f/u = #13580 */
    { 0x00b871, 0x00b871, RTFLOAT32U_INIT_C(0,0x2,255), RTFLOAT32U_INIT_C(0,0x1c1,0), RTFLOAT32U_INIT_C(0,0x400002,255) }, /* #132/1/d/f/u0x1 = #13581 */
    { 0x00b0f1, 0x00b0f1, RTFLOAT32U_INIT_C(0,0x2,255), RTFLOAT32U_INIT_C(0,0x1c1,0), RTFLOAT32U_INIT_C(0,0x400002,255) }, /* #132/1/d/f/u0x10 = #13582 */
    { 0x00a8f1, 0x00a8f1, RTFLOAT32U_INIT_C(0,0x2,255), RTFLOAT32U_INIT_C(0,0x1c1,0), RTFLOAT32U_INIT_C(0,0x400002,255) }, /* #132/1/d/f/u0x20 = #13583 */
    { 0x005fb1, 0x005fb1, RTFLOAT32U_INIT_C(0,0x2,255), RTFLOAT32U_INIT_C(0,0x1c1,0), RTFLOAT32U_INIT_C(0,0x400002,255) }, /* #132/2/0/0/m = #13584 */
    { 0x004031, 0x004031, RTFLOAT32U_INIT_C(0,0x2,255), RTFLOAT32U_INIT_C(0,0x1c1,0), RTFLOAT32U_INIT_C(0,0x400002,255) }, /* #132/2/0/0/u = #13585 */
    { 0x004031, 0x004031, RTFLOAT32U_INIT_C(0,0x2,255), RTFLOAT32U_INIT_C(0,0x1c1,0), RTFLOAT32U_INIT_C(0,0x400002,255) }, /* #132/2/0/0/u = #13586 */
    { 0x005831, 0x005831, RTFLOAT32U_INIT_C(0,0x2,255), RTFLOAT32U_INIT_C(0,0x1c1,0), RTFLOAT32U_INIT_C(0,0x400002,255) }, /* #132/2/0/0/u0x1 = #13587 */
    { 0x0050b1, 0x0050b1, RTFLOAT32U_INIT_C(0,0x2,255), RTFLOAT32U_INIT_C(0,0x1c1,0), RTFLOAT32U_INIT_C(0,0x400002,255) }, /* #132/2/0/0/u0x10 = #13588 */
    { 0x0048b1, 0x0048b1, RTFLOAT32U_INIT_C(0,0x2,255), RTFLOAT32U_INIT_C(0,0x1c1,0), RTFLOAT32U_INIT_C(0,0x400002,255) }, /* #132/2/0/0/u0x20 = #13589 */
    { 0x00dfb1, 0x00dfb1, RTFLOAT32U_INIT_C(0,0x2,255), RTFLOAT32U_INIT_C(0,0x1c1,0), RTFLOAT32U_INIT_C(0,0x400002,255) }, /* #132/2/0/f/m = #13590 */
    { 0x00c031, 0x00c031, RTFLOAT32U_INIT_C(0,0x2,255), RTFLOAT32U_INIT_C(0,0x1c1,0), RTFLOAT32U_INIT_C(0,0x400002,255) }, /* #132/2/0/f/u = #13591 */
    { 0x00c031, 0x00c031, RTFLOAT32U_INIT_C(0,0x2,255), RTFLOAT32U_INIT_C(0,0x1c1,0), RTFLOAT32U_INIT_C(0,0x400002,255) }, /* #132/2/0/f/u = #13592 */
    { 0x00d831, 0x00d831, RTFLOAT32U_INIT_C(0,0x2,255), RTFLOAT32U_INIT_C(0,0x1c1,0), RTFLOAT32U_INIT_C(0,0x400002,255) }, /* #132/2/0/f/u0x1 = #13593 */
    { 0x00d0b1, 0x00d0b1, RTFLOAT32U_INIT_C(0,0x2,255), RTFLOAT32U_INIT_C(0,0x1c1,0), RTFLOAT32U_INIT_C(0,0x400002,255) }, /* #132/2/0/f/u0x10 = #13594 */
    { 0x00c8b1, 0x00c8b1, RTFLOAT32U_INIT_C(0,0x2,255), RTFLOAT32U_INIT_C(0,0x1c1,0), RTFLOAT32U_INIT_C(0,0x400002,255) }, /* #132/2/0/f/u0x20 = #13595 */
    { 0x005ff1, 0x005ff1, RTFLOAT32U_INIT_C(0,0x2,255), RTFLOAT32U_INIT_C(0,0x1c1,0), RTFLOAT32U_INIT_C(0,0x400002,255) }, /* #132/2/d/0/m = #13596 */
    { 0x004071, 0x004071, RTFLOAT32U_INIT_C(0,0x2,255), RTFLOAT32U_INIT_C(0,0x1c1,0), RTFLOAT32U_INIT_C(0,0x400002,255) }, /* #132/2/d/0/u = #13597 */
    { 0x004071, 0x004071, RTFLOAT32U_INIT_C(0,0x2,255), RTFLOAT32U_INIT_C(0,0x1c1,0), RTFLOAT32U_INIT_C(0,0x400002,255) }, /* #132/2/d/0/u = #13598 */
    { 0x005871, 0x005871, RTFLOAT32U_INIT_C(0,0x2,255), RTFLOAT32U_INIT_C(0,0x1c1,0), RTFLOAT32U_INIT_C(0,0x400002,255) }, /* #132/2/d/0/u0x1 = #13599 */
    { 0x0050f1, 0x0050f1, RTFLOAT32U_INIT_C(0,0x2,255), RTFLOAT32U_INIT_C(0,0x1c1,0), RTFLOAT32U_INIT_C(0,0x400002,255) }, /* #132/2/d/0/u0x10 = #13600 */
    { 0x0048f1, 0x0048f1, RTFLOAT32U_INIT_C(0,0x2,255), RTFLOAT32U_INIT_C(0,0x1c1,0), RTFLOAT32U_INIT_C(0,0x400002,255) }, /* #132/2/d/0/u0x20 = #13601 */
    { 0x00dff1, 0x00dff1, RTFLOAT32U_INIT_C(0,0x2,255), RTFLOAT32U_INIT_C(0,0x1c1,0), RTFLOAT32U_INIT_C(0,0x400002,255) }, /* #132/2/d/f/m = #13602 */
    { 0x00c071, 0x00c071, RTFLOAT32U_INIT_C(0,0x2,255), RTFLOAT32U_INIT_C(0,0x1c1,0), RTFLOAT32U_INIT_C(0,0x400002,255) }, /* #132/2/d/f/u = #13603 */
    { 0x00c071, 0x00c071, RTFLOAT32U_INIT_C(0,0x2,255), RTFLOAT32U_INIT_C(0,0x1c1,0), RTFLOAT32U_INIT_C(0,0x400002,255) }, /* #132/2/d/f/u = #13604 */
    { 0x00d871, 0x00d871, RTFLOAT32U_INIT_C(0,0x2,255), RTFLOAT32U_INIT_C(0,0x1c1,0), RTFLOAT32U_INIT_C(0,0x400002,255) }, /* #132/2/d/f/u0x1 = #13605 */
    { 0x00d0f1, 0x00d0f1, RTFLOAT32U_INIT_C(0,0x2,255), RTFLOAT32U_INIT_C(0,0x1c1,0), RTFLOAT32U_INIT_C(0,0x400002,255) }, /* #132/2/d/f/u0x10 = #13606 */
    { 0x00c8f1, 0x00c8f1, RTFLOAT32U_INIT_C(0,0x2,255), RTFLOAT32U_INIT_C(0,0x1c1,0), RTFLOAT32U_INIT_C(0,0x400002,255) }, /* #132/2/d/f/u0x20 = #13607 */
    { 0x007fb1, 0x007fb1, RTFLOAT32U_INIT_C(0,0x2,255), RTFLOAT32U_INIT_C(0,0x1c1,0), RTFLOAT32U_INIT_C(0,0x400002,255) }, /* #132/3/0/0/m = #13608 */
    { 0x006031, 0x006031, RTFLOAT32U_INIT_C(0,0x2,255), RTFLOAT32U_INIT_C(0,0x1c1,0), RTFLOAT32U_INIT_C(0,0x400002,255) }, /* #132/3/0/0/u = #13609 */
    { 0x006031, 0x006031, RTFLOAT32U_INIT_C(0,0x2,255), RTFLOAT32U_INIT_C(0,0x1c1,0), RTFLOAT32U_INIT_C(0,0x400002,255) }, /* #132/3/0/0/u = #13610 */
    { 0x007831, 0x007831, RTFLOAT32U_INIT_C(0,0x2,255), RTFLOAT32U_INIT_C(0,0x1c1,0), RTFLOAT32U_INIT_C(0,0x400002,255) }, /* #132/3/0/0/u0x1 = #13611 */
    { 0x0070b1, 0x0070b1, RTFLOAT32U_INIT_C(0,0x2,255), RTFLOAT32U_INIT_C(0,0x1c1,0), RTFLOAT32U_INIT_C(0,0x400002,255) }, /* #132/3/0/0/u0x10 = #13612 */
    { 0x0068b1, 0x0068b1, RTFLOAT32U_INIT_C(0,0x2,255), RTFLOAT32U_INIT_C(0,0x1c1,0), RTFLOAT32U_INIT_C(0,0x400002,255) }, /* #132/3/0/0/u0x20 = #13613 */
    { 0x00ffb1, 0x00ffb1, RTFLOAT32U_INIT_C(0,0x2,255), RTFLOAT32U_INIT_C(0,0x1c1,0), RTFLOAT32U_INIT_C(0,0x400002,255) }, /* #132/3/0/f/m = #13614 */
    { 0x00e031, 0x00e031, RTFLOAT32U_INIT_C(0,0x2,255), RTFLOAT32U_INIT_C(0,0x1c1,0), RTFLOAT32U_INIT_C(0,0x400002,255) }, /* #132/3/0/f/u = #13615 */
    { 0x00e031, 0x00e031, RTFLOAT32U_INIT_C(0,0x2,255), RTFLOAT32U_INIT_C(0,0x1c1,0), RTFLOAT32U_INIT_C(0,0x400002,255) }, /* #132/3/0/f/u = #13616 */
    { 0x00f831, 0x00f831, RTFLOAT32U_INIT_C(0,0x2,255), RTFLOAT32U_INIT_C(0,0x1c1,0), RTFLOAT32U_INIT_C(0,0x400002,255) }, /* #132/3/0/f/u0x1 = #13617 */
    { 0x00f0b1, 0x00f0b1, RTFLOAT32U_INIT_C(0,0x2,255), RTFLOAT32U_INIT_C(0,0x1c1,0), RTFLOAT32U_INIT_C(0,0x400002,255) }, /* #132/3/0/f/u0x10 = #13618 */
    { 0x00e8b1, 0x00e8b1, RTFLOAT32U_INIT_C(0,0x2,255), RTFLOAT32U_INIT_C(0,0x1c1,0), RTFLOAT32U_INIT_C(0,0x400002,255) }, /* #132/3/0/f/u0x20 = #13619 */
    { 0x007ff1, 0x007ff1, RTFLOAT32U_INIT_C(0,0x2,255), RTFLOAT32U_INIT_C(0,0x1c1,0), RTFLOAT32U_INIT_C(0,0x400002,255) }, /* #132/3/d/0/m = #13620 */
    { 0x006071, 0x006071, RTFLOAT32U_INIT_C(0,0x2,255), RTFLOAT32U_INIT_C(0,0x1c1,0), RTFLOAT32U_INIT_C(0,0x400002,255) }, /* #132/3/d/0/u = #13621 */
    { 0x006071, 0x006071, RTFLOAT32U_INIT_C(0,0x2,255), RTFLOAT32U_INIT_C(0,0x1c1,0), RTFLOAT32U_INIT_C(0,0x400002,255) }, /* #132/3/d/0/u = #13622 */
    { 0x007871, 0x007871, RTFLOAT32U_INIT_C(0,0x2,255), RTFLOAT32U_INIT_C(0,0x1c1,0), RTFLOAT32U_INIT_C(0,0x400002,255) }, /* #132/3/d/0/u0x1 = #13623 */
    { 0x0070f1, 0x0070f1, RTFLOAT32U_INIT_C(0,0x2,255), RTFLOAT32U_INIT_C(0,0x1c1,0), RTFLOAT32U_INIT_C(0,0x400002,255) }, /* #132/3/d/0/u0x10 = #13624 */
    { 0x0068f1, 0x0068f1, RTFLOAT32U_INIT_C(0,0x2,255), RTFLOAT32U_INIT_C(0,0x1c1,0), RTFLOAT32U_INIT_C(0,0x400002,255) }, /* #132/3/d/0/u0x20 = #13625 */
    { 0x00fff1, 0x00fff1, RTFLOAT32U_INIT_C(0,0x2,255), RTFLOAT32U_INIT_C(0,0x1c1,0), RTFLOAT32U_INIT_C(0,0x400002,255) }, /* #132/3/d/f/m = #13626 */
    { 0x00e071, 0x00e071, RTFLOAT32U_INIT_C(0,0x2,255), RTFLOAT32U_INIT_C(0,0x1c1,0), RTFLOAT32U_INIT_C(0,0x400002,255) }, /* #132/3/d/f/u = #13627 */
    { 0x00e071, 0x00e071, RTFLOAT32U_INIT_C(0,0x2,255), RTFLOAT32U_INIT_C(0,0x1c1,0), RTFLOAT32U_INIT_C(0,0x400002,255) }, /* #132/3/d/f/u = #13628 */
    { 0x00f871, 0x00f871, RTFLOAT32U_INIT_C(0,0x2,255), RTFLOAT32U_INIT_C(0,0x1c1,0), RTFLOAT32U_INIT_C(0,0x400002,255) }, /* #132/3/d/f/u0x1 = #13629 */
    { 0x00f0f1, 0x00f0f1, RTFLOAT32U_INIT_C(0,0x2,255), RTFLOAT32U_INIT_C(0,0x1c1,0), RTFLOAT32U_INIT_C(0,0x400002,255) }, /* #132/3/d/f/u0x10 = #13630 */
    { 0x00e8f1, 0x00e8f1, RTFLOAT32U_INIT_C(0,0x2,255), RTFLOAT32U_INIT_C(0,0x1c1,0), RTFLOAT32U_INIT_C(0,0x400002,255) }, /* #132/3/d/f/u0x20 = #13631 */
    { 0x001fab, 0x001fab, RTFLOAT32U_INIT_C(1,0x6c114a,32), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #133/0/0/0/m = #13632 */
    { 0x00002b, 0x00002b, RTFLOAT32U_INIT_C(1,0x6c114a,32), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #133/0/0/0/u = #13633 */
    { 0x00002b, 0x00002b, RTFLOAT32U_INIT_C(1,0x6c114a,32), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #133/0/0/0/u = #13634 */
    { 0x00152b, 0x00152b, RTFLOAT32U_INIT_C(1,0x6c114a,32), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #133/0/0/0/u0x1 = #13635 */
    { 0x0014ab, 0x0014ab, RTFLOAT32U_INIT_C(1,0x6c114a,32), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #133/0/0/0/u0x2 = #13636 */
    { 0x0011ab, 0x0011ab, RTFLOAT32U_INIT_C(1,0x6c114a,32), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #133/0/0/0/u0x8 = #13637 */
    { 0x0005ab, 0x0005ab, RTFLOAT32U_INIT_C(1,0x6c114a,32), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #133/0/0/0/u0x20 = #13638 */
    { 0x009fab, 0x009fab, RTFLOAT32U_INIT_C(1,0x6c114a,32), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #133/0/0/f/m = #13639 */
    { 0x00802b, 0x00802b, RTFLOAT32U_INIT_C(1,0x6c114a,32), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #133/0/0/f/u = #13640 */
    { 0x00802b, 0x00802b, RTFLOAT32U_INIT_C(1,0x6c114a,32), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #133/0/0/f/u = #13641 */
    { 0x00952b, 0x00952b, RTFLOAT32U_INIT_C(1,0x6c114a,32), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #133/0/0/f/u0x1 = #13642 */
    { 0x0094ab, 0x0094ab, RTFLOAT32U_INIT_C(1,0x6c114a,32), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #133/0/0/f/u0x2 = #13643 */
    { 0x0091ab, 0x0091ab, RTFLOAT32U_INIT_C(1,0x6c114a,32), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #133/0/0/f/u0x8 = #13644 */
    { 0x0085ab, 0x0085ab, RTFLOAT32U_INIT_C(1,0x6c114a,32), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #133/0/0/f/u0x20 = #13645 */
    { 0x001feb, 0x001feb, RTFLOAT32U_INIT_C(1,0x6c114a,32), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #133/0/d/0/m = #13646 */
    { 0x00006b, 0x00006b, RTFLOAT32U_INIT_C(1,0x6c114a,32), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #133/0/d/0/u = #13647 */
    { 0x00006b, 0x00006b, RTFLOAT32U_INIT_C(1,0x6c114a,32), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #133/0/d/0/u = #13648 */
    { 0x00156b, 0x00156b, RTFLOAT32U_INIT_C(1,0x6c114a,32), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #133/0/d/0/u0x1 = #13649 */
    { 0x0014eb, 0x0014eb, RTFLOAT32U_INIT_C(1,0x6c114a,32), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #133/0/d/0/u0x2 = #13650 */
    { 0x0011eb, 0x0011eb, RTFLOAT32U_INIT_C(1,0x6c114a,32), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #133/0/d/0/u0x8 = #13651 */
    { 0x0005eb, 0x0005eb, RTFLOAT32U_INIT_C(1,0x6c114a,32), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #133/0/d/0/u0x20 = #13652 */
    { 0x009feb, 0x009feb, RTFLOAT32U_INIT_C(1,0x6c114a,32), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #133/0/d/f/m = #13653 */
    { 0x00806b, 0x00806b, RTFLOAT32U_INIT_C(1,0x6c114a,32), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #133/0/d/f/u = #13654 */
    { 0x00806b, 0x00806b, RTFLOAT32U_INIT_C(1,0x6c114a,32), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #133/0/d/f/u = #13655 */
    { 0x00956b, 0x00956b, RTFLOAT32U_INIT_C(1,0x6c114a,32), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #133/0/d/f/u0x1 = #13656 */
    { 0x0094eb, 0x0094eb, RTFLOAT32U_INIT_C(1,0x6c114a,32), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #133/0/d/f/u0x2 = #13657 */
    { 0x0091eb, 0x0091eb, RTFLOAT32U_INIT_C(1,0x6c114a,32), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #133/0/d/f/u0x8 = #13658 */
    { 0x0085eb, 0x0085eb, RTFLOAT32U_INIT_C(1,0x6c114a,32), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #133/0/d/f/u0x20 = #13659 */
    { 0x003fab, 0x003fab, RTFLOAT32U_INIT_C(1,0x6c114a,32), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #133/1/0/0/m = #13660 */
    { 0x00202b, 0x00202b, RTFLOAT32U_INIT_C(1,0x6c114a,32), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #133/1/0/0/u = #13661 */
    { 0x00202b, 0x00202b, RTFLOAT32U_INIT_C(1,0x6c114a,32), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #133/1/0/0/u = #13662 */
    { 0x00352b, 0x00352b, RTFLOAT32U_INIT_C(1,0x6c114a,32), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #133/1/0/0/u0x1 = #13663 */
    { 0x0034ab, 0x0034ab, RTFLOAT32U_INIT_C(1,0x6c114a,32), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #133/1/0/0/u0x2 = #13664 */
    { 0x0031ab, 0x0031ab, RTFLOAT32U_INIT_C(1,0x6c114a,32), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #133/1/0/0/u0x8 = #13665 */
    { 0x0025ab, 0x0025ab, RTFLOAT32U_INIT_C(1,0x6c114a,32), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #133/1/0/0/u0x20 = #13666 */
    { 0x00bfab, 0x00bfab, RTFLOAT32U_INIT_C(1,0x6c114a,32), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #133/1/0/f/m = #13667 */
    { 0x00a02b, 0x00a02b, RTFLOAT32U_INIT_C(1,0x6c114a,32), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #133/1/0/f/u = #13668 */
    { 0x00a02b, 0x00a02b, RTFLOAT32U_INIT_C(1,0x6c114a,32), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #133/1/0/f/u = #13669 */
    { 0x00b52b, 0x00b52b, RTFLOAT32U_INIT_C(1,0x6c114a,32), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #133/1/0/f/u0x1 = #13670 */
    { 0x00b4ab, 0x00b4ab, RTFLOAT32U_INIT_C(1,0x6c114a,32), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #133/1/0/f/u0x2 = #13671 */
    { 0x00b1ab, 0x00b1ab, RTFLOAT32U_INIT_C(1,0x6c114a,32), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #133/1/0/f/u0x8 = #13672 */
    { 0x00a5ab, 0x00a5ab, RTFLOAT32U_INIT_C(1,0x6c114a,32), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #133/1/0/f/u0x20 = #13673 */
    { 0x003feb, 0x003feb, RTFLOAT32U_INIT_C(1,0x6c114a,32), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #133/1/d/0/m = #13674 */
    { 0x00206b, 0x00206b, RTFLOAT32U_INIT_C(1,0x6c114a,32), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #133/1/d/0/u = #13675 */
    { 0x00206b, 0x00206b, RTFLOAT32U_INIT_C(1,0x6c114a,32), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #133/1/d/0/u = #13676 */
    { 0x00356b, 0x00356b, RTFLOAT32U_INIT_C(1,0x6c114a,32), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #133/1/d/0/u0x1 = #13677 */
    { 0x0034eb, 0x0034eb, RTFLOAT32U_INIT_C(1,0x6c114a,32), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #133/1/d/0/u0x2 = #13678 */
    { 0x0031eb, 0x0031eb, RTFLOAT32U_INIT_C(1,0x6c114a,32), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #133/1/d/0/u0x8 = #13679 */
    { 0x0025eb, 0x0025eb, RTFLOAT32U_INIT_C(1,0x6c114a,32), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #133/1/d/0/u0x20 = #13680 */
    { 0x00bfeb, 0x00bfeb, RTFLOAT32U_INIT_C(1,0x6c114a,32), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #133/1/d/f/m = #13681 */
    { 0x00a06b, 0x00a06b, RTFLOAT32U_INIT_C(1,0x6c114a,32), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #133/1/d/f/u = #13682 */
    { 0x00a06b, 0x00a06b, RTFLOAT32U_INIT_C(1,0x6c114a,32), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #133/1/d/f/u = #13683 */
    { 0x00b56b, 0x00b56b, RTFLOAT32U_INIT_C(1,0x6c114a,32), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #133/1/d/f/u0x1 = #13684 */
    { 0x00b4eb, 0x00b4eb, RTFLOAT32U_INIT_C(1,0x6c114a,32), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #133/1/d/f/u0x2 = #13685 */
    { 0x00b1eb, 0x00b1eb, RTFLOAT32U_INIT_C(1,0x6c114a,32), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #133/1/d/f/u0x8 = #13686 */
    { 0x00a5eb, 0x00a5eb, RTFLOAT32U_INIT_C(1,0x6c114a,32), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #133/1/d/f/u0x20 = #13687 */
    { 0x005fab, 0x005fab, RTFLOAT32U_INIT_C(1,0x6c114a,32), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #133/2/0/0/m = #13688 */
    { 0x00402b, 0x00402b, RTFLOAT32U_INIT_C(1,0x6c114a,32), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #133/2/0/0/u = #13689 */
    { 0x00402b, 0x00402b, RTFLOAT32U_INIT_C(1,0x6c114a,32), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #133/2/0/0/u = #13690 */
    { 0x00552b, 0x00552b, RTFLOAT32U_INIT_C(1,0x6c114a,32), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #133/2/0/0/u0x1 = #13691 */
    { 0x0054ab, 0x0054ab, RTFLOAT32U_INIT_C(1,0x6c114a,32), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #133/2/0/0/u0x2 = #13692 */
    { 0x0051ab, 0x0051ab, RTFLOAT32U_INIT_C(1,0x6c114a,32), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #133/2/0/0/u0x8 = #13693 */
    { 0x0045ab, 0x0045ab, RTFLOAT32U_INIT_C(1,0x6c114a,32), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #133/2/0/0/u0x20 = #13694 */
    { 0x00dfab, 0x00dfab, RTFLOAT32U_INIT_C(1,0x6c114a,32), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #133/2/0/f/m = #13695 */
    { 0x00c02b, 0x00c02b, RTFLOAT32U_INIT_C(1,0x6c114a,32), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #133/2/0/f/u = #13696 */
    { 0x00c02b, 0x00c02b, RTFLOAT32U_INIT_C(1,0x6c114a,32), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #133/2/0/f/u = #13697 */
    { 0x00d52b, 0x00d52b, RTFLOAT32U_INIT_C(1,0x6c114a,32), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #133/2/0/f/u0x1 = #13698 */
    { 0x00d4ab, 0x00d4ab, RTFLOAT32U_INIT_C(1,0x6c114a,32), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #133/2/0/f/u0x2 = #13699 */
    { 0x00d1ab, 0x00d1ab, RTFLOAT32U_INIT_C(1,0x6c114a,32), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #133/2/0/f/u0x8 = #13700 */
    { 0x00c5ab, 0x00c5ab, RTFLOAT32U_INIT_C(1,0x6c114a,32), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #133/2/0/f/u0x20 = #13701 */
    { 0x005feb, 0x005feb, RTFLOAT32U_INIT_C(1,0x6c114a,32), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #133/2/d/0/m = #13702 */
    { 0x00406b, 0x00406b, RTFLOAT32U_INIT_C(1,0x6c114a,32), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #133/2/d/0/u = #13703 */
    { 0x00406b, 0x00406b, RTFLOAT32U_INIT_C(1,0x6c114a,32), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #133/2/d/0/u = #13704 */
    { 0x00556b, 0x00556b, RTFLOAT32U_INIT_C(1,0x6c114a,32), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #133/2/d/0/u0x1 = #13705 */
    { 0x0054eb, 0x0054eb, RTFLOAT32U_INIT_C(1,0x6c114a,32), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #133/2/d/0/u0x2 = #13706 */
    { 0x0051eb, 0x0051eb, RTFLOAT32U_INIT_C(1,0x6c114a,32), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #133/2/d/0/u0x8 = #13707 */
    { 0x0045eb, 0x0045eb, RTFLOAT32U_INIT_C(1,0x6c114a,32), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #133/2/d/0/u0x20 = #13708 */
    { 0x00dfeb, 0x00dfeb, RTFLOAT32U_INIT_C(1,0x6c114a,32), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #133/2/d/f/m = #13709 */
    { 0x00c06b, 0x00c06b, RTFLOAT32U_INIT_C(1,0x6c114a,32), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #133/2/d/f/u = #13710 */
    { 0x00c06b, 0x00c06b, RTFLOAT32U_INIT_C(1,0x6c114a,32), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #133/2/d/f/u = #13711 */
    { 0x00d56b, 0x00d56b, RTFLOAT32U_INIT_C(1,0x6c114a,32), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #133/2/d/f/u0x1 = #13712 */
    { 0x00d4eb, 0x00d4eb, RTFLOAT32U_INIT_C(1,0x6c114a,32), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #133/2/d/f/u0x2 = #13713 */
    { 0x00d1eb, 0x00d1eb, RTFLOAT32U_INIT_C(1,0x6c114a,32), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #133/2/d/f/u0x8 = #13714 */
    { 0x00c5eb, 0x00c5eb, RTFLOAT32U_INIT_C(1,0x6c114a,32), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #133/2/d/f/u0x20 = #13715 */
    { 0x007fab, 0x007fab, RTFLOAT32U_INIT_C(1,0x6c114a,32), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #133/3/0/0/m = #13716 */
    { 0x00602b, 0x00602b, RTFLOAT32U_INIT_C(1,0x6c114a,32), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #133/3/0/0/u = #13717 */
    { 0x00602b, 0x00602b, RTFLOAT32U_INIT_C(1,0x6c114a,32), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #133/3/0/0/u = #13718 */
    { 0x00752b, 0x00752b, RTFLOAT32U_INIT_C(1,0x6c114a,32), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #133/3/0/0/u0x1 = #13719 */
    { 0x0074ab, 0x0074ab, RTFLOAT32U_INIT_C(1,0x6c114a,32), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #133/3/0/0/u0x2 = #13720 */
    { 0x0071ab, 0x0071ab, RTFLOAT32U_INIT_C(1,0x6c114a,32), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #133/3/0/0/u0x8 = #13721 */
    { 0x0065ab, 0x0065ab, RTFLOAT32U_INIT_C(1,0x6c114a,32), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #133/3/0/0/u0x20 = #13722 */
    { 0x00ffab, 0x00ffab, RTFLOAT32U_INIT_C(1,0x6c114a,32), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #133/3/0/f/m = #13723 */
    { 0x00e02b, 0x00e02b, RTFLOAT32U_INIT_C(1,0x6c114a,32), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #133/3/0/f/u = #13724 */
    { 0x00e02b, 0x00e02b, RTFLOAT32U_INIT_C(1,0x6c114a,32), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #133/3/0/f/u = #13725 */
    { 0x00f52b, 0x00f52b, RTFLOAT32U_INIT_C(1,0x6c114a,32), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #133/3/0/f/u0x1 = #13726 */
    { 0x00f4ab, 0x00f4ab, RTFLOAT32U_INIT_C(1,0x6c114a,32), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #133/3/0/f/u0x2 = #13727 */
    { 0x00f1ab, 0x00f1ab, RTFLOAT32U_INIT_C(1,0x6c114a,32), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #133/3/0/f/u0x8 = #13728 */
    { 0x00e5ab, 0x00e5ab, RTFLOAT32U_INIT_C(1,0x6c114a,32), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #133/3/0/f/u0x20 = #13729 */
    { 0x007feb, 0x007feb, RTFLOAT32U_INIT_C(1,0x6c114a,32), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #133/3/d/0/m = #13730 */
    { 0x00606b, 0x00606b, RTFLOAT32U_INIT_C(1,0x6c114a,32), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #133/3/d/0/u = #13731 */
    { 0x00606b, 0x00606b, RTFLOAT32U_INIT_C(1,0x6c114a,32), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #133/3/d/0/u = #13732 */
    { 0x00756b, 0x00756b, RTFLOAT32U_INIT_C(1,0x6c114a,32), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #133/3/d/0/u0x1 = #13733 */
    { 0x0074eb, 0x0074eb, RTFLOAT32U_INIT_C(1,0x6c114a,32), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #133/3/d/0/u0x2 = #13734 */
    { 0x0071eb, 0x0071eb, RTFLOAT32U_INIT_C(1,0x6c114a,32), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #133/3/d/0/u0x8 = #13735 */
    { 0x0065eb, 0x0065eb, RTFLOAT32U_INIT_C(1,0x6c114a,32), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #133/3/d/0/u0x20 = #13736 */
    { 0x00ffeb, 0x00ffeb, RTFLOAT32U_INIT_C(1,0x6c114a,32), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #133/3/d/f/m = #13737 */
    { 0x00e06b, 0x00e06b, RTFLOAT32U_INIT_C(1,0x6c114a,32), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #133/3/d/f/u = #13738 */
    { 0x00e06b, 0x00e06b, RTFLOAT32U_INIT_C(1,0x6c114a,32), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #133/3/d/f/u = #13739 */
    { 0x00f56b, 0x00f56b, RTFLOAT32U_INIT_C(1,0x6c114a,32), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #133/3/d/f/u0x1 = #13740 */
    { 0x00f4eb, 0x00f4eb, RTFLOAT32U_INIT_C(1,0x6c114a,32), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #133/3/d/f/u0x2 = #13741 */
    { 0x00f1eb, 0x00f1eb, RTFLOAT32U_INIT_C(1,0x6c114a,32), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #133/3/d/f/u0x8 = #13742 */
    { 0x00e5eb, 0x00e5eb, RTFLOAT32U_INIT_C(1,0x6c114a,32), RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #133/3/d/f/u0x20 = #13743 */
    { 0x001f8e, 0x001f8e, RTFLOAT32U_INIT_C(1,0x699867,255), RTFLOAT32U_INIT_C(0,0x5a905,88), RTFLOAT32U_INIT_C(1,0x699867,255) }, /* #134/0/0/0/m = #13744 */
    { 0x00000e, 0x00000e, RTFLOAT32U_INIT_C(1,0x699867,255), RTFLOAT32U_INIT_C(0,0x5a905,88), RTFLOAT32U_INIT_C(1,0x699867,255) }, /* #134/0/0/0/u = #13745 */
    { 0x00000e, 0x00000e, RTFLOAT32U_INIT_C(1,0x699867,255), RTFLOAT32U_INIT_C(0,0x5a905,88), RTFLOAT32U_INIT_C(1,0x699867,255) }, /* #134/0/0/0/u = #13746 */
    { 0x00060e, 0x00060e, RTFLOAT32U_INIT_C(1,0x699867,255), RTFLOAT32U_INIT_C(0,0x5a905,88), RTFLOAT32U_INIT_C(1,0x699867,255) }, /* #134/0/0/0/u0x2 = #13747 */
    { 0x00050e, 0x00050e, RTFLOAT32U_INIT_C(1,0x699867,255), RTFLOAT32U_INIT_C(0,0x5a905,88), RTFLOAT32U_INIT_C(1,0x699867,255) }, /* #134/0/0/0/u0x4 = #13748 */
    { 0x00030e, 0x00030e, RTFLOAT32U_INIT_C(1,0x699867,255), RTFLOAT32U_INIT_C(0,0x5a905,88), RTFLOAT32U_INIT_C(1,0x699867,255) }, /* #134/0/0/0/u0x8 = #13749 */
    { 0x009f8e, 0x009f8e, RTFLOAT32U_INIT_C(1,0x699867,255), RTFLOAT32U_INIT_C(0,0x5a905,88), RTFLOAT32U_INIT_C(1,0x699867,255) }, /* #134/0/0/f/m = #13750 */
    { 0x00800e, 0x00800e, RTFLOAT32U_INIT_C(1,0x699867,255), RTFLOAT32U_INIT_C(0,0x5a905,88), RTFLOAT32U_INIT_C(1,0x699867,255) }, /* #134/0/0/f/u = #13751 */
    { 0x00800e, 0x00800e, RTFLOAT32U_INIT_C(1,0x699867,255), RTFLOAT32U_INIT_C(0,0x5a905,88), RTFLOAT32U_INIT_C(1,0x699867,255) }, /* #134/0/0/f/u = #13752 */
    { 0x00860e, 0x00860e, RTFLOAT32U_INIT_C(1,0x699867,255), RTFLOAT32U_INIT_C(0,0x5a905,88), RTFLOAT32U_INIT_C(1,0x699867,255) }, /* #134/0/0/f/u0x2 = #13753 */
    { 0x00850e, 0x00850e, RTFLOAT32U_INIT_C(1,0x699867,255), RTFLOAT32U_INIT_C(0,0x5a905,88), RTFLOAT32U_INIT_C(1,0x699867,255) }, /* #134/0/0/f/u0x4 = #13754 */
    { 0x00830e, 0x00830e, RTFLOAT32U_INIT_C(1,0x699867,255), RTFLOAT32U_INIT_C(0,0x5a905,88), RTFLOAT32U_INIT_C(1,0x699867,255) }, /* #134/0/0/f/u0x8 = #13755 */
    { 0x001fce, 0x001fce, RTFLOAT32U_INIT_C(1,0x699867,255), RTFLOAT32U_INIT_C(0,0x5a905,88), RTFLOAT32U_INIT_C(1,0x699867,255) }, /* #134/0/d/0/m = #13756 */
    { 0x00004e, 0x00004e, RTFLOAT32U_INIT_C(1,0x699867,255), RTFLOAT32U_INIT_C(0,0x5a905,88), RTFLOAT32U_INIT_C(1,0x699867,255) }, /* #134/0/d/0/u = #13757 */
    { 0x00004e, 0x00004e, RTFLOAT32U_INIT_C(1,0x699867,255), RTFLOAT32U_INIT_C(0,0x5a905,88), RTFLOAT32U_INIT_C(1,0x699867,255) }, /* #134/0/d/0/u = #13758 */
    { 0x00064e, 0x00064e, RTFLOAT32U_INIT_C(1,0x699867,255), RTFLOAT32U_INIT_C(0,0x5a905,88), RTFLOAT32U_INIT_C(1,0x699867,255) }, /* #134/0/d/0/u0x2 = #13759 */
    { 0x00054e, 0x00054e, RTFLOAT32U_INIT_C(1,0x699867,255), RTFLOAT32U_INIT_C(0,0x5a905,88), RTFLOAT32U_INIT_C(1,0x699867,255) }, /* #134/0/d/0/u0x4 = #13760 */
    { 0x00034e, 0x00034e, RTFLOAT32U_INIT_C(1,0x699867,255), RTFLOAT32U_INIT_C(0,0x5a905,88), RTFLOAT32U_INIT_C(1,0x699867,255) }, /* #134/0/d/0/u0x8 = #13761 */
    { 0x009fce, 0x009fce, RTFLOAT32U_INIT_C(1,0x699867,255), RTFLOAT32U_INIT_C(0,0x5a905,88), RTFLOAT32U_INIT_C(1,0x699867,255) }, /* #134/0/d/f/m = #13762 */
    { 0x00804e, 0x00804e, RTFLOAT32U_INIT_C(1,0x699867,255), RTFLOAT32U_INIT_C(0,0x5a905,88), RTFLOAT32U_INIT_C(1,0x699867,255) }, /* #134/0/d/f/u = #13763 */
    { 0x00804e, 0x00804e, RTFLOAT32U_INIT_C(1,0x699867,255), RTFLOAT32U_INIT_C(0,0x5a905,88), RTFLOAT32U_INIT_C(1,0x699867,255) }, /* #134/0/d/f/u = #13764 */
    { 0x00864e, 0x00864e, RTFLOAT32U_INIT_C(1,0x699867,255), RTFLOAT32U_INIT_C(0,0x5a905,88), RTFLOAT32U_INIT_C(1,0x699867,255) }, /* #134/0/d/f/u0x2 = #13765 */
    { 0x00854e, 0x00854e, RTFLOAT32U_INIT_C(1,0x699867,255), RTFLOAT32U_INIT_C(0,0x5a905,88), RTFLOAT32U_INIT_C(1,0x699867,255) }, /* #134/0/d/f/u0x4 = #13766 */
    { 0x00834e, 0x00834e, RTFLOAT32U_INIT_C(1,0x699867,255), RTFLOAT32U_INIT_C(0,0x5a905,88), RTFLOAT32U_INIT_C(1,0x699867,255) }, /* #134/0/d/f/u0x8 = #13767 */
    { 0x003f8e, 0x003f8e, RTFLOAT32U_INIT_C(1,0x699867,255), RTFLOAT32U_INIT_C(0,0x5a905,88), RTFLOAT32U_INIT_C(1,0x699867,255) }, /* #134/1/0/0/m = #13768 */
    { 0x00200e, 0x00200e, RTFLOAT32U_INIT_C(1,0x699867,255), RTFLOAT32U_INIT_C(0,0x5a905,88), RTFLOAT32U_INIT_C(1,0x699867,255) }, /* #134/1/0/0/u = #13769 */
    { 0x00200e, 0x00200e, RTFLOAT32U_INIT_C(1,0x699867,255), RTFLOAT32U_INIT_C(0,0x5a905,88), RTFLOAT32U_INIT_C(1,0x699867,255) }, /* #134/1/0/0/u = #13770 */
    { 0x00260e, 0x00260e, RTFLOAT32U_INIT_C(1,0x699867,255), RTFLOAT32U_INIT_C(0,0x5a905,88), RTFLOAT32U_INIT_C(1,0x699867,255) }, /* #134/1/0/0/u0x2 = #13771 */
    { 0x00250e, 0x00250e, RTFLOAT32U_INIT_C(1,0x699867,255), RTFLOAT32U_INIT_C(0,0x5a905,88), RTFLOAT32U_INIT_C(1,0x699867,255) }, /* #134/1/0/0/u0x4 = #13772 */
    { 0x00230e, 0x00230e, RTFLOAT32U_INIT_C(1,0x699867,255), RTFLOAT32U_INIT_C(0,0x5a905,88), RTFLOAT32U_INIT_C(1,0x699867,255) }, /* #134/1/0/0/u0x8 = #13773 */
    { 0x00bf8e, 0x00bf8e, RTFLOAT32U_INIT_C(1,0x699867,255), RTFLOAT32U_INIT_C(0,0x5a905,88), RTFLOAT32U_INIT_C(1,0x699867,255) }, /* #134/1/0/f/m = #13774 */
    { 0x00a00e, 0x00a00e, RTFLOAT32U_INIT_C(1,0x699867,255), RTFLOAT32U_INIT_C(0,0x5a905,88), RTFLOAT32U_INIT_C(1,0x699867,255) }, /* #134/1/0/f/u = #13775 */
    { 0x00a00e, 0x00a00e, RTFLOAT32U_INIT_C(1,0x699867,255), RTFLOAT32U_INIT_C(0,0x5a905,88), RTFLOAT32U_INIT_C(1,0x699867,255) }, /* #134/1/0/f/u = #13776 */
    { 0x00a60e, 0x00a60e, RTFLOAT32U_INIT_C(1,0x699867,255), RTFLOAT32U_INIT_C(0,0x5a905,88), RTFLOAT32U_INIT_C(1,0x699867,255) }, /* #134/1/0/f/u0x2 = #13777 */
    { 0x00a50e, 0x00a50e, RTFLOAT32U_INIT_C(1,0x699867,255), RTFLOAT32U_INIT_C(0,0x5a905,88), RTFLOAT32U_INIT_C(1,0x699867,255) }, /* #134/1/0/f/u0x4 = #13778 */
    { 0x00a30e, 0x00a30e, RTFLOAT32U_INIT_C(1,0x699867,255), RTFLOAT32U_INIT_C(0,0x5a905,88), RTFLOAT32U_INIT_C(1,0x699867,255) }, /* #134/1/0/f/u0x8 = #13779 */
    { 0x003fce, 0x003fce, RTFLOAT32U_INIT_C(1,0x699867,255), RTFLOAT32U_INIT_C(0,0x5a905,88), RTFLOAT32U_INIT_C(1,0x699867,255) }, /* #134/1/d/0/m = #13780 */
    { 0x00204e, 0x00204e, RTFLOAT32U_INIT_C(1,0x699867,255), RTFLOAT32U_INIT_C(0,0x5a905,88), RTFLOAT32U_INIT_C(1,0x699867,255) }, /* #134/1/d/0/u = #13781 */
    { 0x00204e, 0x00204e, RTFLOAT32U_INIT_C(1,0x699867,255), RTFLOAT32U_INIT_C(0,0x5a905,88), RTFLOAT32U_INIT_C(1,0x699867,255) }, /* #134/1/d/0/u = #13782 */
    { 0x00264e, 0x00264e, RTFLOAT32U_INIT_C(1,0x699867,255), RTFLOAT32U_INIT_C(0,0x5a905,88), RTFLOAT32U_INIT_C(1,0x699867,255) }, /* #134/1/d/0/u0x2 = #13783 */
    { 0x00254e, 0x00254e, RTFLOAT32U_INIT_C(1,0x699867,255), RTFLOAT32U_INIT_C(0,0x5a905,88), RTFLOAT32U_INIT_C(1,0x699867,255) }, /* #134/1/d/0/u0x4 = #13784 */
    { 0x00234e, 0x00234e, RTFLOAT32U_INIT_C(1,0x699867,255), RTFLOAT32U_INIT_C(0,0x5a905,88), RTFLOAT32U_INIT_C(1,0x699867,255) }, /* #134/1/d/0/u0x8 = #13785 */
    { 0x00bfce, 0x00bfce, RTFLOAT32U_INIT_C(1,0x699867,255), RTFLOAT32U_INIT_C(0,0x5a905,88), RTFLOAT32U_INIT_C(1,0x699867,255) }, /* #134/1/d/f/m = #13786 */
    { 0x00a04e, 0x00a04e, RTFLOAT32U_INIT_C(1,0x699867,255), RTFLOAT32U_INIT_C(0,0x5a905,88), RTFLOAT32U_INIT_C(1,0x699867,255) }, /* #134/1/d/f/u = #13787 */
    { 0x00a04e, 0x00a04e, RTFLOAT32U_INIT_C(1,0x699867,255), RTFLOAT32U_INIT_C(0,0x5a905,88), RTFLOAT32U_INIT_C(1,0x699867,255) }, /* #134/1/d/f/u = #13788 */
    { 0x00a64e, 0x00a64e, RTFLOAT32U_INIT_C(1,0x699867,255), RTFLOAT32U_INIT_C(0,0x5a905,88), RTFLOAT32U_INIT_C(1,0x699867,255) }, /* #134/1/d/f/u0x2 = #13789 */
    { 0x00a54e, 0x00a54e, RTFLOAT32U_INIT_C(1,0x699867,255), RTFLOAT32U_INIT_C(0,0x5a905,88), RTFLOAT32U_INIT_C(1,0x699867,255) }, /* #134/1/d/f/u0x4 = #13790 */
    { 0x00a34e, 0x00a34e, RTFLOAT32U_INIT_C(1,0x699867,255), RTFLOAT32U_INIT_C(0,0x5a905,88), RTFLOAT32U_INIT_C(1,0x699867,255) }, /* #134/1/d/f/u0x8 = #13791 */
    { 0x005f8e, 0x005f8e, RTFLOAT32U_INIT_C(1,0x699867,255), RTFLOAT32U_INIT_C(0,0x5a905,88), RTFLOAT32U_INIT_C(1,0x699867,255) }, /* #134/2/0/0/m = #13792 */
    { 0x00400e, 0x00400e, RTFLOAT32U_INIT_C(1,0x699867,255), RTFLOAT32U_INIT_C(0,0x5a905,88), RTFLOAT32U_INIT_C(1,0x699867,255) }, /* #134/2/0/0/u = #13793 */
    { 0x00400e, 0x00400e, RTFLOAT32U_INIT_C(1,0x699867,255), RTFLOAT32U_INIT_C(0,0x5a905,88), RTFLOAT32U_INIT_C(1,0x699867,255) }, /* #134/2/0/0/u = #13794 */
    { 0x00460e, 0x00460e, RTFLOAT32U_INIT_C(1,0x699867,255), RTFLOAT32U_INIT_C(0,0x5a905,88), RTFLOAT32U_INIT_C(1,0x699867,255) }, /* #134/2/0/0/u0x2 = #13795 */
    { 0x00450e, 0x00450e, RTFLOAT32U_INIT_C(1,0x699867,255), RTFLOAT32U_INIT_C(0,0x5a905,88), RTFLOAT32U_INIT_C(1,0x699867,255) }, /* #134/2/0/0/u0x4 = #13796 */
    { 0x00430e, 0x00430e, RTFLOAT32U_INIT_C(1,0x699867,255), RTFLOAT32U_INIT_C(0,0x5a905,88), RTFLOAT32U_INIT_C(1,0x699867,255) }, /* #134/2/0/0/u0x8 = #13797 */
    { 0x00df8e, 0x00df8e, RTFLOAT32U_INIT_C(1,0x699867,255), RTFLOAT32U_INIT_C(0,0x5a905,88), RTFLOAT32U_INIT_C(1,0x699867,255) }, /* #134/2/0/f/m = #13798 */
    { 0x00c00e, 0x00c00e, RTFLOAT32U_INIT_C(1,0x699867,255), RTFLOAT32U_INIT_C(0,0x5a905,88), RTFLOAT32U_INIT_C(1,0x699867,255) }, /* #134/2/0/f/u = #13799 */
    { 0x00c00e, 0x00c00e, RTFLOAT32U_INIT_C(1,0x699867,255), RTFLOAT32U_INIT_C(0,0x5a905,88), RTFLOAT32U_INIT_C(1,0x699867,255) }, /* #134/2/0/f/u = #13800 */
    { 0x00c60e, 0x00c60e, RTFLOAT32U_INIT_C(1,0x699867,255), RTFLOAT32U_INIT_C(0,0x5a905,88), RTFLOAT32U_INIT_C(1,0x699867,255) }, /* #134/2/0/f/u0x2 = #13801 */
    { 0x00c50e, 0x00c50e, RTFLOAT32U_INIT_C(1,0x699867,255), RTFLOAT32U_INIT_C(0,0x5a905,88), RTFLOAT32U_INIT_C(1,0x699867,255) }, /* #134/2/0/f/u0x4 = #13802 */
    { 0x00c30e, 0x00c30e, RTFLOAT32U_INIT_C(1,0x699867,255), RTFLOAT32U_INIT_C(0,0x5a905,88), RTFLOAT32U_INIT_C(1,0x699867,255) }, /* #134/2/0/f/u0x8 = #13803 */
    { 0x005fce, 0x005fce, RTFLOAT32U_INIT_C(1,0x699867,255), RTFLOAT32U_INIT_C(0,0x5a905,88), RTFLOAT32U_INIT_C(1,0x699867,255) }, /* #134/2/d/0/m = #13804 */
    { 0x00404e, 0x00404e, RTFLOAT32U_INIT_C(1,0x699867,255), RTFLOAT32U_INIT_C(0,0x5a905,88), RTFLOAT32U_INIT_C(1,0x699867,255) }, /* #134/2/d/0/u = #13805 */
    { 0x00404e, 0x00404e, RTFLOAT32U_INIT_C(1,0x699867,255), RTFLOAT32U_INIT_C(0,0x5a905,88), RTFLOAT32U_INIT_C(1,0x699867,255) }, /* #134/2/d/0/u = #13806 */
    { 0x00464e, 0x00464e, RTFLOAT32U_INIT_C(1,0x699867,255), RTFLOAT32U_INIT_C(0,0x5a905,88), RTFLOAT32U_INIT_C(1,0x699867,255) }, /* #134/2/d/0/u0x2 = #13807 */
    { 0x00454e, 0x00454e, RTFLOAT32U_INIT_C(1,0x699867,255), RTFLOAT32U_INIT_C(0,0x5a905,88), RTFLOAT32U_INIT_C(1,0x699867,255) }, /* #134/2/d/0/u0x4 = #13808 */
    { 0x00434e, 0x00434e, RTFLOAT32U_INIT_C(1,0x699867,255), RTFLOAT32U_INIT_C(0,0x5a905,88), RTFLOAT32U_INIT_C(1,0x699867,255) }, /* #134/2/d/0/u0x8 = #13809 */
    { 0x00dfce, 0x00dfce, RTFLOAT32U_INIT_C(1,0x699867,255), RTFLOAT32U_INIT_C(0,0x5a905,88), RTFLOAT32U_INIT_C(1,0x699867,255) }, /* #134/2/d/f/m = #13810 */
    { 0x00c04e, 0x00c04e, RTFLOAT32U_INIT_C(1,0x699867,255), RTFLOAT32U_INIT_C(0,0x5a905,88), RTFLOAT32U_INIT_C(1,0x699867,255) }, /* #134/2/d/f/u = #13811 */
    { 0x00c04e, 0x00c04e, RTFLOAT32U_INIT_C(1,0x699867,255), RTFLOAT32U_INIT_C(0,0x5a905,88), RTFLOAT32U_INIT_C(1,0x699867,255) }, /* #134/2/d/f/u = #13812 */
    { 0x00c64e, 0x00c64e, RTFLOAT32U_INIT_C(1,0x699867,255), RTFLOAT32U_INIT_C(0,0x5a905,88), RTFLOAT32U_INIT_C(1,0x699867,255) }, /* #134/2/d/f/u0x2 = #13813 */
    { 0x00c54e, 0x00c54e, RTFLOAT32U_INIT_C(1,0x699867,255), RTFLOAT32U_INIT_C(0,0x5a905,88), RTFLOAT32U_INIT_C(1,0x699867,255) }, /* #134/2/d/f/u0x4 = #13814 */
    { 0x00c34e, 0x00c34e, RTFLOAT32U_INIT_C(1,0x699867,255), RTFLOAT32U_INIT_C(0,0x5a905,88), RTFLOAT32U_INIT_C(1,0x699867,255) }, /* #134/2/d/f/u0x8 = #13815 */
    { 0x007f8e, 0x007f8e, RTFLOAT32U_INIT_C(1,0x699867,255), RTFLOAT32U_INIT_C(0,0x5a905,88), RTFLOAT32U_INIT_C(1,0x699867,255) }, /* #134/3/0/0/m = #13816 */
    { 0x00600e, 0x00600e, RTFLOAT32U_INIT_C(1,0x699867,255), RTFLOAT32U_INIT_C(0,0x5a905,88), RTFLOAT32U_INIT_C(1,0x699867,255) }, /* #134/3/0/0/u = #13817 */
    { 0x00600e, 0x00600e, RTFLOAT32U_INIT_C(1,0x699867,255), RTFLOAT32U_INIT_C(0,0x5a905,88), RTFLOAT32U_INIT_C(1,0x699867,255) }, /* #134/3/0/0/u = #13818 */
    { 0x00660e, 0x00660e, RTFLOAT32U_INIT_C(1,0x699867,255), RTFLOAT32U_INIT_C(0,0x5a905,88), RTFLOAT32U_INIT_C(1,0x699867,255) }, /* #134/3/0/0/u0x2 = #13819 */
    { 0x00650e, 0x00650e, RTFLOAT32U_INIT_C(1,0x699867,255), RTFLOAT32U_INIT_C(0,0x5a905,88), RTFLOAT32U_INIT_C(1,0x699867,255) }, /* #134/3/0/0/u0x4 = #13820 */
    { 0x00630e, 0x00630e, RTFLOAT32U_INIT_C(1,0x699867,255), RTFLOAT32U_INIT_C(0,0x5a905,88), RTFLOAT32U_INIT_C(1,0x699867,255) }, /* #134/3/0/0/u0x8 = #13821 */
    { 0x00ff8e, 0x00ff8e, RTFLOAT32U_INIT_C(1,0x699867,255), RTFLOAT32U_INIT_C(0,0x5a905,88), RTFLOAT32U_INIT_C(1,0x699867,255) }, /* #134/3/0/f/m = #13822 */
    { 0x00e00e, 0x00e00e, RTFLOAT32U_INIT_C(1,0x699867,255), RTFLOAT32U_INIT_C(0,0x5a905,88), RTFLOAT32U_INIT_C(1,0x699867,255) }, /* #134/3/0/f/u = #13823 */
    { 0x00e00e, 0x00e00e, RTFLOAT32U_INIT_C(1,0x699867,255), RTFLOAT32U_INIT_C(0,0x5a905,88), RTFLOAT32U_INIT_C(1,0x699867,255) }, /* #134/3/0/f/u = #13824 */
    { 0x00e60e, 0x00e60e, RTFLOAT32U_INIT_C(1,0x699867,255), RTFLOAT32U_INIT_C(0,0x5a905,88), RTFLOAT32U_INIT_C(1,0x699867,255) }, /* #134/3/0/f/u0x2 = #13825 */
    { 0x00e50e, 0x00e50e, RTFLOAT32U_INIT_C(1,0x699867,255), RTFLOAT32U_INIT_C(0,0x5a905,88), RTFLOAT32U_INIT_C(1,0x699867,255) }, /* #134/3/0/f/u0x4 = #13826 */
    { 0x00e30e, 0x00e30e, RTFLOAT32U_INIT_C(1,0x699867,255), RTFLOAT32U_INIT_C(0,0x5a905,88), RTFLOAT32U_INIT_C(1,0x699867,255) }, /* #134/3/0/f/u0x8 = #13827 */
    { 0x007fce, 0x007fce, RTFLOAT32U_INIT_C(1,0x699867,255), RTFLOAT32U_INIT_C(0,0x5a905,88), RTFLOAT32U_INIT_C(1,0x699867,255) }, /* #134/3/d/0/m = #13828 */
    { 0x00604e, 0x00604e, RTFLOAT32U_INIT_C(1,0x699867,255), RTFLOAT32U_INIT_C(0,0x5a905,88), RTFLOAT32U_INIT_C(1,0x699867,255) }, /* #134/3/d/0/u = #13829 */
    { 0x00604e, 0x00604e, RTFLOAT32U_INIT_C(1,0x699867,255), RTFLOAT32U_INIT_C(0,0x5a905,88), RTFLOAT32U_INIT_C(1,0x699867,255) }, /* #134/3/d/0/u = #13830 */
    { 0x00664e, 0x00664e, RTFLOAT32U_INIT_C(1,0x699867,255), RTFLOAT32U_INIT_C(0,0x5a905,88), RTFLOAT32U_INIT_C(1,0x699867,255) }, /* #134/3/d/0/u0x2 = #13831 */
    { 0x00654e, 0x00654e, RTFLOAT32U_INIT_C(1,0x699867,255), RTFLOAT32U_INIT_C(0,0x5a905,88), RTFLOAT32U_INIT_C(1,0x699867,255) }, /* #134/3/d/0/u0x4 = #13832 */
    { 0x00634e, 0x00634e, RTFLOAT32U_INIT_C(1,0x699867,255), RTFLOAT32U_INIT_C(0,0x5a905,88), RTFLOAT32U_INIT_C(1,0x699867,255) }, /* #134/3/d/0/u0x8 = #13833 */
    { 0x00ffce, 0x00ffce, RTFLOAT32U_INIT_C(1,0x699867,255), RTFLOAT32U_INIT_C(0,0x5a905,88), RTFLOAT32U_INIT_C(1,0x699867,255) }, /* #134/3/d/f/m = #13834 */
    { 0x00e04e, 0x00e04e, RTFLOAT32U_INIT_C(1,0x699867,255), RTFLOAT32U_INIT_C(0,0x5a905,88), RTFLOAT32U_INIT_C(1,0x699867,255) }, /* #134/3/d/f/u = #13835 */
    { 0x00e04e, 0x00e04e, RTFLOAT32U_INIT_C(1,0x699867,255), RTFLOAT32U_INIT_C(0,0x5a905,88), RTFLOAT32U_INIT_C(1,0x699867,255) }, /* #134/3/d/f/u = #13836 */
    { 0x00e64e, 0x00e64e, RTFLOAT32U_INIT_C(1,0x699867,255), RTFLOAT32U_INIT_C(0,0x5a905,88), RTFLOAT32U_INIT_C(1,0x699867,255) }, /* #134/3/d/f/u0x2 = #13837 */
    { 0x00e54e, 0x00e54e, RTFLOAT32U_INIT_C(1,0x699867,255), RTFLOAT32U_INIT_C(0,0x5a905,88), RTFLOAT32U_INIT_C(1,0x699867,255) }, /* #134/3/d/f/u0x4 = #13838 */
    { 0x00e34e, 0x00e34e, RTFLOAT32U_INIT_C(1,0x699867,255), RTFLOAT32U_INIT_C(0,0x5a905,88), RTFLOAT32U_INIT_C(1,0x699867,255) }, /* #134/3/d/f/u0x8 = #13839 */
    { 0x001f8d, 0x001f8d, RTFLOAT32U_INIT_C(0,0x16cd4,0), RTFLOAT32U_INIT_C(0,0x400023,255), RTFLOAT32U_INIT_C(0,0x400023,255) }, /* #135/0/0/0/m = #13840 */
    { 0x00000d, 0x00000d, RTFLOAT32U_INIT_C(0,0x16cd4,0), RTFLOAT32U_INIT_C(0,0x400023,255), RTFLOAT32U_INIT_C(0,0x400023,255) }, /* #135/0/0/0/u = #13841 */
    { 0x00000d, 0x00000d, RTFLOAT32U_INIT_C(0,0x16cd4,0), RTFLOAT32U_INIT_C(0,0x400023,255), RTFLOAT32U_INIT_C(0,0x400023,255) }, /* #135/0/0/0/u = #13842 */
    { 0x00060d, 0x00060d, RTFLOAT32U_INIT_C(0,0x16cd4,0), RTFLOAT32U_INIT_C(0,0x400023,255), RTFLOAT32U_INIT_C(0,0x400023,255) }, /* #135/0/0/0/u0x1 = #13843 */
    { 0x00048d, 0x00048d, RTFLOAT32U_INIT_C(0,0x16cd4,0), RTFLOAT32U_INIT_C(0,0x400023,255), RTFLOAT32U_INIT_C(0,0x400023,255) }, /* #135/0/0/0/u0x4 = #13844 */
    { 0x00028d, 0x00028d, RTFLOAT32U_INIT_C(0,0x16cd4,0), RTFLOAT32U_INIT_C(0,0x400023,255), RTFLOAT32U_INIT_C(0,0x400023,255) }, /* #135/0/0/0/u0x8 = #13845 */
    { 0x009f8d, 0x009f8d, RTFLOAT32U_INIT_C(0,0x16cd4,0), RTFLOAT32U_INIT_C(0,0x400023,255), RTFLOAT32U_INIT_C(0,0x400023,255) }, /* #135/0/0/f/m = #13846 */
    { 0x00800d, 0x00800d, RTFLOAT32U_INIT_C(0,0x16cd4,0), RTFLOAT32U_INIT_C(0,0x400023,255), RTFLOAT32U_INIT_C(0,0x400023,255) }, /* #135/0/0/f/u = #13847 */
    { 0x00800d, 0x00800d, RTFLOAT32U_INIT_C(0,0x16cd4,0), RTFLOAT32U_INIT_C(0,0x400023,255), RTFLOAT32U_INIT_C(0,0x400023,255) }, /* #135/0/0/f/u = #13848 */
    { 0x00860d, 0x00860d, RTFLOAT32U_INIT_C(0,0x16cd4,0), RTFLOAT32U_INIT_C(0,0x400023,255), RTFLOAT32U_INIT_C(0,0x400023,255) }, /* #135/0/0/f/u0x1 = #13849 */
    { 0x00848d, 0x00848d, RTFLOAT32U_INIT_C(0,0x16cd4,0), RTFLOAT32U_INIT_C(0,0x400023,255), RTFLOAT32U_INIT_C(0,0x400023,255) }, /* #135/0/0/f/u0x4 = #13850 */
    { 0x00828d, 0x00828d, RTFLOAT32U_INIT_C(0,0x16cd4,0), RTFLOAT32U_INIT_C(0,0x400023,255), RTFLOAT32U_INIT_C(0,0x400023,255) }, /* #135/0/0/f/u0x8 = #13851 */
    { 0x001fcd, 0x001fcd, RTFLOAT32U_INIT_C(0,0x16cd4,0), RTFLOAT32U_INIT_C(0,0x400023,255), RTFLOAT32U_INIT_C(0,0x400023,255) }, /* #135/0/d/0/m = #13852 */
    { 0x00004d, 0x00004d, RTFLOAT32U_INIT_C(0,0x16cd4,0), RTFLOAT32U_INIT_C(0,0x400023,255), RTFLOAT32U_INIT_C(0,0x400023,255) }, /* #135/0/d/0/u = #13853 */
    { 0x00004d, 0x00004d, RTFLOAT32U_INIT_C(0,0x16cd4,0), RTFLOAT32U_INIT_C(0,0x400023,255), RTFLOAT32U_INIT_C(0,0x400023,255) }, /* #135/0/d/0/u = #13854 */
    { 0x00064d, 0x00064d, RTFLOAT32U_INIT_C(0,0x16cd4,0), RTFLOAT32U_INIT_C(0,0x400023,255), RTFLOAT32U_INIT_C(0,0x400023,255) }, /* #135/0/d/0/u0x1 = #13855 */
    { 0x0004cd, 0x0004cd, RTFLOAT32U_INIT_C(0,0x16cd4,0), RTFLOAT32U_INIT_C(0,0x400023,255), RTFLOAT32U_INIT_C(0,0x400023,255) }, /* #135/0/d/0/u0x4 = #13856 */
    { 0x0002cd, 0x0002cd, RTFLOAT32U_INIT_C(0,0x16cd4,0), RTFLOAT32U_INIT_C(0,0x400023,255), RTFLOAT32U_INIT_C(0,0x400023,255) }, /* #135/0/d/0/u0x8 = #13857 */
    { 0x009fcd, 0x009fcd, RTFLOAT32U_INIT_C(0,0x16cd4,0), RTFLOAT32U_INIT_C(0,0x400023,255), RTFLOAT32U_INIT_C(0,0x400023,255) }, /* #135/0/d/f/m = #13858 */
    { 0x00804d, 0x00804d, RTFLOAT32U_INIT_C(0,0x16cd4,0), RTFLOAT32U_INIT_C(0,0x400023,255), RTFLOAT32U_INIT_C(0,0x400023,255) }, /* #135/0/d/f/u = #13859 */
    { 0x00804d, 0x00804d, RTFLOAT32U_INIT_C(0,0x16cd4,0), RTFLOAT32U_INIT_C(0,0x400023,255), RTFLOAT32U_INIT_C(0,0x400023,255) }, /* #135/0/d/f/u = #13860 */
    { 0x00864d, 0x00864d, RTFLOAT32U_INIT_C(0,0x16cd4,0), RTFLOAT32U_INIT_C(0,0x400023,255), RTFLOAT32U_INIT_C(0,0x400023,255) }, /* #135/0/d/f/u0x1 = #13861 */
    { 0x0084cd, 0x0084cd, RTFLOAT32U_INIT_C(0,0x16cd4,0), RTFLOAT32U_INIT_C(0,0x400023,255), RTFLOAT32U_INIT_C(0,0x400023,255) }, /* #135/0/d/f/u0x4 = #13862 */
    { 0x0082cd, 0x0082cd, RTFLOAT32U_INIT_C(0,0x16cd4,0), RTFLOAT32U_INIT_C(0,0x400023,255), RTFLOAT32U_INIT_C(0,0x400023,255) }, /* #135/0/d/f/u0x8 = #13863 */
    { 0x003f8d, 0x003f8d, RTFLOAT32U_INIT_C(0,0x16cd4,0), RTFLOAT32U_INIT_C(0,0x400023,255), RTFLOAT32U_INIT_C(0,0x400023,255) }, /* #135/1/0/0/m = #13864 */
    { 0x00200d, 0x00200d, RTFLOAT32U_INIT_C(0,0x16cd4,0), RTFLOAT32U_INIT_C(0,0x400023,255), RTFLOAT32U_INIT_C(0,0x400023,255) }, /* #135/1/0/0/u = #13865 */
    { 0x00200d, 0x00200d, RTFLOAT32U_INIT_C(0,0x16cd4,0), RTFLOAT32U_INIT_C(0,0x400023,255), RTFLOAT32U_INIT_C(0,0x400023,255) }, /* #135/1/0/0/u = #13866 */
    { 0x00260d, 0x00260d, RTFLOAT32U_INIT_C(0,0x16cd4,0), RTFLOAT32U_INIT_C(0,0x400023,255), RTFLOAT32U_INIT_C(0,0x400023,255) }, /* #135/1/0/0/u0x1 = #13867 */
    { 0x00248d, 0x00248d, RTFLOAT32U_INIT_C(0,0x16cd4,0), RTFLOAT32U_INIT_C(0,0x400023,255), RTFLOAT32U_INIT_C(0,0x400023,255) }, /* #135/1/0/0/u0x4 = #13868 */
    { 0x00228d, 0x00228d, RTFLOAT32U_INIT_C(0,0x16cd4,0), RTFLOAT32U_INIT_C(0,0x400023,255), RTFLOAT32U_INIT_C(0,0x400023,255) }, /* #135/1/0/0/u0x8 = #13869 */
    { 0x00bf8d, 0x00bf8d, RTFLOAT32U_INIT_C(0,0x16cd4,0), RTFLOAT32U_INIT_C(0,0x400023,255), RTFLOAT32U_INIT_C(0,0x400023,255) }, /* #135/1/0/f/m = #13870 */
    { 0x00a00d, 0x00a00d, RTFLOAT32U_INIT_C(0,0x16cd4,0), RTFLOAT32U_INIT_C(0,0x400023,255), RTFLOAT32U_INIT_C(0,0x400023,255) }, /* #135/1/0/f/u = #13871 */
    { 0x00a00d, 0x00a00d, RTFLOAT32U_INIT_C(0,0x16cd4,0), RTFLOAT32U_INIT_C(0,0x400023,255), RTFLOAT32U_INIT_C(0,0x400023,255) }, /* #135/1/0/f/u = #13872 */
    { 0x00a60d, 0x00a60d, RTFLOAT32U_INIT_C(0,0x16cd4,0), RTFLOAT32U_INIT_C(0,0x400023,255), RTFLOAT32U_INIT_C(0,0x400023,255) }, /* #135/1/0/f/u0x1 = #13873 */
    { 0x00a48d, 0x00a48d, RTFLOAT32U_INIT_C(0,0x16cd4,0), RTFLOAT32U_INIT_C(0,0x400023,255), RTFLOAT32U_INIT_C(0,0x400023,255) }, /* #135/1/0/f/u0x4 = #13874 */
    { 0x00a28d, 0x00a28d, RTFLOAT32U_INIT_C(0,0x16cd4,0), RTFLOAT32U_INIT_C(0,0x400023,255), RTFLOAT32U_INIT_C(0,0x400023,255) }, /* #135/1/0/f/u0x8 = #13875 */
    { 0x003fcd, 0x003fcd, RTFLOAT32U_INIT_C(0,0x16cd4,0), RTFLOAT32U_INIT_C(0,0x400023,255), RTFLOAT32U_INIT_C(0,0x400023,255) }, /* #135/1/d/0/m = #13876 */
    { 0x00204d, 0x00204d, RTFLOAT32U_INIT_C(0,0x16cd4,0), RTFLOAT32U_INIT_C(0,0x400023,255), RTFLOAT32U_INIT_C(0,0x400023,255) }, /* #135/1/d/0/u = #13877 */
    { 0x00204d, 0x00204d, RTFLOAT32U_INIT_C(0,0x16cd4,0), RTFLOAT32U_INIT_C(0,0x400023,255), RTFLOAT32U_INIT_C(0,0x400023,255) }, /* #135/1/d/0/u = #13878 */
    { 0x00264d, 0x00264d, RTFLOAT32U_INIT_C(0,0x16cd4,0), RTFLOAT32U_INIT_C(0,0x400023,255), RTFLOAT32U_INIT_C(0,0x400023,255) }, /* #135/1/d/0/u0x1 = #13879 */
    { 0x0024cd, 0x0024cd, RTFLOAT32U_INIT_C(0,0x16cd4,0), RTFLOAT32U_INIT_C(0,0x400023,255), RTFLOAT32U_INIT_C(0,0x400023,255) }, /* #135/1/d/0/u0x4 = #13880 */
    { 0x0022cd, 0x0022cd, RTFLOAT32U_INIT_C(0,0x16cd4,0), RTFLOAT32U_INIT_C(0,0x400023,255), RTFLOAT32U_INIT_C(0,0x400023,255) }, /* #135/1/d/0/u0x8 = #13881 */
    { 0x00bfcd, 0x00bfcd, RTFLOAT32U_INIT_C(0,0x16cd4,0), RTFLOAT32U_INIT_C(0,0x400023,255), RTFLOAT32U_INIT_C(0,0x400023,255) }, /* #135/1/d/f/m = #13882 */
    { 0x00a04d, 0x00a04d, RTFLOAT32U_INIT_C(0,0x16cd4,0), RTFLOAT32U_INIT_C(0,0x400023,255), RTFLOAT32U_INIT_C(0,0x400023,255) }, /* #135/1/d/f/u = #13883 */
    { 0x00a04d, 0x00a04d, RTFLOAT32U_INIT_C(0,0x16cd4,0), RTFLOAT32U_INIT_C(0,0x400023,255), RTFLOAT32U_INIT_C(0,0x400023,255) }, /* #135/1/d/f/u = #13884 */
    { 0x00a64d, 0x00a64d, RTFLOAT32U_INIT_C(0,0x16cd4,0), RTFLOAT32U_INIT_C(0,0x400023,255), RTFLOAT32U_INIT_C(0,0x400023,255) }, /* #135/1/d/f/u0x1 = #13885 */
    { 0x00a4cd, 0x00a4cd, RTFLOAT32U_INIT_C(0,0x16cd4,0), RTFLOAT32U_INIT_C(0,0x400023,255), RTFLOAT32U_INIT_C(0,0x400023,255) }, /* #135/1/d/f/u0x4 = #13886 */
    { 0x00a2cd, 0x00a2cd, RTFLOAT32U_INIT_C(0,0x16cd4,0), RTFLOAT32U_INIT_C(0,0x400023,255), RTFLOAT32U_INIT_C(0,0x400023,255) }, /* #135/1/d/f/u0x8 = #13887 */
    { 0x005f8d, 0x005f8d, RTFLOAT32U_INIT_C(0,0x16cd4,0), RTFLOAT32U_INIT_C(0,0x400023,255), RTFLOAT32U_INIT_C(0,0x400023,255) }, /* #135/2/0/0/m = #13888 */
    { 0x00400d, 0x00400d, RTFLOAT32U_INIT_C(0,0x16cd4,0), RTFLOAT32U_INIT_C(0,0x400023,255), RTFLOAT32U_INIT_C(0,0x400023,255) }, /* #135/2/0/0/u = #13889 */
    { 0x00400d, 0x00400d, RTFLOAT32U_INIT_C(0,0x16cd4,0), RTFLOAT32U_INIT_C(0,0x400023,255), RTFLOAT32U_INIT_C(0,0x400023,255) }, /* #135/2/0/0/u = #13890 */
    { 0x00460d, 0x00460d, RTFLOAT32U_INIT_C(0,0x16cd4,0), RTFLOAT32U_INIT_C(0,0x400023,255), RTFLOAT32U_INIT_C(0,0x400023,255) }, /* #135/2/0/0/u0x1 = #13891 */
    { 0x00448d, 0x00448d, RTFLOAT32U_INIT_C(0,0x16cd4,0), RTFLOAT32U_INIT_C(0,0x400023,255), RTFLOAT32U_INIT_C(0,0x400023,255) }, /* #135/2/0/0/u0x4 = #13892 */
    { 0x00428d, 0x00428d, RTFLOAT32U_INIT_C(0,0x16cd4,0), RTFLOAT32U_INIT_C(0,0x400023,255), RTFLOAT32U_INIT_C(0,0x400023,255) }, /* #135/2/0/0/u0x8 = #13893 */
    { 0x00df8d, 0x00df8d, RTFLOAT32U_INIT_C(0,0x16cd4,0), RTFLOAT32U_INIT_C(0,0x400023,255), RTFLOAT32U_INIT_C(0,0x400023,255) }, /* #135/2/0/f/m = #13894 */
    { 0x00c00d, 0x00c00d, RTFLOAT32U_INIT_C(0,0x16cd4,0), RTFLOAT32U_INIT_C(0,0x400023,255), RTFLOAT32U_INIT_C(0,0x400023,255) }, /* #135/2/0/f/u = #13895 */
    { 0x00c00d, 0x00c00d, RTFLOAT32U_INIT_C(0,0x16cd4,0), RTFLOAT32U_INIT_C(0,0x400023,255), RTFLOAT32U_INIT_C(0,0x400023,255) }, /* #135/2/0/f/u = #13896 */
    { 0x00c60d, 0x00c60d, RTFLOAT32U_INIT_C(0,0x16cd4,0), RTFLOAT32U_INIT_C(0,0x400023,255), RTFLOAT32U_INIT_C(0,0x400023,255) }, /* #135/2/0/f/u0x1 = #13897 */
    { 0x00c48d, 0x00c48d, RTFLOAT32U_INIT_C(0,0x16cd4,0), RTFLOAT32U_INIT_C(0,0x400023,255), RTFLOAT32U_INIT_C(0,0x400023,255) }, /* #135/2/0/f/u0x4 = #13898 */
    { 0x00c28d, 0x00c28d, RTFLOAT32U_INIT_C(0,0x16cd4,0), RTFLOAT32U_INIT_C(0,0x400023,255), RTFLOAT32U_INIT_C(0,0x400023,255) }, /* #135/2/0/f/u0x8 = #13899 */
    { 0x005fcd, 0x005fcd, RTFLOAT32U_INIT_C(0,0x16cd4,0), RTFLOAT32U_INIT_C(0,0x400023,255), RTFLOAT32U_INIT_C(0,0x400023,255) }, /* #135/2/d/0/m = #13900 */
    { 0x00404d, 0x00404d, RTFLOAT32U_INIT_C(0,0x16cd4,0), RTFLOAT32U_INIT_C(0,0x400023,255), RTFLOAT32U_INIT_C(0,0x400023,255) }, /* #135/2/d/0/u = #13901 */
    { 0x00404d, 0x00404d, RTFLOAT32U_INIT_C(0,0x16cd4,0), RTFLOAT32U_INIT_C(0,0x400023,255), RTFLOAT32U_INIT_C(0,0x400023,255) }, /* #135/2/d/0/u = #13902 */
    { 0x00464d, 0x00464d, RTFLOAT32U_INIT_C(0,0x16cd4,0), RTFLOAT32U_INIT_C(0,0x400023,255), RTFLOAT32U_INIT_C(0,0x400023,255) }, /* #135/2/d/0/u0x1 = #13903 */
    { 0x0044cd, 0x0044cd, RTFLOAT32U_INIT_C(0,0x16cd4,0), RTFLOAT32U_INIT_C(0,0x400023,255), RTFLOAT32U_INIT_C(0,0x400023,255) }, /* #135/2/d/0/u0x4 = #13904 */
    { 0x0042cd, 0x0042cd, RTFLOAT32U_INIT_C(0,0x16cd4,0), RTFLOAT32U_INIT_C(0,0x400023,255), RTFLOAT32U_INIT_C(0,0x400023,255) }, /* #135/2/d/0/u0x8 = #13905 */
    { 0x00dfcd, 0x00dfcd, RTFLOAT32U_INIT_C(0,0x16cd4,0), RTFLOAT32U_INIT_C(0,0x400023,255), RTFLOAT32U_INIT_C(0,0x400023,255) }, /* #135/2/d/f/m = #13906 */
    { 0x00c04d, 0x00c04d, RTFLOAT32U_INIT_C(0,0x16cd4,0), RTFLOAT32U_INIT_C(0,0x400023,255), RTFLOAT32U_INIT_C(0,0x400023,255) }, /* #135/2/d/f/u = #13907 */
    { 0x00c04d, 0x00c04d, RTFLOAT32U_INIT_C(0,0x16cd4,0), RTFLOAT32U_INIT_C(0,0x400023,255), RTFLOAT32U_INIT_C(0,0x400023,255) }, /* #135/2/d/f/u = #13908 */
    { 0x00c64d, 0x00c64d, RTFLOAT32U_INIT_C(0,0x16cd4,0), RTFLOAT32U_INIT_C(0,0x400023,255), RTFLOAT32U_INIT_C(0,0x400023,255) }, /* #135/2/d/f/u0x1 = #13909 */
    { 0x00c4cd, 0x00c4cd, RTFLOAT32U_INIT_C(0,0x16cd4,0), RTFLOAT32U_INIT_C(0,0x400023,255), RTFLOAT32U_INIT_C(0,0x400023,255) }, /* #135/2/d/f/u0x4 = #13910 */
    { 0x00c2cd, 0x00c2cd, RTFLOAT32U_INIT_C(0,0x16cd4,0), RTFLOAT32U_INIT_C(0,0x400023,255), RTFLOAT32U_INIT_C(0,0x400023,255) }, /* #135/2/d/f/u0x8 = #13911 */
    { 0x007f8d, 0x007f8d, RTFLOAT32U_INIT_C(0,0x16cd4,0), RTFLOAT32U_INIT_C(0,0x400023,255), RTFLOAT32U_INIT_C(0,0x400023,255) }, /* #135/3/0/0/m = #13912 */
    { 0x00600d, 0x00600d, RTFLOAT32U_INIT_C(0,0x16cd4,0), RTFLOAT32U_INIT_C(0,0x400023,255), RTFLOAT32U_INIT_C(0,0x400023,255) }, /* #135/3/0/0/u = #13913 */
    { 0x00600d, 0x00600d, RTFLOAT32U_INIT_C(0,0x16cd4,0), RTFLOAT32U_INIT_C(0,0x400023,255), RTFLOAT32U_INIT_C(0,0x400023,255) }, /* #135/3/0/0/u = #13914 */
    { 0x00660d, 0x00660d, RTFLOAT32U_INIT_C(0,0x16cd4,0), RTFLOAT32U_INIT_C(0,0x400023,255), RTFLOAT32U_INIT_C(0,0x400023,255) }, /* #135/3/0/0/u0x1 = #13915 */
    { 0x00648d, 0x00648d, RTFLOAT32U_INIT_C(0,0x16cd4,0), RTFLOAT32U_INIT_C(0,0x400023,255), RTFLOAT32U_INIT_C(0,0x400023,255) }, /* #135/3/0/0/u0x4 = #13916 */
    { 0x00628d, 0x00628d, RTFLOAT32U_INIT_C(0,0x16cd4,0), RTFLOAT32U_INIT_C(0,0x400023,255), RTFLOAT32U_INIT_C(0,0x400023,255) }, /* #135/3/0/0/u0x8 = #13917 */
    { 0x00ff8d, 0x00ff8d, RTFLOAT32U_INIT_C(0,0x16cd4,0), RTFLOAT32U_INIT_C(0,0x400023,255), RTFLOAT32U_INIT_C(0,0x400023,255) }, /* #135/3/0/f/m = #13918 */
    { 0x00e00d, 0x00e00d, RTFLOAT32U_INIT_C(0,0x16cd4,0), RTFLOAT32U_INIT_C(0,0x400023,255), RTFLOAT32U_INIT_C(0,0x400023,255) }, /* #135/3/0/f/u = #13919 */
    { 0x00e00d, 0x00e00d, RTFLOAT32U_INIT_C(0,0x16cd4,0), RTFLOAT32U_INIT_C(0,0x400023,255), RTFLOAT32U_INIT_C(0,0x400023,255) }, /* #135/3/0/f/u = #13920 */
    { 0x00e60d, 0x00e60d, RTFLOAT32U_INIT_C(0,0x16cd4,0), RTFLOAT32U_INIT_C(0,0x400023,255), RTFLOAT32U_INIT_C(0,0x400023,255) }, /* #135/3/0/f/u0x1 = #13921 */
    { 0x00e48d, 0x00e48d, RTFLOAT32U_INIT_C(0,0x16cd4,0), RTFLOAT32U_INIT_C(0,0x400023,255), RTFLOAT32U_INIT_C(0,0x400023,255) }, /* #135/3/0/f/u0x4 = #13922 */
    { 0x00e28d, 0x00e28d, RTFLOAT32U_INIT_C(0,0x16cd4,0), RTFLOAT32U_INIT_C(0,0x400023,255), RTFLOAT32U_INIT_C(0,0x400023,255) }, /* #135/3/0/f/u0x8 = #13923 */
    { 0x007fcd, 0x007fcd, RTFLOAT32U_INIT_C(0,0x16cd4,0), RTFLOAT32U_INIT_C(0,0x400023,255), RTFLOAT32U_INIT_C(0,0x400023,255) }, /* #135/3/d/0/m = #13924 */
    { 0x00604d, 0x00604d, RTFLOAT32U_INIT_C(0,0x16cd4,0), RTFLOAT32U_INIT_C(0,0x400023,255), RTFLOAT32U_INIT_C(0,0x400023,255) }, /* #135/3/d/0/u = #13925 */
    { 0x00604d, 0x00604d, RTFLOAT32U_INIT_C(0,0x16cd4,0), RTFLOAT32U_INIT_C(0,0x400023,255), RTFLOAT32U_INIT_C(0,0x400023,255) }, /* #135/3/d/0/u = #13926 */
    { 0x00664d, 0x00664d, RTFLOAT32U_INIT_C(0,0x16cd4,0), RTFLOAT32U_INIT_C(0,0x400023,255), RTFLOAT32U_INIT_C(0,0x400023,255) }, /* #135/3/d/0/u0x1 = #13927 */
    { 0x0064cd, 0x0064cd, RTFLOAT32U_INIT_C(0,0x16cd4,0), RTFLOAT32U_INIT_C(0,0x400023,255), RTFLOAT32U_INIT_C(0,0x400023,255) }, /* #135/3/d/0/u0x4 = #13928 */
    { 0x0062cd, 0x0062cd, RTFLOAT32U_INIT_C(0,0x16cd4,0), RTFLOAT32U_INIT_C(0,0x400023,255), RTFLOAT32U_INIT_C(0,0x400023,255) }, /* #135/3/d/0/u0x8 = #13929 */
    { 0x00ffcd, 0x00ffcd, RTFLOAT32U_INIT_C(0,0x16cd4,0), RTFLOAT32U_INIT_C(0,0x400023,255), RTFLOAT32U_INIT_C(0,0x400023,255) }, /* #135/3/d/f/m = #13930 */
    { 0x00e04d, 0x00e04d, RTFLOAT32U_INIT_C(0,0x16cd4,0), RTFLOAT32U_INIT_C(0,0x400023,255), RTFLOAT32U_INIT_C(0,0x400023,255) }, /* #135/3/d/f/u = #13931 */
    { 0x00e04d, 0x00e04d, RTFLOAT32U_INIT_C(0,0x16cd4,0), RTFLOAT32U_INIT_C(0,0x400023,255), RTFLOAT32U_INIT_C(0,0x400023,255) }, /* #135/3/d/f/u = #13932 */
    { 0x00e64d, 0x00e64d, RTFLOAT32U_INIT_C(0,0x16cd4,0), RTFLOAT32U_INIT_C(0,0x400023,255), RTFLOAT32U_INIT_C(0,0x400023,255) }, /* #135/3/d/f/u0x1 = #13933 */
    { 0x00e4cd, 0x00e4cd, RTFLOAT32U_INIT_C(0,0x16cd4,0), RTFLOAT32U_INIT_C(0,0x400023,255), RTFLOAT32U_INIT_C(0,0x400023,255) }, /* #135/3/d/f/u0x4 = #13934 */
    { 0x00e2cd, 0x00e2cd, RTFLOAT32U_INIT_C(0,0x16cd4,0), RTFLOAT32U_INIT_C(0,0x400023,255), RTFLOAT32U_INIT_C(0,0x400023,255) }, /* #135/3/d/f/u0x8 = #13935 */
    { 0x001f9c, 0x001f9d, RTFLOAT32U_INIT_C(1,0x7c8e7b,255), RTFLOAT32U_INIT_C(0,0x21439d,255), RTFLOAT32U_INIT_C(1,0x7c8e7b,255) }, /* #136/0/0/0/m = #13936 */
    { 0x00001c, 0x00001d, RTFLOAT32U_INIT_C(1,0x7c8e7b,255), RTFLOAT32U_INIT_C(0,0x21439d,255), RTFLOAT32U_INIT_C(1,0x7c8e7b,255) }, /* #136/0/0/0/u = #13937 */
    { 0x00001d, 0x00001d, RTFLOAT32U_INIT_C(1,0x7c8e7b,255), RTFLOAT32U_INIT_C(0,0x21439d,255), RTFLOAT32U_INIT_C(1,0x7c8e7b,255) }, /* #136/0/0/0/u = #13938 */
    { 0x000e1d, 0x000e1d, RTFLOAT32U_INIT_C(1,0x7c8e7b,255), RTFLOAT32U_INIT_C(0,0x21439d,255), RTFLOAT32U_INIT_C(1,0x7c8e7b,255) }, /* #136/0/0/0/u0x1 = #13939 */
    { 0x000c9d, 0x000c9d, RTFLOAT32U_INIT_C(1,0x7c8e7b,255), RTFLOAT32U_INIT_C(0,0x21439d,255), RTFLOAT32U_INIT_C(1,0x7c8e7b,255) }, /* #136/0/0/0/u0x4 = #13940 */
    { 0x000a9d, 0x000a9d, RTFLOAT32U_INIT_C(1,0x7c8e7b,255), RTFLOAT32U_INIT_C(0,0x21439d,255), RTFLOAT32U_INIT_C(1,0x7c8e7b,255) }, /* #136/0/0/0/u0x8 = #13941 */
    { 0x00069d, 0x00069d, RTFLOAT32U_INIT_C(1,0x7c8e7b,255), RTFLOAT32U_INIT_C(0,0x21439d,255), RTFLOAT32U_INIT_C(1,0x7c8e7b,255) }, /* #136/0/0/0/u0x10 = #13942 */
    { 0x009f9c, 0x009f9d, RTFLOAT32U_INIT_C(1,0x7c8e7b,255), RTFLOAT32U_INIT_C(0,0x21439d,255), RTFLOAT32U_INIT_C(1,0x7c8e7b,255) }, /* #136/0/0/f/m = #13943 */
    { 0x00801c, 0x00801d, RTFLOAT32U_INIT_C(1,0x7c8e7b,255), RTFLOAT32U_INIT_C(0,0x21439d,255), RTFLOAT32U_INIT_C(1,0x7c8e7b,255) }, /* #136/0/0/f/u = #13944 */
    { 0x00801d, 0x00801d, RTFLOAT32U_INIT_C(1,0x7c8e7b,255), RTFLOAT32U_INIT_C(0,0x21439d,255), RTFLOAT32U_INIT_C(1,0x7c8e7b,255) }, /* #136/0/0/f/u = #13945 */
    { 0x008e1d, 0x008e1d, RTFLOAT32U_INIT_C(1,0x7c8e7b,255), RTFLOAT32U_INIT_C(0,0x21439d,255), RTFLOAT32U_INIT_C(1,0x7c8e7b,255) }, /* #136/0/0/f/u0x1 = #13946 */
    { 0x008c9d, 0x008c9d, RTFLOAT32U_INIT_C(1,0x7c8e7b,255), RTFLOAT32U_INIT_C(0,0x21439d,255), RTFLOAT32U_INIT_C(1,0x7c8e7b,255) }, /* #136/0/0/f/u0x4 = #13947 */
    { 0x008a9d, 0x008a9d, RTFLOAT32U_INIT_C(1,0x7c8e7b,255), RTFLOAT32U_INIT_C(0,0x21439d,255), RTFLOAT32U_INIT_C(1,0x7c8e7b,255) }, /* #136/0/0/f/u0x8 = #13948 */
    { 0x00869d, 0x00869d, RTFLOAT32U_INIT_C(1,0x7c8e7b,255), RTFLOAT32U_INIT_C(0,0x21439d,255), RTFLOAT32U_INIT_C(1,0x7c8e7b,255) }, /* #136/0/0/f/u0x10 = #13949 */
    { 0x001fdc, 0x001fdd, RTFLOAT32U_INIT_C(1,0x7c8e7b,255), RTFLOAT32U_INIT_C(0,0x21439d,255), RTFLOAT32U_INIT_C(1,0x7c8e7b,255) }, /* #136/0/d/0/m = #13950 */
    { 0x00005c, 0x00005d, RTFLOAT32U_INIT_C(1,0x7c8e7b,255), RTFLOAT32U_INIT_C(0,0x21439d,255), RTFLOAT32U_INIT_C(1,0x7c8e7b,255) }, /* #136/0/d/0/u = #13951 */
    { 0x00005d, 0x00005d, RTFLOAT32U_INIT_C(1,0x7c8e7b,255), RTFLOAT32U_INIT_C(0,0x21439d,255), RTFLOAT32U_INIT_C(1,0x7c8e7b,255) }, /* #136/0/d/0/u = #13952 */
    { 0x000e5d, 0x000e5d, RTFLOAT32U_INIT_C(1,0x7c8e7b,255), RTFLOAT32U_INIT_C(0,0x21439d,255), RTFLOAT32U_INIT_C(1,0x7c8e7b,255) }, /* #136/0/d/0/u0x1 = #13953 */
    { 0x000cdd, 0x000cdd, RTFLOAT32U_INIT_C(1,0x7c8e7b,255), RTFLOAT32U_INIT_C(0,0x21439d,255), RTFLOAT32U_INIT_C(1,0x7c8e7b,255) }, /* #136/0/d/0/u0x4 = #13954 */
    { 0x000add, 0x000add, RTFLOAT32U_INIT_C(1,0x7c8e7b,255), RTFLOAT32U_INIT_C(0,0x21439d,255), RTFLOAT32U_INIT_C(1,0x7c8e7b,255) }, /* #136/0/d/0/u0x8 = #13955 */
    { 0x0006dd, 0x0006dd, RTFLOAT32U_INIT_C(1,0x7c8e7b,255), RTFLOAT32U_INIT_C(0,0x21439d,255), RTFLOAT32U_INIT_C(1,0x7c8e7b,255) }, /* #136/0/d/0/u0x10 = #13956 */
    { 0x009fdc, 0x009fdd, RTFLOAT32U_INIT_C(1,0x7c8e7b,255), RTFLOAT32U_INIT_C(0,0x21439d,255), RTFLOAT32U_INIT_C(1,0x7c8e7b,255) }, /* #136/0/d/f/m = #13957 */
    { 0x00805c, 0x00805d, RTFLOAT32U_INIT_C(1,0x7c8e7b,255), RTFLOAT32U_INIT_C(0,0x21439d,255), RTFLOAT32U_INIT_C(1,0x7c8e7b,255) }, /* #136/0/d/f/u = #13958 */
    { 0x00805d, 0x00805d, RTFLOAT32U_INIT_C(1,0x7c8e7b,255), RTFLOAT32U_INIT_C(0,0x21439d,255), RTFLOAT32U_INIT_C(1,0x7c8e7b,255) }, /* #136/0/d/f/u = #13959 */
    { 0x008e5d, 0x008e5d, RTFLOAT32U_INIT_C(1,0x7c8e7b,255), RTFLOAT32U_INIT_C(0,0x21439d,255), RTFLOAT32U_INIT_C(1,0x7c8e7b,255) }, /* #136/0/d/f/u0x1 = #13960 */
    { 0x008cdd, 0x008cdd, RTFLOAT32U_INIT_C(1,0x7c8e7b,255), RTFLOAT32U_INIT_C(0,0x21439d,255), RTFLOAT32U_INIT_C(1,0x7c8e7b,255) }, /* #136/0/d/f/u0x4 = #13961 */
    { 0x008add, 0x008add, RTFLOAT32U_INIT_C(1,0x7c8e7b,255), RTFLOAT32U_INIT_C(0,0x21439d,255), RTFLOAT32U_INIT_C(1,0x7c8e7b,255) }, /* #136/0/d/f/u0x8 = #13962 */
    { 0x0086dd, 0x0086dd, RTFLOAT32U_INIT_C(1,0x7c8e7b,255), RTFLOAT32U_INIT_C(0,0x21439d,255), RTFLOAT32U_INIT_C(1,0x7c8e7b,255) }, /* #136/0/d/f/u0x10 = #13963 */
    { 0x003f9c, 0x003f9d, RTFLOAT32U_INIT_C(1,0x7c8e7b,255), RTFLOAT32U_INIT_C(0,0x21439d,255), RTFLOAT32U_INIT_C(1,0x7c8e7b,255) }, /* #136/1/0/0/m = #13964 */
    { 0x00201c, 0x00201d, RTFLOAT32U_INIT_C(1,0x7c8e7b,255), RTFLOAT32U_INIT_C(0,0x21439d,255), RTFLOAT32U_INIT_C(1,0x7c8e7b,255) }, /* #136/1/0/0/u = #13965 */
    { 0x00201d, 0x00201d, RTFLOAT32U_INIT_C(1,0x7c8e7b,255), RTFLOAT32U_INIT_C(0,0x21439d,255), RTFLOAT32U_INIT_C(1,0x7c8e7b,255) }, /* #136/1/0/0/u = #13966 */
    { 0x002e1d, 0x002e1d, RTFLOAT32U_INIT_C(1,0x7c8e7b,255), RTFLOAT32U_INIT_C(0,0x21439d,255), RTFLOAT32U_INIT_C(1,0x7c8e7b,255) }, /* #136/1/0/0/u0x1 = #13967 */
    { 0x002c9d, 0x002c9d, RTFLOAT32U_INIT_C(1,0x7c8e7b,255), RTFLOAT32U_INIT_C(0,0x21439d,255), RTFLOAT32U_INIT_C(1,0x7c8e7b,255) }, /* #136/1/0/0/u0x4 = #13968 */
    { 0x002a9d, 0x002a9d, RTFLOAT32U_INIT_C(1,0x7c8e7b,255), RTFLOAT32U_INIT_C(0,0x21439d,255), RTFLOAT32U_INIT_C(1,0x7c8e7b,255) }, /* #136/1/0/0/u0x8 = #13969 */
    { 0x00269d, 0x00269d, RTFLOAT32U_INIT_C(1,0x7c8e7b,255), RTFLOAT32U_INIT_C(0,0x21439d,255), RTFLOAT32U_INIT_C(1,0x7c8e7b,255) }, /* #136/1/0/0/u0x10 = #13970 */
    { 0x00bf9c, 0x00bf9d, RTFLOAT32U_INIT_C(1,0x7c8e7b,255), RTFLOAT32U_INIT_C(0,0x21439d,255), RTFLOAT32U_INIT_C(1,0x7c8e7b,255) }, /* #136/1/0/f/m = #13971 */
    { 0x00a01c, 0x00a01d, RTFLOAT32U_INIT_C(1,0x7c8e7b,255), RTFLOAT32U_INIT_C(0,0x21439d,255), RTFLOAT32U_INIT_C(1,0x7c8e7b,255) }, /* #136/1/0/f/u = #13972 */
    { 0x00a01d, 0x00a01d, RTFLOAT32U_INIT_C(1,0x7c8e7b,255), RTFLOAT32U_INIT_C(0,0x21439d,255), RTFLOAT32U_INIT_C(1,0x7c8e7b,255) }, /* #136/1/0/f/u = #13973 */
    { 0x00ae1d, 0x00ae1d, RTFLOAT32U_INIT_C(1,0x7c8e7b,255), RTFLOAT32U_INIT_C(0,0x21439d,255), RTFLOAT32U_INIT_C(1,0x7c8e7b,255) }, /* #136/1/0/f/u0x1 = #13974 */
    { 0x00ac9d, 0x00ac9d, RTFLOAT32U_INIT_C(1,0x7c8e7b,255), RTFLOAT32U_INIT_C(0,0x21439d,255), RTFLOAT32U_INIT_C(1,0x7c8e7b,255) }, /* #136/1/0/f/u0x4 = #13975 */
    { 0x00aa9d, 0x00aa9d, RTFLOAT32U_INIT_C(1,0x7c8e7b,255), RTFLOAT32U_INIT_C(0,0x21439d,255), RTFLOAT32U_INIT_C(1,0x7c8e7b,255) }, /* #136/1/0/f/u0x8 = #13976 */
    { 0x00a69d, 0x00a69d, RTFLOAT32U_INIT_C(1,0x7c8e7b,255), RTFLOAT32U_INIT_C(0,0x21439d,255), RTFLOAT32U_INIT_C(1,0x7c8e7b,255) }, /* #136/1/0/f/u0x10 = #13977 */
    { 0x003fdc, 0x003fdd, RTFLOAT32U_INIT_C(1,0x7c8e7b,255), RTFLOAT32U_INIT_C(0,0x21439d,255), RTFLOAT32U_INIT_C(1,0x7c8e7b,255) }, /* #136/1/d/0/m = #13978 */
    { 0x00205c, 0x00205d, RTFLOAT32U_INIT_C(1,0x7c8e7b,255), RTFLOAT32U_INIT_C(0,0x21439d,255), RTFLOAT32U_INIT_C(1,0x7c8e7b,255) }, /* #136/1/d/0/u = #13979 */
    { 0x00205d, 0x00205d, RTFLOAT32U_INIT_C(1,0x7c8e7b,255), RTFLOAT32U_INIT_C(0,0x21439d,255), RTFLOAT32U_INIT_C(1,0x7c8e7b,255) }, /* #136/1/d/0/u = #13980 */
    { 0x002e5d, 0x002e5d, RTFLOAT32U_INIT_C(1,0x7c8e7b,255), RTFLOAT32U_INIT_C(0,0x21439d,255), RTFLOAT32U_INIT_C(1,0x7c8e7b,255) }, /* #136/1/d/0/u0x1 = #13981 */
    { 0x002cdd, 0x002cdd, RTFLOAT32U_INIT_C(1,0x7c8e7b,255), RTFLOAT32U_INIT_C(0,0x21439d,255), RTFLOAT32U_INIT_C(1,0x7c8e7b,255) }, /* #136/1/d/0/u0x4 = #13982 */
    { 0x002add, 0x002add, RTFLOAT32U_INIT_C(1,0x7c8e7b,255), RTFLOAT32U_INIT_C(0,0x21439d,255), RTFLOAT32U_INIT_C(1,0x7c8e7b,255) }, /* #136/1/d/0/u0x8 = #13983 */
    { 0x0026dd, 0x0026dd, RTFLOAT32U_INIT_C(1,0x7c8e7b,255), RTFLOAT32U_INIT_C(0,0x21439d,255), RTFLOAT32U_INIT_C(1,0x7c8e7b,255) }, /* #136/1/d/0/u0x10 = #13984 */
    { 0x00bfdc, 0x00bfdd, RTFLOAT32U_INIT_C(1,0x7c8e7b,255), RTFLOAT32U_INIT_C(0,0x21439d,255), RTFLOAT32U_INIT_C(1,0x7c8e7b,255) }, /* #136/1/d/f/m = #13985 */
    { 0x00a05c, 0x00a05d, RTFLOAT32U_INIT_C(1,0x7c8e7b,255), RTFLOAT32U_INIT_C(0,0x21439d,255), RTFLOAT32U_INIT_C(1,0x7c8e7b,255) }, /* #136/1/d/f/u = #13986 */
    { 0x00a05d, 0x00a05d, RTFLOAT32U_INIT_C(1,0x7c8e7b,255), RTFLOAT32U_INIT_C(0,0x21439d,255), RTFLOAT32U_INIT_C(1,0x7c8e7b,255) }, /* #136/1/d/f/u = #13987 */
    { 0x00ae5d, 0x00ae5d, RTFLOAT32U_INIT_C(1,0x7c8e7b,255), RTFLOAT32U_INIT_C(0,0x21439d,255), RTFLOAT32U_INIT_C(1,0x7c8e7b,255) }, /* #136/1/d/f/u0x1 = #13988 */
    { 0x00acdd, 0x00acdd, RTFLOAT32U_INIT_C(1,0x7c8e7b,255), RTFLOAT32U_INIT_C(0,0x21439d,255), RTFLOAT32U_INIT_C(1,0x7c8e7b,255) }, /* #136/1/d/f/u0x4 = #13989 */
    { 0x00aadd, 0x00aadd, RTFLOAT32U_INIT_C(1,0x7c8e7b,255), RTFLOAT32U_INIT_C(0,0x21439d,255), RTFLOAT32U_INIT_C(1,0x7c8e7b,255) }, /* #136/1/d/f/u0x8 = #13990 */
    { 0x00a6dd, 0x00a6dd, RTFLOAT32U_INIT_C(1,0x7c8e7b,255), RTFLOAT32U_INIT_C(0,0x21439d,255), RTFLOAT32U_INIT_C(1,0x7c8e7b,255) }, /* #136/1/d/f/u0x10 = #13991 */
    { 0x005f9c, 0x005f9d, RTFLOAT32U_INIT_C(1,0x7c8e7b,255), RTFLOAT32U_INIT_C(0,0x21439d,255), RTFLOAT32U_INIT_C(1,0x7c8e7b,255) }, /* #136/2/0/0/m = #13992 */
    { 0x00401c, 0x00401d, RTFLOAT32U_INIT_C(1,0x7c8e7b,255), RTFLOAT32U_INIT_C(0,0x21439d,255), RTFLOAT32U_INIT_C(1,0x7c8e7b,255) }, /* #136/2/0/0/u = #13993 */
    { 0x00401d, 0x00401d, RTFLOAT32U_INIT_C(1,0x7c8e7b,255), RTFLOAT32U_INIT_C(0,0x21439d,255), RTFLOAT32U_INIT_C(1,0x7c8e7b,255) }, /* #136/2/0/0/u = #13994 */
    { 0x004e1d, 0x004e1d, RTFLOAT32U_INIT_C(1,0x7c8e7b,255), RTFLOAT32U_INIT_C(0,0x21439d,255), RTFLOAT32U_INIT_C(1,0x7c8e7b,255) }, /* #136/2/0/0/u0x1 = #13995 */
    { 0x004c9d, 0x004c9d, RTFLOAT32U_INIT_C(1,0x7c8e7b,255), RTFLOAT32U_INIT_C(0,0x21439d,255), RTFLOAT32U_INIT_C(1,0x7c8e7b,255) }, /* #136/2/0/0/u0x4 = #13996 */
    { 0x004a9d, 0x004a9d, RTFLOAT32U_INIT_C(1,0x7c8e7b,255), RTFLOAT32U_INIT_C(0,0x21439d,255), RTFLOAT32U_INIT_C(1,0x7c8e7b,255) }, /* #136/2/0/0/u0x8 = #13997 */
    { 0x00469d, 0x00469d, RTFLOAT32U_INIT_C(1,0x7c8e7b,255), RTFLOAT32U_INIT_C(0,0x21439d,255), RTFLOAT32U_INIT_C(1,0x7c8e7b,255) }, /* #136/2/0/0/u0x10 = #13998 */
    { 0x00df9c, 0x00df9d, RTFLOAT32U_INIT_C(1,0x7c8e7b,255), RTFLOAT32U_INIT_C(0,0x21439d,255), RTFLOAT32U_INIT_C(1,0x7c8e7b,255) }, /* #136/2/0/f/m = #13999 */
    { 0x00c01c, 0x00c01d, RTFLOAT32U_INIT_C(1,0x7c8e7b,255), RTFLOAT32U_INIT_C(0,0x21439d,255), RTFLOAT32U_INIT_C(1,0x7c8e7b,255) }, /* #136/2/0/f/u = #14000 */
    { 0x00c01d, 0x00c01d, RTFLOAT32U_INIT_C(1,0x7c8e7b,255), RTFLOAT32U_INIT_C(0,0x21439d,255), RTFLOAT32U_INIT_C(1,0x7c8e7b,255) }, /* #136/2/0/f/u = #14001 */
    { 0x00ce1d, 0x00ce1d, RTFLOAT32U_INIT_C(1,0x7c8e7b,255), RTFLOAT32U_INIT_C(0,0x21439d,255), RTFLOAT32U_INIT_C(1,0x7c8e7b,255) }, /* #136/2/0/f/u0x1 = #14002 */
    { 0x00cc9d, 0x00cc9d, RTFLOAT32U_INIT_C(1,0x7c8e7b,255), RTFLOAT32U_INIT_C(0,0x21439d,255), RTFLOAT32U_INIT_C(1,0x7c8e7b,255) }, /* #136/2/0/f/u0x4 = #14003 */
    { 0x00ca9d, 0x00ca9d, RTFLOAT32U_INIT_C(1,0x7c8e7b,255), RTFLOAT32U_INIT_C(0,0x21439d,255), RTFLOAT32U_INIT_C(1,0x7c8e7b,255) }, /* #136/2/0/f/u0x8 = #14004 */
    { 0x00c69d, 0x00c69d, RTFLOAT32U_INIT_C(1,0x7c8e7b,255), RTFLOAT32U_INIT_C(0,0x21439d,255), RTFLOAT32U_INIT_C(1,0x7c8e7b,255) }, /* #136/2/0/f/u0x10 = #14005 */
    { 0x005fdc, 0x005fdd, RTFLOAT32U_INIT_C(1,0x7c8e7b,255), RTFLOAT32U_INIT_C(0,0x21439d,255), RTFLOAT32U_INIT_C(1,0x7c8e7b,255) }, /* #136/2/d/0/m = #14006 */
    { 0x00405c, 0x00405d, RTFLOAT32U_INIT_C(1,0x7c8e7b,255), RTFLOAT32U_INIT_C(0,0x21439d,255), RTFLOAT32U_INIT_C(1,0x7c8e7b,255) }, /* #136/2/d/0/u = #14007 */
    { 0x00405d, 0x00405d, RTFLOAT32U_INIT_C(1,0x7c8e7b,255), RTFLOAT32U_INIT_C(0,0x21439d,255), RTFLOAT32U_INIT_C(1,0x7c8e7b,255) }, /* #136/2/d/0/u = #14008 */
    { 0x004e5d, 0x004e5d, RTFLOAT32U_INIT_C(1,0x7c8e7b,255), RTFLOAT32U_INIT_C(0,0x21439d,255), RTFLOAT32U_INIT_C(1,0x7c8e7b,255) }, /* #136/2/d/0/u0x1 = #14009 */
    { 0x004cdd, 0x004cdd, RTFLOAT32U_INIT_C(1,0x7c8e7b,255), RTFLOAT32U_INIT_C(0,0x21439d,255), RTFLOAT32U_INIT_C(1,0x7c8e7b,255) }, /* #136/2/d/0/u0x4 = #14010 */
    { 0x004add, 0x004add, RTFLOAT32U_INIT_C(1,0x7c8e7b,255), RTFLOAT32U_INIT_C(0,0x21439d,255), RTFLOAT32U_INIT_C(1,0x7c8e7b,255) }, /* #136/2/d/0/u0x8 = #14011 */
    { 0x0046dd, 0x0046dd, RTFLOAT32U_INIT_C(1,0x7c8e7b,255), RTFLOAT32U_INIT_C(0,0x21439d,255), RTFLOAT32U_INIT_C(1,0x7c8e7b,255) }, /* #136/2/d/0/u0x10 = #14012 */
    { 0x00dfdc, 0x00dfdd, RTFLOAT32U_INIT_C(1,0x7c8e7b,255), RTFLOAT32U_INIT_C(0,0x21439d,255), RTFLOAT32U_INIT_C(1,0x7c8e7b,255) }, /* #136/2/d/f/m = #14013 */
    { 0x00c05c, 0x00c05d, RTFLOAT32U_INIT_C(1,0x7c8e7b,255), RTFLOAT32U_INIT_C(0,0x21439d,255), RTFLOAT32U_INIT_C(1,0x7c8e7b,255) }, /* #136/2/d/f/u = #14014 */
    { 0x00c05d, 0x00c05d, RTFLOAT32U_INIT_C(1,0x7c8e7b,255), RTFLOAT32U_INIT_C(0,0x21439d,255), RTFLOAT32U_INIT_C(1,0x7c8e7b,255) }, /* #136/2/d/f/u = #14015 */
    { 0x00ce5d, 0x00ce5d, RTFLOAT32U_INIT_C(1,0x7c8e7b,255), RTFLOAT32U_INIT_C(0,0x21439d,255), RTFLOAT32U_INIT_C(1,0x7c8e7b,255) }, /* #136/2/d/f/u0x1 = #14016 */
    { 0x00ccdd, 0x00ccdd, RTFLOAT32U_INIT_C(1,0x7c8e7b,255), RTFLOAT32U_INIT_C(0,0x21439d,255), RTFLOAT32U_INIT_C(1,0x7c8e7b,255) }, /* #136/2/d/f/u0x4 = #14017 */
    { 0x00cadd, 0x00cadd, RTFLOAT32U_INIT_C(1,0x7c8e7b,255), RTFLOAT32U_INIT_C(0,0x21439d,255), RTFLOAT32U_INIT_C(1,0x7c8e7b,255) }, /* #136/2/d/f/u0x8 = #14018 */
    { 0x00c6dd, 0x00c6dd, RTFLOAT32U_INIT_C(1,0x7c8e7b,255), RTFLOAT32U_INIT_C(0,0x21439d,255), RTFLOAT32U_INIT_C(1,0x7c8e7b,255) }, /* #136/2/d/f/u0x10 = #14019 */
    { 0x007f9c, 0x007f9d, RTFLOAT32U_INIT_C(1,0x7c8e7b,255), RTFLOAT32U_INIT_C(0,0x21439d,255), RTFLOAT32U_INIT_C(1,0x7c8e7b,255) }, /* #136/3/0/0/m = #14020 */
    { 0x00601c, 0x00601d, RTFLOAT32U_INIT_C(1,0x7c8e7b,255), RTFLOAT32U_INIT_C(0,0x21439d,255), RTFLOAT32U_INIT_C(1,0x7c8e7b,255) }, /* #136/3/0/0/u = #14021 */
    { 0x00601d, 0x00601d, RTFLOAT32U_INIT_C(1,0x7c8e7b,255), RTFLOAT32U_INIT_C(0,0x21439d,255), RTFLOAT32U_INIT_C(1,0x7c8e7b,255) }, /* #136/3/0/0/u = #14022 */
    { 0x006e1d, 0x006e1d, RTFLOAT32U_INIT_C(1,0x7c8e7b,255), RTFLOAT32U_INIT_C(0,0x21439d,255), RTFLOAT32U_INIT_C(1,0x7c8e7b,255) }, /* #136/3/0/0/u0x1 = #14023 */
    { 0x006c9d, 0x006c9d, RTFLOAT32U_INIT_C(1,0x7c8e7b,255), RTFLOAT32U_INIT_C(0,0x21439d,255), RTFLOAT32U_INIT_C(1,0x7c8e7b,255) }, /* #136/3/0/0/u0x4 = #14024 */
    { 0x006a9d, 0x006a9d, RTFLOAT32U_INIT_C(1,0x7c8e7b,255), RTFLOAT32U_INIT_C(0,0x21439d,255), RTFLOAT32U_INIT_C(1,0x7c8e7b,255) }, /* #136/3/0/0/u0x8 = #14025 */
    { 0x00669d, 0x00669d, RTFLOAT32U_INIT_C(1,0x7c8e7b,255), RTFLOAT32U_INIT_C(0,0x21439d,255), RTFLOAT32U_INIT_C(1,0x7c8e7b,255) }, /* #136/3/0/0/u0x10 = #14026 */
    { 0x00ff9c, 0x00ff9d, RTFLOAT32U_INIT_C(1,0x7c8e7b,255), RTFLOAT32U_INIT_C(0,0x21439d,255), RTFLOAT32U_INIT_C(1,0x7c8e7b,255) }, /* #136/3/0/f/m = #14027 */
    { 0x00e01c, 0x00e01d, RTFLOAT32U_INIT_C(1,0x7c8e7b,255), RTFLOAT32U_INIT_C(0,0x21439d,255), RTFLOAT32U_INIT_C(1,0x7c8e7b,255) }, /* #136/3/0/f/u = #14028 */
    { 0x00e01d, 0x00e01d, RTFLOAT32U_INIT_C(1,0x7c8e7b,255), RTFLOAT32U_INIT_C(0,0x21439d,255), RTFLOAT32U_INIT_C(1,0x7c8e7b,255) }, /* #136/3/0/f/u = #14029 */
    { 0x00ee1d, 0x00ee1d, RTFLOAT32U_INIT_C(1,0x7c8e7b,255), RTFLOAT32U_INIT_C(0,0x21439d,255), RTFLOAT32U_INIT_C(1,0x7c8e7b,255) }, /* #136/3/0/f/u0x1 = #14030 */
    { 0x00ec9d, 0x00ec9d, RTFLOAT32U_INIT_C(1,0x7c8e7b,255), RTFLOAT32U_INIT_C(0,0x21439d,255), RTFLOAT32U_INIT_C(1,0x7c8e7b,255) }, /* #136/3/0/f/u0x4 = #14031 */
    { 0x00ea9d, 0x00ea9d, RTFLOAT32U_INIT_C(1,0x7c8e7b,255), RTFLOAT32U_INIT_C(0,0x21439d,255), RTFLOAT32U_INIT_C(1,0x7c8e7b,255) }, /* #136/3/0/f/u0x8 = #14032 */
    { 0x00e69d, 0x00e69d, RTFLOAT32U_INIT_C(1,0x7c8e7b,255), RTFLOAT32U_INIT_C(0,0x21439d,255), RTFLOAT32U_INIT_C(1,0x7c8e7b,255) }, /* #136/3/0/f/u0x10 = #14033 */
    { 0x007fdc, 0x007fdd, RTFLOAT32U_INIT_C(1,0x7c8e7b,255), RTFLOAT32U_INIT_C(0,0x21439d,255), RTFLOAT32U_INIT_C(1,0x7c8e7b,255) }, /* #136/3/d/0/m = #14034 */
    { 0x00605c, 0x00605d, RTFLOAT32U_INIT_C(1,0x7c8e7b,255), RTFLOAT32U_INIT_C(0,0x21439d,255), RTFLOAT32U_INIT_C(1,0x7c8e7b,255) }, /* #136/3/d/0/u = #14035 */
    { 0x00605d, 0x00605d, RTFLOAT32U_INIT_C(1,0x7c8e7b,255), RTFLOAT32U_INIT_C(0,0x21439d,255), RTFLOAT32U_INIT_C(1,0x7c8e7b,255) }, /* #136/3/d/0/u = #14036 */
    { 0x006e5d, 0x006e5d, RTFLOAT32U_INIT_C(1,0x7c8e7b,255), RTFLOAT32U_INIT_C(0,0x21439d,255), RTFLOAT32U_INIT_C(1,0x7c8e7b,255) }, /* #136/3/d/0/u0x1 = #14037 */
    { 0x006cdd, 0x006cdd, RTFLOAT32U_INIT_C(1,0x7c8e7b,255), RTFLOAT32U_INIT_C(0,0x21439d,255), RTFLOAT32U_INIT_C(1,0x7c8e7b,255) }, /* #136/3/d/0/u0x4 = #14038 */
    { 0x006add, 0x006add, RTFLOAT32U_INIT_C(1,0x7c8e7b,255), RTFLOAT32U_INIT_C(0,0x21439d,255), RTFLOAT32U_INIT_C(1,0x7c8e7b,255) }, /* #136/3/d/0/u0x8 = #14039 */
    { 0x0066dd, 0x0066dd, RTFLOAT32U_INIT_C(1,0x7c8e7b,255), RTFLOAT32U_INIT_C(0,0x21439d,255), RTFLOAT32U_INIT_C(1,0x7c8e7b,255) }, /* #136/3/d/0/u0x10 = #14040 */
    { 0x00ffdc, 0x00ffdd, RTFLOAT32U_INIT_C(1,0x7c8e7b,255), RTFLOAT32U_INIT_C(0,0x21439d,255), RTFLOAT32U_INIT_C(1,0x7c8e7b,255) }, /* #136/3/d/f/m = #14041 */
    { 0x00e05c, 0x00e05d, RTFLOAT32U_INIT_C(1,0x7c8e7b,255), RTFLOAT32U_INIT_C(0,0x21439d,255), RTFLOAT32U_INIT_C(1,0x7c8e7b,255) }, /* #136/3/d/f/u = #14042 */
    { 0x00e05d, 0x00e05d, RTFLOAT32U_INIT_C(1,0x7c8e7b,255), RTFLOAT32U_INIT_C(0,0x21439d,255), RTFLOAT32U_INIT_C(1,0x7c8e7b,255) }, /* #136/3/d/f/u = #14043 */
    { 0x00ee5d, 0x00ee5d, RTFLOAT32U_INIT_C(1,0x7c8e7b,255), RTFLOAT32U_INIT_C(0,0x21439d,255), RTFLOAT32U_INIT_C(1,0x7c8e7b,255) }, /* #136/3/d/f/u0x1 = #14044 */
    { 0x00ecdd, 0x00ecdd, RTFLOAT32U_INIT_C(1,0x7c8e7b,255), RTFLOAT32U_INIT_C(0,0x21439d,255), RTFLOAT32U_INIT_C(1,0x7c8e7b,255) }, /* #136/3/d/f/u0x4 = #14045 */
    { 0x00eadd, 0x00eadd, RTFLOAT32U_INIT_C(1,0x7c8e7b,255), RTFLOAT32U_INIT_C(0,0x21439d,255), RTFLOAT32U_INIT_C(1,0x7c8e7b,255) }, /* #136/3/d/f/u0x8 = #14046 */
    { 0x00e6dd, 0x00e6dd, RTFLOAT32U_INIT_C(1,0x7c8e7b,255), RTFLOAT32U_INIT_C(0,0x21439d,255), RTFLOAT32U_INIT_C(1,0x7c8e7b,255) }, /* #136/3/d/f/u0x10 = #14047 */
    { 0x001f9b, 0x001f9b, RTFLOAT32U_INIT_C(1,0x6ebbe3,255), RTFLOAT32U_INIT_C(1,0xfc211,255), RTFLOAT32U_INIT_C(1,0x6ebbe3,255) }, /* #137/0/0/0/m = #14048 */
    { 0x00001b, 0x00001b, RTFLOAT32U_INIT_C(1,0x6ebbe3,255), RTFLOAT32U_INIT_C(1,0xfc211,255), RTFLOAT32U_INIT_C(1,0x6ebbe3,255) }, /* #137/0/0/0/u = #14049 */
    { 0x00001b, 0x00001b, RTFLOAT32U_INIT_C(1,0x6ebbe3,255), RTFLOAT32U_INIT_C(1,0xfc211,255), RTFLOAT32U_INIT_C(1,0x6ebbe3,255) }, /* #137/0/0/0/u = #14050 */
    { 0x000d1b, 0x000d1b, RTFLOAT32U_INIT_C(1,0x6ebbe3,255), RTFLOAT32U_INIT_C(1,0xfc211,255), RTFLOAT32U_INIT_C(1,0x6ebbe3,255) }, /* #137/0/0/0/u0x1 = #14051 */
    { 0x000c9b, 0x000c9b, RTFLOAT32U_INIT_C(1,0x6ebbe3,255), RTFLOAT32U_INIT_C(1,0xfc211,255), RTFLOAT32U_INIT_C(1,0x6ebbe3,255) }, /* #137/0/0/0/u0x2 = #14052 */
    { 0x00099b, 0x00099b, RTFLOAT32U_INIT_C(1,0x6ebbe3,255), RTFLOAT32U_INIT_C(1,0xfc211,255), RTFLOAT32U_INIT_C(1,0x6ebbe3,255) }, /* #137/0/0/0/u0x8 = #14053 */
    { 0x00059b, 0x00059b, RTFLOAT32U_INIT_C(1,0x6ebbe3,255), RTFLOAT32U_INIT_C(1,0xfc211,255), RTFLOAT32U_INIT_C(1,0x6ebbe3,255) }, /* #137/0/0/0/u0x10 = #14054 */
    { 0x009f9b, 0x009f9b, RTFLOAT32U_INIT_C(1,0x6ebbe3,255), RTFLOAT32U_INIT_C(1,0xfc211,255), RTFLOAT32U_INIT_C(1,0x6ebbe3,255) }, /* #137/0/0/f/m = #14055 */
    { 0x00801b, 0x00801b, RTFLOAT32U_INIT_C(1,0x6ebbe3,255), RTFLOAT32U_INIT_C(1,0xfc211,255), RTFLOAT32U_INIT_C(1,0x6ebbe3,255) }, /* #137/0/0/f/u = #14056 */
    { 0x00801b, 0x00801b, RTFLOAT32U_INIT_C(1,0x6ebbe3,255), RTFLOAT32U_INIT_C(1,0xfc211,255), RTFLOAT32U_INIT_C(1,0x6ebbe3,255) }, /* #137/0/0/f/u = #14057 */
    { 0x008d1b, 0x008d1b, RTFLOAT32U_INIT_C(1,0x6ebbe3,255), RTFLOAT32U_INIT_C(1,0xfc211,255), RTFLOAT32U_INIT_C(1,0x6ebbe3,255) }, /* #137/0/0/f/u0x1 = #14058 */
    { 0x008c9b, 0x008c9b, RTFLOAT32U_INIT_C(1,0x6ebbe3,255), RTFLOAT32U_INIT_C(1,0xfc211,255), RTFLOAT32U_INIT_C(1,0x6ebbe3,255) }, /* #137/0/0/f/u0x2 = #14059 */
    { 0x00899b, 0x00899b, RTFLOAT32U_INIT_C(1,0x6ebbe3,255), RTFLOAT32U_INIT_C(1,0xfc211,255), RTFLOAT32U_INIT_C(1,0x6ebbe3,255) }, /* #137/0/0/f/u0x8 = #14060 */
    { 0x00859b, 0x00859b, RTFLOAT32U_INIT_C(1,0x6ebbe3,255), RTFLOAT32U_INIT_C(1,0xfc211,255), RTFLOAT32U_INIT_C(1,0x6ebbe3,255) }, /* #137/0/0/f/u0x10 = #14061 */
    { 0x001fdb, 0x001fdb, RTFLOAT32U_INIT_C(1,0x6ebbe3,255), RTFLOAT32U_INIT_C(1,0xfc211,255), RTFLOAT32U_INIT_C(1,0x6ebbe3,255) }, /* #137/0/d/0/m = #14062 */
    { 0x00005b, 0x00005b, RTFLOAT32U_INIT_C(1,0x6ebbe3,255), RTFLOAT32U_INIT_C(1,0xfc211,255), RTFLOAT32U_INIT_C(1,0x6ebbe3,255) }, /* #137/0/d/0/u = #14063 */
    { 0x00005b, 0x00005b, RTFLOAT32U_INIT_C(1,0x6ebbe3,255), RTFLOAT32U_INIT_C(1,0xfc211,255), RTFLOAT32U_INIT_C(1,0x6ebbe3,255) }, /* #137/0/d/0/u = #14064 */
    { 0x000d5b, 0x000d5b, RTFLOAT32U_INIT_C(1,0x6ebbe3,255), RTFLOAT32U_INIT_C(1,0xfc211,255), RTFLOAT32U_INIT_C(1,0x6ebbe3,255) }, /* #137/0/d/0/u0x1 = #14065 */
    { 0x000cdb, 0x000cdb, RTFLOAT32U_INIT_C(1,0x6ebbe3,255), RTFLOAT32U_INIT_C(1,0xfc211,255), RTFLOAT32U_INIT_C(1,0x6ebbe3,255) }, /* #137/0/d/0/u0x2 = #14066 */
    { 0x0009db, 0x0009db, RTFLOAT32U_INIT_C(1,0x6ebbe3,255), RTFLOAT32U_INIT_C(1,0xfc211,255), RTFLOAT32U_INIT_C(1,0x6ebbe3,255) }, /* #137/0/d/0/u0x8 = #14067 */
    { 0x0005db, 0x0005db, RTFLOAT32U_INIT_C(1,0x6ebbe3,255), RTFLOAT32U_INIT_C(1,0xfc211,255), RTFLOAT32U_INIT_C(1,0x6ebbe3,255) }, /* #137/0/d/0/u0x10 = #14068 */
    { 0x009fdb, 0x009fdb, RTFLOAT32U_INIT_C(1,0x6ebbe3,255), RTFLOAT32U_INIT_C(1,0xfc211,255), RTFLOAT32U_INIT_C(1,0x6ebbe3,255) }, /* #137/0/d/f/m = #14069 */
    { 0x00805b, 0x00805b, RTFLOAT32U_INIT_C(1,0x6ebbe3,255), RTFLOAT32U_INIT_C(1,0xfc211,255), RTFLOAT32U_INIT_C(1,0x6ebbe3,255) }, /* #137/0/d/f/u = #14070 */
    { 0x00805b, 0x00805b, RTFLOAT32U_INIT_C(1,0x6ebbe3,255), RTFLOAT32U_INIT_C(1,0xfc211,255), RTFLOAT32U_INIT_C(1,0x6ebbe3,255) }, /* #137/0/d/f/u = #14071 */
    { 0x008d5b, 0x008d5b, RTFLOAT32U_INIT_C(1,0x6ebbe3,255), RTFLOAT32U_INIT_C(1,0xfc211,255), RTFLOAT32U_INIT_C(1,0x6ebbe3,255) }, /* #137/0/d/f/u0x1 = #14072 */
    { 0x008cdb, 0x008cdb, RTFLOAT32U_INIT_C(1,0x6ebbe3,255), RTFLOAT32U_INIT_C(1,0xfc211,255), RTFLOAT32U_INIT_C(1,0x6ebbe3,255) }, /* #137/0/d/f/u0x2 = #14073 */
    { 0x0089db, 0x0089db, RTFLOAT32U_INIT_C(1,0x6ebbe3,255), RTFLOAT32U_INIT_C(1,0xfc211,255), RTFLOAT32U_INIT_C(1,0x6ebbe3,255) }, /* #137/0/d/f/u0x8 = #14074 */
    { 0x0085db, 0x0085db, RTFLOAT32U_INIT_C(1,0x6ebbe3,255), RTFLOAT32U_INIT_C(1,0xfc211,255), RTFLOAT32U_INIT_C(1,0x6ebbe3,255) }, /* #137/0/d/f/u0x10 = #14075 */
    { 0x003f9b, 0x003f9b, RTFLOAT32U_INIT_C(1,0x6ebbe3,255), RTFLOAT32U_INIT_C(1,0xfc211,255), RTFLOAT32U_INIT_C(1,0x6ebbe3,255) }, /* #137/1/0/0/m = #14076 */
    { 0x00201b, 0x00201b, RTFLOAT32U_INIT_C(1,0x6ebbe3,255), RTFLOAT32U_INIT_C(1,0xfc211,255), RTFLOAT32U_INIT_C(1,0x6ebbe3,255) }, /* #137/1/0/0/u = #14077 */
    { 0x00201b, 0x00201b, RTFLOAT32U_INIT_C(1,0x6ebbe3,255), RTFLOAT32U_INIT_C(1,0xfc211,255), RTFLOAT32U_INIT_C(1,0x6ebbe3,255) }, /* #137/1/0/0/u = #14078 */
    { 0x002d1b, 0x002d1b, RTFLOAT32U_INIT_C(1,0x6ebbe3,255), RTFLOAT32U_INIT_C(1,0xfc211,255), RTFLOAT32U_INIT_C(1,0x6ebbe3,255) }, /* #137/1/0/0/u0x1 = #14079 */
    { 0x002c9b, 0x002c9b, RTFLOAT32U_INIT_C(1,0x6ebbe3,255), RTFLOAT32U_INIT_C(1,0xfc211,255), RTFLOAT32U_INIT_C(1,0x6ebbe3,255) }, /* #137/1/0/0/u0x2 = #14080 */
    { 0x00299b, 0x00299b, RTFLOAT32U_INIT_C(1,0x6ebbe3,255), RTFLOAT32U_INIT_C(1,0xfc211,255), RTFLOAT32U_INIT_C(1,0x6ebbe3,255) }, /* #137/1/0/0/u0x8 = #14081 */
    { 0x00259b, 0x00259b, RTFLOAT32U_INIT_C(1,0x6ebbe3,255), RTFLOAT32U_INIT_C(1,0xfc211,255), RTFLOAT32U_INIT_C(1,0x6ebbe3,255) }, /* #137/1/0/0/u0x10 = #14082 */
    { 0x00bf9b, 0x00bf9b, RTFLOAT32U_INIT_C(1,0x6ebbe3,255), RTFLOAT32U_INIT_C(1,0xfc211,255), RTFLOAT32U_INIT_C(1,0x6ebbe3,255) }, /* #137/1/0/f/m = #14083 */
    { 0x00a01b, 0x00a01b, RTFLOAT32U_INIT_C(1,0x6ebbe3,255), RTFLOAT32U_INIT_C(1,0xfc211,255), RTFLOAT32U_INIT_C(1,0x6ebbe3,255) }, /* #137/1/0/f/u = #14084 */
    { 0x00a01b, 0x00a01b, RTFLOAT32U_INIT_C(1,0x6ebbe3,255), RTFLOAT32U_INIT_C(1,0xfc211,255), RTFLOAT32U_INIT_C(1,0x6ebbe3,255) }, /* #137/1/0/f/u = #14085 */
    { 0x00ad1b, 0x00ad1b, RTFLOAT32U_INIT_C(1,0x6ebbe3,255), RTFLOAT32U_INIT_C(1,0xfc211,255), RTFLOAT32U_INIT_C(1,0x6ebbe3,255) }, /* #137/1/0/f/u0x1 = #14086 */
    { 0x00ac9b, 0x00ac9b, RTFLOAT32U_INIT_C(1,0x6ebbe3,255), RTFLOAT32U_INIT_C(1,0xfc211,255), RTFLOAT32U_INIT_C(1,0x6ebbe3,255) }, /* #137/1/0/f/u0x2 = #14087 */
    { 0x00a99b, 0x00a99b, RTFLOAT32U_INIT_C(1,0x6ebbe3,255), RTFLOAT32U_INIT_C(1,0xfc211,255), RTFLOAT32U_INIT_C(1,0x6ebbe3,255) }, /* #137/1/0/f/u0x8 = #14088 */
    { 0x00a59b, 0x00a59b, RTFLOAT32U_INIT_C(1,0x6ebbe3,255), RTFLOAT32U_INIT_C(1,0xfc211,255), RTFLOAT32U_INIT_C(1,0x6ebbe3,255) }, /* #137/1/0/f/u0x10 = #14089 */
    { 0x003fdb, 0x003fdb, RTFLOAT32U_INIT_C(1,0x6ebbe3,255), RTFLOAT32U_INIT_C(1,0xfc211,255), RTFLOAT32U_INIT_C(1,0x6ebbe3,255) }, /* #137/1/d/0/m = #14090 */
    { 0x00205b, 0x00205b, RTFLOAT32U_INIT_C(1,0x6ebbe3,255), RTFLOAT32U_INIT_C(1,0xfc211,255), RTFLOAT32U_INIT_C(1,0x6ebbe3,255) }, /* #137/1/d/0/u = #14091 */
    { 0x00205b, 0x00205b, RTFLOAT32U_INIT_C(1,0x6ebbe3,255), RTFLOAT32U_INIT_C(1,0xfc211,255), RTFLOAT32U_INIT_C(1,0x6ebbe3,255) }, /* #137/1/d/0/u = #14092 */
    { 0x002d5b, 0x002d5b, RTFLOAT32U_INIT_C(1,0x6ebbe3,255), RTFLOAT32U_INIT_C(1,0xfc211,255), RTFLOAT32U_INIT_C(1,0x6ebbe3,255) }, /* #137/1/d/0/u0x1 = #14093 */
    { 0x002cdb, 0x002cdb, RTFLOAT32U_INIT_C(1,0x6ebbe3,255), RTFLOAT32U_INIT_C(1,0xfc211,255), RTFLOAT32U_INIT_C(1,0x6ebbe3,255) }, /* #137/1/d/0/u0x2 = #14094 */
    { 0x0029db, 0x0029db, RTFLOAT32U_INIT_C(1,0x6ebbe3,255), RTFLOAT32U_INIT_C(1,0xfc211,255), RTFLOAT32U_INIT_C(1,0x6ebbe3,255) }, /* #137/1/d/0/u0x8 = #14095 */
    { 0x0025db, 0x0025db, RTFLOAT32U_INIT_C(1,0x6ebbe3,255), RTFLOAT32U_INIT_C(1,0xfc211,255), RTFLOAT32U_INIT_C(1,0x6ebbe3,255) }, /* #137/1/d/0/u0x10 = #14096 */
    { 0x00bfdb, 0x00bfdb, RTFLOAT32U_INIT_C(1,0x6ebbe3,255), RTFLOAT32U_INIT_C(1,0xfc211,255), RTFLOAT32U_INIT_C(1,0x6ebbe3,255) }, /* #137/1/d/f/m = #14097 */
    { 0x00a05b, 0x00a05b, RTFLOAT32U_INIT_C(1,0x6ebbe3,255), RTFLOAT32U_INIT_C(1,0xfc211,255), RTFLOAT32U_INIT_C(1,0x6ebbe3,255) }, /* #137/1/d/f/u = #14098 */
    { 0x00a05b, 0x00a05b, RTFLOAT32U_INIT_C(1,0x6ebbe3,255), RTFLOAT32U_INIT_C(1,0xfc211,255), RTFLOAT32U_INIT_C(1,0x6ebbe3,255) }, /* #137/1/d/f/u = #14099 */
    { 0x00ad5b, 0x00ad5b, RTFLOAT32U_INIT_C(1,0x6ebbe3,255), RTFLOAT32U_INIT_C(1,0xfc211,255), RTFLOAT32U_INIT_C(1,0x6ebbe3,255) }, /* #137/1/d/f/u0x1 = #14100 */
    { 0x00acdb, 0x00acdb, RTFLOAT32U_INIT_C(1,0x6ebbe3,255), RTFLOAT32U_INIT_C(1,0xfc211,255), RTFLOAT32U_INIT_C(1,0x6ebbe3,255) }, /* #137/1/d/f/u0x2 = #14101 */
    { 0x00a9db, 0x00a9db, RTFLOAT32U_INIT_C(1,0x6ebbe3,255), RTFLOAT32U_INIT_C(1,0xfc211,255), RTFLOAT32U_INIT_C(1,0x6ebbe3,255) }, /* #137/1/d/f/u0x8 = #14102 */
    { 0x00a5db, 0x00a5db, RTFLOAT32U_INIT_C(1,0x6ebbe3,255), RTFLOAT32U_INIT_C(1,0xfc211,255), RTFLOAT32U_INIT_C(1,0x6ebbe3,255) }, /* #137/1/d/f/u0x10 = #14103 */
    { 0x005f9b, 0x005f9b, RTFLOAT32U_INIT_C(1,0x6ebbe3,255), RTFLOAT32U_INIT_C(1,0xfc211,255), RTFLOAT32U_INIT_C(1,0x6ebbe3,255) }, /* #137/2/0/0/m = #14104 */
    { 0x00401b, 0x00401b, RTFLOAT32U_INIT_C(1,0x6ebbe3,255), RTFLOAT32U_INIT_C(1,0xfc211,255), RTFLOAT32U_INIT_C(1,0x6ebbe3,255) }, /* #137/2/0/0/u = #14105 */
    { 0x00401b, 0x00401b, RTFLOAT32U_INIT_C(1,0x6ebbe3,255), RTFLOAT32U_INIT_C(1,0xfc211,255), RTFLOAT32U_INIT_C(1,0x6ebbe3,255) }, /* #137/2/0/0/u = #14106 */
    { 0x004d1b, 0x004d1b, RTFLOAT32U_INIT_C(1,0x6ebbe3,255), RTFLOAT32U_INIT_C(1,0xfc211,255), RTFLOAT32U_INIT_C(1,0x6ebbe3,255) }, /* #137/2/0/0/u0x1 = #14107 */
    { 0x004c9b, 0x004c9b, RTFLOAT32U_INIT_C(1,0x6ebbe3,255), RTFLOAT32U_INIT_C(1,0xfc211,255), RTFLOAT32U_INIT_C(1,0x6ebbe3,255) }, /* #137/2/0/0/u0x2 = #14108 */
    { 0x00499b, 0x00499b, RTFLOAT32U_INIT_C(1,0x6ebbe3,255), RTFLOAT32U_INIT_C(1,0xfc211,255), RTFLOAT32U_INIT_C(1,0x6ebbe3,255) }, /* #137/2/0/0/u0x8 = #14109 */
    { 0x00459b, 0x00459b, RTFLOAT32U_INIT_C(1,0x6ebbe3,255), RTFLOAT32U_INIT_C(1,0xfc211,255), RTFLOAT32U_INIT_C(1,0x6ebbe3,255) }, /* #137/2/0/0/u0x10 = #14110 */
    { 0x00df9b, 0x00df9b, RTFLOAT32U_INIT_C(1,0x6ebbe3,255), RTFLOAT32U_INIT_C(1,0xfc211,255), RTFLOAT32U_INIT_C(1,0x6ebbe3,255) }, /* #137/2/0/f/m = #14111 */
    { 0x00c01b, 0x00c01b, RTFLOAT32U_INIT_C(1,0x6ebbe3,255), RTFLOAT32U_INIT_C(1,0xfc211,255), RTFLOAT32U_INIT_C(1,0x6ebbe3,255) }, /* #137/2/0/f/u = #14112 */
    { 0x00c01b, 0x00c01b, RTFLOAT32U_INIT_C(1,0x6ebbe3,255), RTFLOAT32U_INIT_C(1,0xfc211,255), RTFLOAT32U_INIT_C(1,0x6ebbe3,255) }, /* #137/2/0/f/u = #14113 */
    { 0x00cd1b, 0x00cd1b, RTFLOAT32U_INIT_C(1,0x6ebbe3,255), RTFLOAT32U_INIT_C(1,0xfc211,255), RTFLOAT32U_INIT_C(1,0x6ebbe3,255) }, /* #137/2/0/f/u0x1 = #14114 */
    { 0x00cc9b, 0x00cc9b, RTFLOAT32U_INIT_C(1,0x6ebbe3,255), RTFLOAT32U_INIT_C(1,0xfc211,255), RTFLOAT32U_INIT_C(1,0x6ebbe3,255) }, /* #137/2/0/f/u0x2 = #14115 */
    { 0x00c99b, 0x00c99b, RTFLOAT32U_INIT_C(1,0x6ebbe3,255), RTFLOAT32U_INIT_C(1,0xfc211,255), RTFLOAT32U_INIT_C(1,0x6ebbe3,255) }, /* #137/2/0/f/u0x8 = #14116 */
    { 0x00c59b, 0x00c59b, RTFLOAT32U_INIT_C(1,0x6ebbe3,255), RTFLOAT32U_INIT_C(1,0xfc211,255), RTFLOAT32U_INIT_C(1,0x6ebbe3,255) }, /* #137/2/0/f/u0x10 = #14117 */
    { 0x005fdb, 0x005fdb, RTFLOAT32U_INIT_C(1,0x6ebbe3,255), RTFLOAT32U_INIT_C(1,0xfc211,255), RTFLOAT32U_INIT_C(1,0x6ebbe3,255) }, /* #137/2/d/0/m = #14118 */
    { 0x00405b, 0x00405b, RTFLOAT32U_INIT_C(1,0x6ebbe3,255), RTFLOAT32U_INIT_C(1,0xfc211,255), RTFLOAT32U_INIT_C(1,0x6ebbe3,255) }, /* #137/2/d/0/u = #14119 */
    { 0x00405b, 0x00405b, RTFLOAT32U_INIT_C(1,0x6ebbe3,255), RTFLOAT32U_INIT_C(1,0xfc211,255), RTFLOAT32U_INIT_C(1,0x6ebbe3,255) }, /* #137/2/d/0/u = #14120 */
    { 0x004d5b, 0x004d5b, RTFLOAT32U_INIT_C(1,0x6ebbe3,255), RTFLOAT32U_INIT_C(1,0xfc211,255), RTFLOAT32U_INIT_C(1,0x6ebbe3,255) }, /* #137/2/d/0/u0x1 = #14121 */
    { 0x004cdb, 0x004cdb, RTFLOAT32U_INIT_C(1,0x6ebbe3,255), RTFLOAT32U_INIT_C(1,0xfc211,255), RTFLOAT32U_INIT_C(1,0x6ebbe3,255) }, /* #137/2/d/0/u0x2 = #14122 */
    { 0x0049db, 0x0049db, RTFLOAT32U_INIT_C(1,0x6ebbe3,255), RTFLOAT32U_INIT_C(1,0xfc211,255), RTFLOAT32U_INIT_C(1,0x6ebbe3,255) }, /* #137/2/d/0/u0x8 = #14123 */
    { 0x0045db, 0x0045db, RTFLOAT32U_INIT_C(1,0x6ebbe3,255), RTFLOAT32U_INIT_C(1,0xfc211,255), RTFLOAT32U_INIT_C(1,0x6ebbe3,255) }, /* #137/2/d/0/u0x10 = #14124 */
    { 0x00dfdb, 0x00dfdb, RTFLOAT32U_INIT_C(1,0x6ebbe3,255), RTFLOAT32U_INIT_C(1,0xfc211,255), RTFLOAT32U_INIT_C(1,0x6ebbe3,255) }, /* #137/2/d/f/m = #14125 */
    { 0x00c05b, 0x00c05b, RTFLOAT32U_INIT_C(1,0x6ebbe3,255), RTFLOAT32U_INIT_C(1,0xfc211,255), RTFLOAT32U_INIT_C(1,0x6ebbe3,255) }, /* #137/2/d/f/u = #14126 */
    { 0x00c05b, 0x00c05b, RTFLOAT32U_INIT_C(1,0x6ebbe3,255), RTFLOAT32U_INIT_C(1,0xfc211,255), RTFLOAT32U_INIT_C(1,0x6ebbe3,255) }, /* #137/2/d/f/u = #14127 */
    { 0x00cd5b, 0x00cd5b, RTFLOAT32U_INIT_C(1,0x6ebbe3,255), RTFLOAT32U_INIT_C(1,0xfc211,255), RTFLOAT32U_INIT_C(1,0x6ebbe3,255) }, /* #137/2/d/f/u0x1 = #14128 */
    { 0x00ccdb, 0x00ccdb, RTFLOAT32U_INIT_C(1,0x6ebbe3,255), RTFLOAT32U_INIT_C(1,0xfc211,255), RTFLOAT32U_INIT_C(1,0x6ebbe3,255) }, /* #137/2/d/f/u0x2 = #14129 */
    { 0x00c9db, 0x00c9db, RTFLOAT32U_INIT_C(1,0x6ebbe3,255), RTFLOAT32U_INIT_C(1,0xfc211,255), RTFLOAT32U_INIT_C(1,0x6ebbe3,255) }, /* #137/2/d/f/u0x8 = #14130 */
    { 0x00c5db, 0x00c5db, RTFLOAT32U_INIT_C(1,0x6ebbe3,255), RTFLOAT32U_INIT_C(1,0xfc211,255), RTFLOAT32U_INIT_C(1,0x6ebbe3,255) }, /* #137/2/d/f/u0x10 = #14131 */
    { 0x007f9b, 0x007f9b, RTFLOAT32U_INIT_C(1,0x6ebbe3,255), RTFLOAT32U_INIT_C(1,0xfc211,255), RTFLOAT32U_INIT_C(1,0x6ebbe3,255) }, /* #137/3/0/0/m = #14132 */
    { 0x00601b, 0x00601b, RTFLOAT32U_INIT_C(1,0x6ebbe3,255), RTFLOAT32U_INIT_C(1,0xfc211,255), RTFLOAT32U_INIT_C(1,0x6ebbe3,255) }, /* #137/3/0/0/u = #14133 */
    { 0x00601b, 0x00601b, RTFLOAT32U_INIT_C(1,0x6ebbe3,255), RTFLOAT32U_INIT_C(1,0xfc211,255), RTFLOAT32U_INIT_C(1,0x6ebbe3,255) }, /* #137/3/0/0/u = #14134 */
    { 0x006d1b, 0x006d1b, RTFLOAT32U_INIT_C(1,0x6ebbe3,255), RTFLOAT32U_INIT_C(1,0xfc211,255), RTFLOAT32U_INIT_C(1,0x6ebbe3,255) }, /* #137/3/0/0/u0x1 = #14135 */
    { 0x006c9b, 0x006c9b, RTFLOAT32U_INIT_C(1,0x6ebbe3,255), RTFLOAT32U_INIT_C(1,0xfc211,255), RTFLOAT32U_INIT_C(1,0x6ebbe3,255) }, /* #137/3/0/0/u0x2 = #14136 */
    { 0x00699b, 0x00699b, RTFLOAT32U_INIT_C(1,0x6ebbe3,255), RTFLOAT32U_INIT_C(1,0xfc211,255), RTFLOAT32U_INIT_C(1,0x6ebbe3,255) }, /* #137/3/0/0/u0x8 = #14137 */
    { 0x00659b, 0x00659b, RTFLOAT32U_INIT_C(1,0x6ebbe3,255), RTFLOAT32U_INIT_C(1,0xfc211,255), RTFLOAT32U_INIT_C(1,0x6ebbe3,255) }, /* #137/3/0/0/u0x10 = #14138 */
    { 0x00ff9b, 0x00ff9b, RTFLOAT32U_INIT_C(1,0x6ebbe3,255), RTFLOAT32U_INIT_C(1,0xfc211,255), RTFLOAT32U_INIT_C(1,0x6ebbe3,255) }, /* #137/3/0/f/m = #14139 */
    { 0x00e01b, 0x00e01b, RTFLOAT32U_INIT_C(1,0x6ebbe3,255), RTFLOAT32U_INIT_C(1,0xfc211,255), RTFLOAT32U_INIT_C(1,0x6ebbe3,255) }, /* #137/3/0/f/u = #14140 */
    { 0x00e01b, 0x00e01b, RTFLOAT32U_INIT_C(1,0x6ebbe3,255), RTFLOAT32U_INIT_C(1,0xfc211,255), RTFLOAT32U_INIT_C(1,0x6ebbe3,255) }, /* #137/3/0/f/u = #14141 */
    { 0x00ed1b, 0x00ed1b, RTFLOAT32U_INIT_C(1,0x6ebbe3,255), RTFLOAT32U_INIT_C(1,0xfc211,255), RTFLOAT32U_INIT_C(1,0x6ebbe3,255) }, /* #137/3/0/f/u0x1 = #14142 */
    { 0x00ec9b, 0x00ec9b, RTFLOAT32U_INIT_C(1,0x6ebbe3,255), RTFLOAT32U_INIT_C(1,0xfc211,255), RTFLOAT32U_INIT_C(1,0x6ebbe3,255) }, /* #137/3/0/f/u0x2 = #14143 */
    { 0x00e99b, 0x00e99b, RTFLOAT32U_INIT_C(1,0x6ebbe3,255), RTFLOAT32U_INIT_C(1,0xfc211,255), RTFLOAT32U_INIT_C(1,0x6ebbe3,255) }, /* #137/3/0/f/u0x8 = #14144 */
    { 0x00e59b, 0x00e59b, RTFLOAT32U_INIT_C(1,0x6ebbe3,255), RTFLOAT32U_INIT_C(1,0xfc211,255), RTFLOAT32U_INIT_C(1,0x6ebbe3,255) }, /* #137/3/0/f/u0x10 = #14145 */
    { 0x007fdb, 0x007fdb, RTFLOAT32U_INIT_C(1,0x6ebbe3,255), RTFLOAT32U_INIT_C(1,0xfc211,255), RTFLOAT32U_INIT_C(1,0x6ebbe3,255) }, /* #137/3/d/0/m = #14146 */
    { 0x00605b, 0x00605b, RTFLOAT32U_INIT_C(1,0x6ebbe3,255), RTFLOAT32U_INIT_C(1,0xfc211,255), RTFLOAT32U_INIT_C(1,0x6ebbe3,255) }, /* #137/3/d/0/u = #14147 */
    { 0x00605b, 0x00605b, RTFLOAT32U_INIT_C(1,0x6ebbe3,255), RTFLOAT32U_INIT_C(1,0xfc211,255), RTFLOAT32U_INIT_C(1,0x6ebbe3,255) }, /* #137/3/d/0/u = #14148 */
    { 0x006d5b, 0x006d5b, RTFLOAT32U_INIT_C(1,0x6ebbe3,255), RTFLOAT32U_INIT_C(1,0xfc211,255), RTFLOAT32U_INIT_C(1,0x6ebbe3,255) }, /* #137/3/d/0/u0x1 = #14149 */
    { 0x006cdb, 0x006cdb, RTFLOAT32U_INIT_C(1,0x6ebbe3,255), RTFLOAT32U_INIT_C(1,0xfc211,255), RTFLOAT32U_INIT_C(1,0x6ebbe3,255) }, /* #137/3/d/0/u0x2 = #14150 */
    { 0x0069db, 0x0069db, RTFLOAT32U_INIT_C(1,0x6ebbe3,255), RTFLOAT32U_INIT_C(1,0xfc211,255), RTFLOAT32U_INIT_C(1,0x6ebbe3,255) }, /* #137/3/d/0/u0x8 = #14151 */
    { 0x0065db, 0x0065db, RTFLOAT32U_INIT_C(1,0x6ebbe3,255), RTFLOAT32U_INIT_C(1,0xfc211,255), RTFLOAT32U_INIT_C(1,0x6ebbe3,255) }, /* #137/3/d/0/u0x10 = #14152 */
    { 0x00ffdb, 0x00ffdb, RTFLOAT32U_INIT_C(1,0x6ebbe3,255), RTFLOAT32U_INIT_C(1,0xfc211,255), RTFLOAT32U_INIT_C(1,0x6ebbe3,255) }, /* #137/3/d/f/m = #14153 */
    { 0x00e05b, 0x00e05b, RTFLOAT32U_INIT_C(1,0x6ebbe3,255), RTFLOAT32U_INIT_C(1,0xfc211,255), RTFLOAT32U_INIT_C(1,0x6ebbe3,255) }, /* #137/3/d/f/u = #14154 */
    { 0x00e05b, 0x00e05b, RTFLOAT32U_INIT_C(1,0x6ebbe3,255), RTFLOAT32U_INIT_C(1,0xfc211,255), RTFLOAT32U_INIT_C(1,0x6ebbe3,255) }, /* #137/3/d/f/u = #14155 */
    { 0x00ed5b, 0x00ed5b, RTFLOAT32U_INIT_C(1,0x6ebbe3,255), RTFLOAT32U_INIT_C(1,0xfc211,255), RTFLOAT32U_INIT_C(1,0x6ebbe3,255) }, /* #137/3/d/f/u0x1 = #14156 */
    { 0x00ecdb, 0x00ecdb, RTFLOAT32U_INIT_C(1,0x6ebbe3,255), RTFLOAT32U_INIT_C(1,0xfc211,255), RTFLOAT32U_INIT_C(1,0x6ebbe3,255) }, /* #137/3/d/f/u0x2 = #14157 */
    { 0x00e9db, 0x00e9db, RTFLOAT32U_INIT_C(1,0x6ebbe3,255), RTFLOAT32U_INIT_C(1,0xfc211,255), RTFLOAT32U_INIT_C(1,0x6ebbe3,255) }, /* #137/3/d/f/u0x8 = #14158 */
    { 0x00e5db, 0x00e5db, RTFLOAT32U_INIT_C(1,0x6ebbe3,255), RTFLOAT32U_INIT_C(1,0xfc211,255), RTFLOAT32U_INIT_C(1,0x6ebbe3,255) }, /* #137/3/d/f/u0x10 = #14159 */
    { 0x001fab, 0x001fbb, RTFLOAT32U_INIT_C(0,0x4330e6,3), RTFLOAT32U_INIT_C(1,0x420d4b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #138/0/0/0/m = #14160 */
    { 0x00002b, 0x00003b, RTFLOAT32U_INIT_C(0,0x4330e6,3), RTFLOAT32U_INIT_C(1,0x420d4b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #138/0/0/0/u = #14161 */
    { 0x00003b, 0x00003b, RTFLOAT32U_INIT_C(0,0x4330e6,3), RTFLOAT32U_INIT_C(1,0x420d4b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #138/0/0/0/u = #14162 */
    { 0x001d3b, 0x001d3b, RTFLOAT32U_INIT_C(0,0x4330e6,3), RTFLOAT32U_INIT_C(1,0x420d4b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #138/0/0/0/u0x1 = #14163 */
    { 0x001cbb, 0x001cbb, RTFLOAT32U_INIT_C(0,0x4330e6,3), RTFLOAT32U_INIT_C(1,0x420d4b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #138/0/0/0/u0x2 = #14164 */
    { 0x0019bb, 0x0019bb, RTFLOAT32U_INIT_C(0,0x4330e6,3), RTFLOAT32U_INIT_C(1,0x420d4b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #138/0/0/0/u0x8 = #14165 */
    { 0x0015bb, 0x0015bb, RTFLOAT32U_INIT_C(0,0x4330e6,3), RTFLOAT32U_INIT_C(1,0x420d4b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #138/0/0/0/u0x10 = #14166 */
    { 0x000dbb, 0x000dbb, RTFLOAT32U_INIT_C(0,0x4330e6,3), RTFLOAT32U_INIT_C(1,0x420d4b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #138/0/0/0/u0x20 = #14167 */
    { 0x009fab, 0x009fbb, RTFLOAT32U_INIT_C(0,0x4330e6,3), RTFLOAT32U_INIT_C(1,0x420d4b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #138/0/0/f/m = #14168 */
    { 0x00802b, 0x00803b, RTFLOAT32U_INIT_C(0,0x4330e6,3), RTFLOAT32U_INIT_C(1,0x420d4b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #138/0/0/f/u = #14169 */
    { 0x00803b, 0x00803b, RTFLOAT32U_INIT_C(0,0x4330e6,3), RTFLOAT32U_INIT_C(1,0x420d4b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #138/0/0/f/u = #14170 */
    { 0x009d3b, 0x009d3b, RTFLOAT32U_INIT_C(0,0x4330e6,3), RTFLOAT32U_INIT_C(1,0x420d4b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #138/0/0/f/u0x1 = #14171 */
    { 0x009cbb, 0x009cbb, RTFLOAT32U_INIT_C(0,0x4330e6,3), RTFLOAT32U_INIT_C(1,0x420d4b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #138/0/0/f/u0x2 = #14172 */
    { 0x0099bb, 0x0099bb, RTFLOAT32U_INIT_C(0,0x4330e6,3), RTFLOAT32U_INIT_C(1,0x420d4b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #138/0/0/f/u0x8 = #14173 */
    { 0x0095bb, 0x0095bb, RTFLOAT32U_INIT_C(0,0x4330e6,3), RTFLOAT32U_INIT_C(1,0x420d4b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #138/0/0/f/u0x10 = #14174 */
    { 0x008dbb, 0x008dbb, RTFLOAT32U_INIT_C(0,0x4330e6,3), RTFLOAT32U_INIT_C(1,0x420d4b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #138/0/0/f/u0x20 = #14175 */
    { 0x001feb, 0x001feb, RTFLOAT32U_INIT_C(0,0x4330e6,3), RTFLOAT32U_INIT_C(1,0x420d4b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #138/0/d/0/m = #14176 */
    { 0x00006b, 0x00006b, RTFLOAT32U_INIT_C(0,0x4330e6,3), RTFLOAT32U_INIT_C(1,0x420d4b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #138/0/d/0/u = #14177 */
    { 0x00006b, 0x00006b, RTFLOAT32U_INIT_C(0,0x4330e6,3), RTFLOAT32U_INIT_C(1,0x420d4b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #138/0/d/0/u = #14178 */
    { 0x00156b, 0x00156b, RTFLOAT32U_INIT_C(0,0x4330e6,3), RTFLOAT32U_INIT_C(1,0x420d4b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #138/0/d/0/u0x1 = #14179 */
    { 0x0014eb, 0x0014eb, RTFLOAT32U_INIT_C(0,0x4330e6,3), RTFLOAT32U_INIT_C(1,0x420d4b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #138/0/d/0/u0x2 = #14180 */
    { 0x0011eb, 0x0011eb, RTFLOAT32U_INIT_C(0,0x4330e6,3), RTFLOAT32U_INIT_C(1,0x420d4b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #138/0/d/0/u0x8 = #14181 */
    { 0x0005eb, 0x0005eb, RTFLOAT32U_INIT_C(0,0x4330e6,3), RTFLOAT32U_INIT_C(1,0x420d4b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #138/0/d/0/u0x20 = #14182 */
    { 0x009feb, 0x009feb, RTFLOAT32U_INIT_C(0,0x4330e6,3), RTFLOAT32U_INIT_C(1,0x420d4b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #138/0/d/f/m = #14183 */
    { 0x00806b, 0x00806b, RTFLOAT32U_INIT_C(0,0x4330e6,3), RTFLOAT32U_INIT_C(1,0x420d4b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #138/0/d/f/u = #14184 */
    { 0x00806b, 0x00806b, RTFLOAT32U_INIT_C(0,0x4330e6,3), RTFLOAT32U_INIT_C(1,0x420d4b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #138/0/d/f/u = #14185 */
    { 0x00956b, 0x00956b, RTFLOAT32U_INIT_C(0,0x4330e6,3), RTFLOAT32U_INIT_C(1,0x420d4b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #138/0/d/f/u0x1 = #14186 */
    { 0x0094eb, 0x0094eb, RTFLOAT32U_INIT_C(0,0x4330e6,3), RTFLOAT32U_INIT_C(1,0x420d4b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #138/0/d/f/u0x2 = #14187 */
    { 0x0091eb, 0x0091eb, RTFLOAT32U_INIT_C(0,0x4330e6,3), RTFLOAT32U_INIT_C(1,0x420d4b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #138/0/d/f/u0x8 = #14188 */
    { 0x0085eb, 0x0085eb, RTFLOAT32U_INIT_C(0,0x4330e6,3), RTFLOAT32U_INIT_C(1,0x420d4b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #138/0/d/f/u0x20 = #14189 */
    { 0x003fab, 0x003fbb, RTFLOAT32U_INIT_C(0,0x4330e6,3), RTFLOAT32U_INIT_C(1,0x420d4b,0), RTFLOAT32U_INIT_C(1,0x1,0) }, /* #138/1/0/0/m = #14190 */
    { 0x00202b, 0x00203b, RTFLOAT32U_INIT_C(0,0x4330e6,3), RTFLOAT32U_INIT_C(1,0x420d4b,0), RTFLOAT32U_INIT_C(1,0x1,0) }, /* #138/1/0/0/u = #14191 */
    { 0x00203b, 0x00203b, RTFLOAT32U_INIT_C(0,0x4330e6,3), RTFLOAT32U_INIT_C(1,0x420d4b,0), RTFLOAT32U_INIT_C(1,0x1,0) }, /* #138/1/0/0/u = #14192 */
    { 0x003d3b, 0x003d3b, RTFLOAT32U_INIT_C(0,0x4330e6,3), RTFLOAT32U_INIT_C(1,0x420d4b,0), RTFLOAT32U_INIT_C(1,0x1,0) }, /* #138/1/0/0/u0x1 = #14193 */
    { 0x003cbb, 0x003cbb, RTFLOAT32U_INIT_C(0,0x4330e6,3), RTFLOAT32U_INIT_C(1,0x420d4b,0), RTFLOAT32U_INIT_C(1,0x1,0) }, /* #138/1/0/0/u0x2 = #14194 */
    { 0x0039bb, 0x0039bb, RTFLOAT32U_INIT_C(0,0x4330e6,3), RTFLOAT32U_INIT_C(1,0x420d4b,0), RTFLOAT32U_INIT_C(1,0x1,0) }, /* #138/1/0/0/u0x8 = #14195 */
    { 0x0035bb, 0x0035bb, RTFLOAT32U_INIT_C(0,0x4330e6,3), RTFLOAT32U_INIT_C(1,0x420d4b,0), RTFLOAT32U_INIT_C(1,0x1,0) }, /* #138/1/0/0/u0x10 = #14196 */
    { 0x002dbb, 0x002dbb, RTFLOAT32U_INIT_C(0,0x4330e6,3), RTFLOAT32U_INIT_C(1,0x420d4b,0), RTFLOAT32U_INIT_C(1,0x1,0) }, /* #138/1/0/0/u0x20 = #14197 */
    { 0x00bfab, 0x00bfbb, RTFLOAT32U_INIT_C(0,0x4330e6,3), RTFLOAT32U_INIT_C(1,0x420d4b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #138/1/0/f/m = #14198 */
    { 0x00a02b, 0x00a03b, RTFLOAT32U_INIT_C(0,0x4330e6,3), RTFLOAT32U_INIT_C(1,0x420d4b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #138/1/0/f/u = #14199 */
    { 0x00a03b, 0x00a03b, RTFLOAT32U_INIT_C(0,0x4330e6,3), RTFLOAT32U_INIT_C(1,0x420d4b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #138/1/0/f/u = #14200 */
    { 0x00bd3b, 0x00bd3b, RTFLOAT32U_INIT_C(0,0x4330e6,3), RTFLOAT32U_INIT_C(1,0x420d4b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #138/1/0/f/u0x1 = #14201 */
    { 0x00bcbb, 0x00bcbb, RTFLOAT32U_INIT_C(0,0x4330e6,3), RTFLOAT32U_INIT_C(1,0x420d4b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #138/1/0/f/u0x2 = #14202 */
    { 0x00b9bb, 0x00b9bb, RTFLOAT32U_INIT_C(0,0x4330e6,3), RTFLOAT32U_INIT_C(1,0x420d4b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #138/1/0/f/u0x8 = #14203 */
    { 0x00b5bb, 0x00b5bb, RTFLOAT32U_INIT_C(0,0x4330e6,3), RTFLOAT32U_INIT_C(1,0x420d4b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #138/1/0/f/u0x10 = #14204 */
    { 0x00adbb, 0x00adbb, RTFLOAT32U_INIT_C(0,0x4330e6,3), RTFLOAT32U_INIT_C(1,0x420d4b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #138/1/0/f/u0x20 = #14205 */
    { 0x003feb, 0x003feb, RTFLOAT32U_INIT_C(0,0x4330e6,3), RTFLOAT32U_INIT_C(1,0x420d4b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #138/1/d/0/m = #14206 */
    { 0x00206b, 0x00206b, RTFLOAT32U_INIT_C(0,0x4330e6,3), RTFLOAT32U_INIT_C(1,0x420d4b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #138/1/d/0/u = #14207 */
    { 0x00206b, 0x00206b, RTFLOAT32U_INIT_C(0,0x4330e6,3), RTFLOAT32U_INIT_C(1,0x420d4b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #138/1/d/0/u = #14208 */
    { 0x00356b, 0x00356b, RTFLOAT32U_INIT_C(0,0x4330e6,3), RTFLOAT32U_INIT_C(1,0x420d4b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #138/1/d/0/u0x1 = #14209 */
    { 0x0034eb, 0x0034eb, RTFLOAT32U_INIT_C(0,0x4330e6,3), RTFLOAT32U_INIT_C(1,0x420d4b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #138/1/d/0/u0x2 = #14210 */
    { 0x0031eb, 0x0031eb, RTFLOAT32U_INIT_C(0,0x4330e6,3), RTFLOAT32U_INIT_C(1,0x420d4b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #138/1/d/0/u0x8 = #14211 */
    { 0x0025eb, 0x0025eb, RTFLOAT32U_INIT_C(0,0x4330e6,3), RTFLOAT32U_INIT_C(1,0x420d4b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #138/1/d/0/u0x20 = #14212 */
    { 0x00bfeb, 0x00bfeb, RTFLOAT32U_INIT_C(0,0x4330e6,3), RTFLOAT32U_INIT_C(1,0x420d4b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #138/1/d/f/m = #14213 */
    { 0x00a06b, 0x00a06b, RTFLOAT32U_INIT_C(0,0x4330e6,3), RTFLOAT32U_INIT_C(1,0x420d4b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #138/1/d/f/u = #14214 */
    { 0x00a06b, 0x00a06b, RTFLOAT32U_INIT_C(0,0x4330e6,3), RTFLOAT32U_INIT_C(1,0x420d4b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #138/1/d/f/u = #14215 */
    { 0x00b56b, 0x00b56b, RTFLOAT32U_INIT_C(0,0x4330e6,3), RTFLOAT32U_INIT_C(1,0x420d4b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #138/1/d/f/u0x1 = #14216 */
    { 0x00b4eb, 0x00b4eb, RTFLOAT32U_INIT_C(0,0x4330e6,3), RTFLOAT32U_INIT_C(1,0x420d4b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #138/1/d/f/u0x2 = #14217 */
    { 0x00b1eb, 0x00b1eb, RTFLOAT32U_INIT_C(0,0x4330e6,3), RTFLOAT32U_INIT_C(1,0x420d4b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #138/1/d/f/u0x8 = #14218 */
    { 0x00a5eb, 0x00a5eb, RTFLOAT32U_INIT_C(0,0x4330e6,3), RTFLOAT32U_INIT_C(1,0x420d4b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #138/1/d/f/u0x20 = #14219 */
    { 0x005fab, 0x005fbb, RTFLOAT32U_INIT_C(0,0x4330e6,3), RTFLOAT32U_INIT_C(1,0x420d4b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #138/2/0/0/m = #14220 */
    { 0x00402b, 0x00403b, RTFLOAT32U_INIT_C(0,0x4330e6,3), RTFLOAT32U_INIT_C(1,0x420d4b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #138/2/0/0/u = #14221 */
    { 0x00403b, 0x00403b, RTFLOAT32U_INIT_C(0,0x4330e6,3), RTFLOAT32U_INIT_C(1,0x420d4b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #138/2/0/0/u = #14222 */
    { 0x005d3b, 0x005d3b, RTFLOAT32U_INIT_C(0,0x4330e6,3), RTFLOAT32U_INIT_C(1,0x420d4b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #138/2/0/0/u0x1 = #14223 */
    { 0x005cbb, 0x005cbb, RTFLOAT32U_INIT_C(0,0x4330e6,3), RTFLOAT32U_INIT_C(1,0x420d4b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #138/2/0/0/u0x2 = #14224 */
    { 0x0059bb, 0x0059bb, RTFLOAT32U_INIT_C(0,0x4330e6,3), RTFLOAT32U_INIT_C(1,0x420d4b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #138/2/0/0/u0x8 = #14225 */
    { 0x0055bb, 0x0055bb, RTFLOAT32U_INIT_C(0,0x4330e6,3), RTFLOAT32U_INIT_C(1,0x420d4b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #138/2/0/0/u0x10 = #14226 */
    { 0x004dbb, 0x004dbb, RTFLOAT32U_INIT_C(0,0x4330e6,3), RTFLOAT32U_INIT_C(1,0x420d4b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #138/2/0/0/u0x20 = #14227 */
    { 0x00dfab, 0x00dfbb, RTFLOAT32U_INIT_C(0,0x4330e6,3), RTFLOAT32U_INIT_C(1,0x420d4b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #138/2/0/f/m = #14228 */
    { 0x00c02b, 0x00c03b, RTFLOAT32U_INIT_C(0,0x4330e6,3), RTFLOAT32U_INIT_C(1,0x420d4b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #138/2/0/f/u = #14229 */
    { 0x00c03b, 0x00c03b, RTFLOAT32U_INIT_C(0,0x4330e6,3), RTFLOAT32U_INIT_C(1,0x420d4b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #138/2/0/f/u = #14230 */
    { 0x00dd3b, 0x00dd3b, RTFLOAT32U_INIT_C(0,0x4330e6,3), RTFLOAT32U_INIT_C(1,0x420d4b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #138/2/0/f/u0x1 = #14231 */
    { 0x00dcbb, 0x00dcbb, RTFLOAT32U_INIT_C(0,0x4330e6,3), RTFLOAT32U_INIT_C(1,0x420d4b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #138/2/0/f/u0x2 = #14232 */
    { 0x00d9bb, 0x00d9bb, RTFLOAT32U_INIT_C(0,0x4330e6,3), RTFLOAT32U_INIT_C(1,0x420d4b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #138/2/0/f/u0x8 = #14233 */
    { 0x00d5bb, 0x00d5bb, RTFLOAT32U_INIT_C(0,0x4330e6,3), RTFLOAT32U_INIT_C(1,0x420d4b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #138/2/0/f/u0x10 = #14234 */
    { 0x00cdbb, 0x00cdbb, RTFLOAT32U_INIT_C(0,0x4330e6,3), RTFLOAT32U_INIT_C(1,0x420d4b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #138/2/0/f/u0x20 = #14235 */
    { 0x005feb, 0x005feb, RTFLOAT32U_INIT_C(0,0x4330e6,3), RTFLOAT32U_INIT_C(1,0x420d4b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #138/2/d/0/m = #14236 */
    { 0x00406b, 0x00406b, RTFLOAT32U_INIT_C(0,0x4330e6,3), RTFLOAT32U_INIT_C(1,0x420d4b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #138/2/d/0/u = #14237 */
    { 0x00406b, 0x00406b, RTFLOAT32U_INIT_C(0,0x4330e6,3), RTFLOAT32U_INIT_C(1,0x420d4b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #138/2/d/0/u = #14238 */
    { 0x00556b, 0x00556b, RTFLOAT32U_INIT_C(0,0x4330e6,3), RTFLOAT32U_INIT_C(1,0x420d4b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #138/2/d/0/u0x1 = #14239 */
    { 0x0054eb, 0x0054eb, RTFLOAT32U_INIT_C(0,0x4330e6,3), RTFLOAT32U_INIT_C(1,0x420d4b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #138/2/d/0/u0x2 = #14240 */
    { 0x0051eb, 0x0051eb, RTFLOAT32U_INIT_C(0,0x4330e6,3), RTFLOAT32U_INIT_C(1,0x420d4b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #138/2/d/0/u0x8 = #14241 */
    { 0x0045eb, 0x0045eb, RTFLOAT32U_INIT_C(0,0x4330e6,3), RTFLOAT32U_INIT_C(1,0x420d4b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #138/2/d/0/u0x20 = #14242 */
    { 0x00dfeb, 0x00dfeb, RTFLOAT32U_INIT_C(0,0x4330e6,3), RTFLOAT32U_INIT_C(1,0x420d4b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #138/2/d/f/m = #14243 */
    { 0x00c06b, 0x00c06b, RTFLOAT32U_INIT_C(0,0x4330e6,3), RTFLOAT32U_INIT_C(1,0x420d4b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #138/2/d/f/u = #14244 */
    { 0x00c06b, 0x00c06b, RTFLOAT32U_INIT_C(0,0x4330e6,3), RTFLOAT32U_INIT_C(1,0x420d4b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #138/2/d/f/u = #14245 */
    { 0x00d56b, 0x00d56b, RTFLOAT32U_INIT_C(0,0x4330e6,3), RTFLOAT32U_INIT_C(1,0x420d4b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #138/2/d/f/u0x1 = #14246 */
    { 0x00d4eb, 0x00d4eb, RTFLOAT32U_INIT_C(0,0x4330e6,3), RTFLOAT32U_INIT_C(1,0x420d4b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #138/2/d/f/u0x2 = #14247 */
    { 0x00d1eb, 0x00d1eb, RTFLOAT32U_INIT_C(0,0x4330e6,3), RTFLOAT32U_INIT_C(1,0x420d4b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #138/2/d/f/u0x8 = #14248 */
    { 0x00c5eb, 0x00c5eb, RTFLOAT32U_INIT_C(0,0x4330e6,3), RTFLOAT32U_INIT_C(1,0x420d4b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #138/2/d/f/u0x20 = #14249 */
    { 0x007fab, 0x007fbb, RTFLOAT32U_INIT_C(0,0x4330e6,3), RTFLOAT32U_INIT_C(1,0x420d4b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #138/3/0/0/m = #14250 */
    { 0x00602b, 0x00603b, RTFLOAT32U_INIT_C(0,0x4330e6,3), RTFLOAT32U_INIT_C(1,0x420d4b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #138/3/0/0/u = #14251 */
    { 0x00603b, 0x00603b, RTFLOAT32U_INIT_C(0,0x4330e6,3), RTFLOAT32U_INIT_C(1,0x420d4b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #138/3/0/0/u = #14252 */
    { 0x007d3b, 0x007d3b, RTFLOAT32U_INIT_C(0,0x4330e6,3), RTFLOAT32U_INIT_C(1,0x420d4b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #138/3/0/0/u0x1 = #14253 */
    { 0x007cbb, 0x007cbb, RTFLOAT32U_INIT_C(0,0x4330e6,3), RTFLOAT32U_INIT_C(1,0x420d4b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #138/3/0/0/u0x2 = #14254 */
    { 0x0079bb, 0x0079bb, RTFLOAT32U_INIT_C(0,0x4330e6,3), RTFLOAT32U_INIT_C(1,0x420d4b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #138/3/0/0/u0x8 = #14255 */
    { 0x0075bb, 0x0075bb, RTFLOAT32U_INIT_C(0,0x4330e6,3), RTFLOAT32U_INIT_C(1,0x420d4b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #138/3/0/0/u0x10 = #14256 */
    { 0x006dbb, 0x006dbb, RTFLOAT32U_INIT_C(0,0x4330e6,3), RTFLOAT32U_INIT_C(1,0x420d4b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #138/3/0/0/u0x20 = #14257 */
    { 0x00ffab, 0x00ffbb, RTFLOAT32U_INIT_C(0,0x4330e6,3), RTFLOAT32U_INIT_C(1,0x420d4b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #138/3/0/f/m = #14258 */
    { 0x00e02b, 0x00e03b, RTFLOAT32U_INIT_C(0,0x4330e6,3), RTFLOAT32U_INIT_C(1,0x420d4b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #138/3/0/f/u = #14259 */
    { 0x00e03b, 0x00e03b, RTFLOAT32U_INIT_C(0,0x4330e6,3), RTFLOAT32U_INIT_C(1,0x420d4b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #138/3/0/f/u = #14260 */
    { 0x00fd3b, 0x00fd3b, RTFLOAT32U_INIT_C(0,0x4330e6,3), RTFLOAT32U_INIT_C(1,0x420d4b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #138/3/0/f/u0x1 = #14261 */
    { 0x00fcbb, 0x00fcbb, RTFLOAT32U_INIT_C(0,0x4330e6,3), RTFLOAT32U_INIT_C(1,0x420d4b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #138/3/0/f/u0x2 = #14262 */
    { 0x00f9bb, 0x00f9bb, RTFLOAT32U_INIT_C(0,0x4330e6,3), RTFLOAT32U_INIT_C(1,0x420d4b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #138/3/0/f/u0x8 = #14263 */
    { 0x00f5bb, 0x00f5bb, RTFLOAT32U_INIT_C(0,0x4330e6,3), RTFLOAT32U_INIT_C(1,0x420d4b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #138/3/0/f/u0x10 = #14264 */
    { 0x00edbb, 0x00edbb, RTFLOAT32U_INIT_C(0,0x4330e6,3), RTFLOAT32U_INIT_C(1,0x420d4b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #138/3/0/f/u0x20 = #14265 */
    { 0x007feb, 0x007feb, RTFLOAT32U_INIT_C(0,0x4330e6,3), RTFLOAT32U_INIT_C(1,0x420d4b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #138/3/d/0/m = #14266 */
    { 0x00606b, 0x00606b, RTFLOAT32U_INIT_C(0,0x4330e6,3), RTFLOAT32U_INIT_C(1,0x420d4b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #138/3/d/0/u = #14267 */
    { 0x00606b, 0x00606b, RTFLOAT32U_INIT_C(0,0x4330e6,3), RTFLOAT32U_INIT_C(1,0x420d4b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #138/3/d/0/u = #14268 */
    { 0x00756b, 0x00756b, RTFLOAT32U_INIT_C(0,0x4330e6,3), RTFLOAT32U_INIT_C(1,0x420d4b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #138/3/d/0/u0x1 = #14269 */
    { 0x0074eb, 0x0074eb, RTFLOAT32U_INIT_C(0,0x4330e6,3), RTFLOAT32U_INIT_C(1,0x420d4b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #138/3/d/0/u0x2 = #14270 */
    { 0x0071eb, 0x0071eb, RTFLOAT32U_INIT_C(0,0x4330e6,3), RTFLOAT32U_INIT_C(1,0x420d4b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #138/3/d/0/u0x8 = #14271 */
    { 0x0065eb, 0x0065eb, RTFLOAT32U_INIT_C(0,0x4330e6,3), RTFLOAT32U_INIT_C(1,0x420d4b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #138/3/d/0/u0x20 = #14272 */
    { 0x00ffeb, 0x00ffeb, RTFLOAT32U_INIT_C(0,0x4330e6,3), RTFLOAT32U_INIT_C(1,0x420d4b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #138/3/d/f/m = #14273 */
    { 0x00e06b, 0x00e06b, RTFLOAT32U_INIT_C(0,0x4330e6,3), RTFLOAT32U_INIT_C(1,0x420d4b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #138/3/d/f/u = #14274 */
    { 0x00e06b, 0x00e06b, RTFLOAT32U_INIT_C(0,0x4330e6,3), RTFLOAT32U_INIT_C(1,0x420d4b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #138/3/d/f/u = #14275 */
    { 0x00f56b, 0x00f56b, RTFLOAT32U_INIT_C(0,0x4330e6,3), RTFLOAT32U_INIT_C(1,0x420d4b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #138/3/d/f/u0x1 = #14276 */
    { 0x00f4eb, 0x00f4eb, RTFLOAT32U_INIT_C(0,0x4330e6,3), RTFLOAT32U_INIT_C(1,0x420d4b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #138/3/d/f/u0x2 = #14277 */
    { 0x00f1eb, 0x00f1eb, RTFLOAT32U_INIT_C(0,0x4330e6,3), RTFLOAT32U_INIT_C(1,0x420d4b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #138/3/d/f/u0x8 = #14278 */
    { 0x00e5eb, 0x00e5eb, RTFLOAT32U_INIT_C(0,0x4330e6,3), RTFLOAT32U_INIT_C(1,0x420d4b,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #138/3/d/f/u0x20 = #14279 */
    { 0x001fa3, 0x001fa3, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #139/0/0/0/m = #14280 */
    { 0x000023, 0x000023, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #139/0/0/0/u = #14281 */
    { 0x000023, 0x000023, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #139/0/0/0/u = #14282 */
    { 0x001123, 0x001123, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #139/0/0/0/u0x1 = #14283 */
    { 0x0010a3, 0x0010a3, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #139/0/0/0/u0x2 = #14284 */
    { 0x0001a3, 0x0001a3, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #139/0/0/0/u0x20 = #14285 */
    { 0x009fa3, 0x009fa3, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #139/0/0/f/m = #14286 */
    { 0x008023, 0x008023, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #139/0/0/f/u = #14287 */
    { 0x008023, 0x008023, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #139/0/0/f/u = #14288 */
    { 0x009123, 0x009123, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #139/0/0/f/u0x1 = #14289 */
    { 0x0090a3, 0x0090a3, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #139/0/0/f/u0x2 = #14290 */
    { 0x0081a3, 0x0081a3, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #139/0/0/f/u0x20 = #14291 */
    { 0x001fe3, 0x001fe3, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #139/0/d/0/m = #14292 */
    { 0x000063, 0x000063, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #139/0/d/0/u = #14293 */
    { 0x000063, 0x000063, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #139/0/d/0/u = #14294 */
    { 0x001163, 0x001163, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #139/0/d/0/u0x1 = #14295 */
    { 0x0010e3, 0x0010e3, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #139/0/d/0/u0x2 = #14296 */
    { 0x0001e3, 0x0001e3, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #139/0/d/0/u0x20 = #14297 */
    { 0x009fe3, 0x009fe3, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #139/0/d/f/m = #14298 */
    { 0x008063, 0x008063, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #139/0/d/f/u = #14299 */
    { 0x008063, 0x008063, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #139/0/d/f/u = #14300 */
    { 0x009163, 0x009163, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #139/0/d/f/u0x1 = #14301 */
    { 0x0090e3, 0x0090e3, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #139/0/d/f/u0x2 = #14302 */
    { 0x0081e3, 0x0081e3, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #139/0/d/f/u0x20 = #14303 */
    { 0x003fa3, 0x003fa3, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #139/1/0/0/m = #14304 */
    { 0x002023, 0x002023, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #139/1/0/0/u = #14305 */
    { 0x002023, 0x002023, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #139/1/0/0/u = #14306 */
    { 0x003123, 0x003123, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #139/1/0/0/u0x1 = #14307 */
    { 0x0030a3, 0x0030a3, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #139/1/0/0/u0x2 = #14308 */
    { 0x0021a3, 0x0021a3, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #139/1/0/0/u0x20 = #14309 */
    { 0x00bfa3, 0x00bfa3, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #139/1/0/f/m = #14310 */
    { 0x00a023, 0x00a023, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #139/1/0/f/u = #14311 */
    { 0x00a023, 0x00a023, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #139/1/0/f/u = #14312 */
    { 0x00b123, 0x00b123, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #139/1/0/f/u0x1 = #14313 */
    { 0x00b0a3, 0x00b0a3, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #139/1/0/f/u0x2 = #14314 */
    { 0x00a1a3, 0x00a1a3, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #139/1/0/f/u0x20 = #14315 */
    { 0x003fe3, 0x003fe3, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #139/1/d/0/m = #14316 */
    { 0x002063, 0x002063, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #139/1/d/0/u = #14317 */
    { 0x002063, 0x002063, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #139/1/d/0/u = #14318 */
    { 0x003163, 0x003163, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #139/1/d/0/u0x1 = #14319 */
    { 0x0030e3, 0x0030e3, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #139/1/d/0/u0x2 = #14320 */
    { 0x0021e3, 0x0021e3, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #139/1/d/0/u0x20 = #14321 */
    { 0x00bfe3, 0x00bfe3, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #139/1/d/f/m = #14322 */
    { 0x00a063, 0x00a063, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #139/1/d/f/u = #14323 */
    { 0x00a063, 0x00a063, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #139/1/d/f/u = #14324 */
    { 0x00b163, 0x00b163, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #139/1/d/f/u0x1 = #14325 */
    { 0x00b0e3, 0x00b0e3, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #139/1/d/f/u0x2 = #14326 */
    { 0x00a1e3, 0x00a1e3, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #139/1/d/f/u0x20 = #14327 */
    { 0x005fa3, 0x005fa3, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #139/2/0/0/m = #14328 */
    { 0x004023, 0x004023, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #139/2/0/0/u = #14329 */
    { 0x004023, 0x004023, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #139/2/0/0/u = #14330 */
    { 0x005123, 0x005123, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #139/2/0/0/u0x1 = #14331 */
    { 0x0050a3, 0x0050a3, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #139/2/0/0/u0x2 = #14332 */
    { 0x0041a3, 0x0041a3, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #139/2/0/0/u0x20 = #14333 */
    { 0x00dfa3, 0x00dfa3, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #139/2/0/f/m = #14334 */
    { 0x00c023, 0x00c023, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #139/2/0/f/u = #14335 */
    { 0x00c023, 0x00c023, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #139/2/0/f/u = #14336 */
    { 0x00d123, 0x00d123, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #139/2/0/f/u0x1 = #14337 */
    { 0x00d0a3, 0x00d0a3, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #139/2/0/f/u0x2 = #14338 */
    { 0x00c1a3, 0x00c1a3, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #139/2/0/f/u0x20 = #14339 */
    { 0x005fe3, 0x005fe3, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #139/2/d/0/m = #14340 */
    { 0x004063, 0x004063, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #139/2/d/0/u = #14341 */
    { 0x004063, 0x004063, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #139/2/d/0/u = #14342 */
    { 0x005163, 0x005163, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #139/2/d/0/u0x1 = #14343 */
    { 0x0050e3, 0x0050e3, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #139/2/d/0/u0x2 = #14344 */
    { 0x0041e3, 0x0041e3, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #139/2/d/0/u0x20 = #14345 */
    { 0x00dfe3, 0x00dfe3, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #139/2/d/f/m = #14346 */
    { 0x00c063, 0x00c063, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #139/2/d/f/u = #14347 */
    { 0x00c063, 0x00c063, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #139/2/d/f/u = #14348 */
    { 0x00d163, 0x00d163, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #139/2/d/f/u0x1 = #14349 */
    { 0x00d0e3, 0x00d0e3, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #139/2/d/f/u0x2 = #14350 */
    { 0x00c1e3, 0x00c1e3, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #139/2/d/f/u0x20 = #14351 */
    { 0x007fa3, 0x007fa3, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #139/3/0/0/m = #14352 */
    { 0x006023, 0x006023, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #139/3/0/0/u = #14353 */
    { 0x006023, 0x006023, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #139/3/0/0/u = #14354 */
    { 0x007123, 0x007123, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #139/3/0/0/u0x1 = #14355 */
    { 0x0070a3, 0x0070a3, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #139/3/0/0/u0x2 = #14356 */
    { 0x0061a3, 0x0061a3, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #139/3/0/0/u0x20 = #14357 */
    { 0x00ffa3, 0x00ffa3, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #139/3/0/f/m = #14358 */
    { 0x00e023, 0x00e023, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #139/3/0/f/u = #14359 */
    { 0x00e023, 0x00e023, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #139/3/0/f/u = #14360 */
    { 0x00f123, 0x00f123, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #139/3/0/f/u0x1 = #14361 */
    { 0x00f0a3, 0x00f0a3, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #139/3/0/f/u0x2 = #14362 */
    { 0x00e1a3, 0x00e1a3, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #139/3/0/f/u0x20 = #14363 */
    { 0x007fe3, 0x007fe3, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #139/3/d/0/m = #14364 */
    { 0x006063, 0x006063, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #139/3/d/0/u = #14365 */
    { 0x006063, 0x006063, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #139/3/d/0/u = #14366 */
    { 0x007163, 0x007163, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #139/3/d/0/u0x1 = #14367 */
    { 0x0070e3, 0x0070e3, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #139/3/d/0/u0x2 = #14368 */
    { 0x0061e3, 0x0061e3, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #139/3/d/0/u0x20 = #14369 */
    { 0x00ffe3, 0x00ffe3, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #139/3/d/f/m = #14370 */
    { 0x00e063, 0x00e063, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #139/3/d/f/u = #14371 */
    { 0x00e063, 0x00e063, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #139/3/d/f/u = #14372 */
    { 0x00f163, 0x00f163, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #139/3/d/f/u0x1 = #14373 */
    { 0x00f0e3, 0x00f0e3, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #139/3/d/f/u0x2 = #14374 */
    { 0x00e1e3, 0x00e1e3, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #139/3/d/f/u0x20 = #14375 */
    { 0x001f8b, 0x001f8b, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x53c0ce,7), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #140/0/0/0/m = #14376 */
    { 0x00000b, 0x00000b, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x53c0ce,7), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #140/0/0/0/u = #14377 */
    { 0x00000b, 0x00000b, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x53c0ce,7), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #140/0/0/0/u = #14378 */
    { 0x00050b, 0x00050b, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x53c0ce,7), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #140/0/0/0/u0x1 = #14379 */
    { 0x00048b, 0x00048b, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x53c0ce,7), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #140/0/0/0/u0x2 = #14380 */
    { 0x00018b, 0x00018b, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x53c0ce,7), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #140/0/0/0/u0x8 = #14381 */
    { 0x009f8b, 0x009f8b, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x53c0ce,7), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #140/0/0/f/m = #14382 */
    { 0x00800b, 0x00800b, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x53c0ce,7), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #140/0/0/f/u = #14383 */
    { 0x00800b, 0x00800b, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x53c0ce,7), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #140/0/0/f/u = #14384 */
    { 0x00850b, 0x00850b, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x53c0ce,7), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #140/0/0/f/u0x1 = #14385 */
    { 0x00848b, 0x00848b, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x53c0ce,7), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #140/0/0/f/u0x2 = #14386 */
    { 0x00818b, 0x00818b, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x53c0ce,7), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #140/0/0/f/u0x8 = #14387 */
    { 0x001fcb, 0x001fcb, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x53c0ce,7), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #140/0/d/0/m = #14388 */
    { 0x00004b, 0x00004b, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x53c0ce,7), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #140/0/d/0/u = #14389 */
    { 0x00004b, 0x00004b, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x53c0ce,7), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #140/0/d/0/u = #14390 */
    { 0x00054b, 0x00054b, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x53c0ce,7), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #140/0/d/0/u0x1 = #14391 */
    { 0x0004cb, 0x0004cb, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x53c0ce,7), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #140/0/d/0/u0x2 = #14392 */
    { 0x0001cb, 0x0001cb, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x53c0ce,7), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #140/0/d/0/u0x8 = #14393 */
    { 0x009fcb, 0x009fcb, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x53c0ce,7), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #140/0/d/f/m = #14394 */
    { 0x00804b, 0x00804b, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x53c0ce,7), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #140/0/d/f/u = #14395 */
    { 0x00804b, 0x00804b, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x53c0ce,7), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #140/0/d/f/u = #14396 */
    { 0x00854b, 0x00854b, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x53c0ce,7), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #140/0/d/f/u0x1 = #14397 */
    { 0x0084cb, 0x0084cb, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x53c0ce,7), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #140/0/d/f/u0x2 = #14398 */
    { 0x0081cb, 0x0081cb, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x53c0ce,7), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #140/0/d/f/u0x8 = #14399 */
    { 0x003f8b, 0x003f8b, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x53c0ce,7), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #140/1/0/0/m = #14400 */
    { 0x00200b, 0x00200b, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x53c0ce,7), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #140/1/0/0/u = #14401 */
    { 0x00200b, 0x00200b, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x53c0ce,7), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #140/1/0/0/u = #14402 */
    { 0x00250b, 0x00250b, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x53c0ce,7), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #140/1/0/0/u0x1 = #14403 */
    { 0x00248b, 0x00248b, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x53c0ce,7), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #140/1/0/0/u0x2 = #14404 */
    { 0x00218b, 0x00218b, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x53c0ce,7), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #140/1/0/0/u0x8 = #14405 */
    { 0x00bf8b, 0x00bf8b, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x53c0ce,7), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #140/1/0/f/m = #14406 */
    { 0x00a00b, 0x00a00b, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x53c0ce,7), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #140/1/0/f/u = #14407 */
    { 0x00a00b, 0x00a00b, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x53c0ce,7), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #140/1/0/f/u = #14408 */
    { 0x00a50b, 0x00a50b, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x53c0ce,7), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #140/1/0/f/u0x1 = #14409 */
    { 0x00a48b, 0x00a48b, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x53c0ce,7), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #140/1/0/f/u0x2 = #14410 */
    { 0x00a18b, 0x00a18b, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x53c0ce,7), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #140/1/0/f/u0x8 = #14411 */
    { 0x003fcb, 0x003fcb, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x53c0ce,7), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #140/1/d/0/m = #14412 */
    { 0x00204b, 0x00204b, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x53c0ce,7), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #140/1/d/0/u = #14413 */
    { 0x00204b, 0x00204b, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x53c0ce,7), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #140/1/d/0/u = #14414 */
    { 0x00254b, 0x00254b, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x53c0ce,7), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #140/1/d/0/u0x1 = #14415 */
    { 0x0024cb, 0x0024cb, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x53c0ce,7), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #140/1/d/0/u0x2 = #14416 */
    { 0x0021cb, 0x0021cb, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x53c0ce,7), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #140/1/d/0/u0x8 = #14417 */
    { 0x00bfcb, 0x00bfcb, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x53c0ce,7), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #140/1/d/f/m = #14418 */
    { 0x00a04b, 0x00a04b, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x53c0ce,7), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #140/1/d/f/u = #14419 */
    { 0x00a04b, 0x00a04b, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x53c0ce,7), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #140/1/d/f/u = #14420 */
    { 0x00a54b, 0x00a54b, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x53c0ce,7), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #140/1/d/f/u0x1 = #14421 */
    { 0x00a4cb, 0x00a4cb, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x53c0ce,7), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #140/1/d/f/u0x2 = #14422 */
    { 0x00a1cb, 0x00a1cb, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x53c0ce,7), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #140/1/d/f/u0x8 = #14423 */
    { 0x005f8b, 0x005f8b, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x53c0ce,7), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #140/2/0/0/m = #14424 */
    { 0x00400b, 0x00400b, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x53c0ce,7), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #140/2/0/0/u = #14425 */
    { 0x00400b, 0x00400b, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x53c0ce,7), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #140/2/0/0/u = #14426 */
    { 0x00450b, 0x00450b, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x53c0ce,7), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #140/2/0/0/u0x1 = #14427 */
    { 0x00448b, 0x00448b, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x53c0ce,7), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #140/2/0/0/u0x2 = #14428 */
    { 0x00418b, 0x00418b, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x53c0ce,7), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #140/2/0/0/u0x8 = #14429 */
    { 0x00df8b, 0x00df8b, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x53c0ce,7), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #140/2/0/f/m = #14430 */
    { 0x00c00b, 0x00c00b, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x53c0ce,7), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #140/2/0/f/u = #14431 */
    { 0x00c00b, 0x00c00b, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x53c0ce,7), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #140/2/0/f/u = #14432 */
    { 0x00c50b, 0x00c50b, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x53c0ce,7), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #140/2/0/f/u0x1 = #14433 */
    { 0x00c48b, 0x00c48b, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x53c0ce,7), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #140/2/0/f/u0x2 = #14434 */
    { 0x00c18b, 0x00c18b, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x53c0ce,7), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #140/2/0/f/u0x8 = #14435 */
    { 0x005fcb, 0x005fcb, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x53c0ce,7), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #140/2/d/0/m = #14436 */
    { 0x00404b, 0x00404b, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x53c0ce,7), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #140/2/d/0/u = #14437 */
    { 0x00404b, 0x00404b, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x53c0ce,7), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #140/2/d/0/u = #14438 */
    { 0x00454b, 0x00454b, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x53c0ce,7), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #140/2/d/0/u0x1 = #14439 */
    { 0x0044cb, 0x0044cb, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x53c0ce,7), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #140/2/d/0/u0x2 = #14440 */
    { 0x0041cb, 0x0041cb, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x53c0ce,7), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #140/2/d/0/u0x8 = #14441 */
    { 0x00dfcb, 0x00dfcb, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x53c0ce,7), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #140/2/d/f/m = #14442 */
    { 0x00c04b, 0x00c04b, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x53c0ce,7), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #140/2/d/f/u = #14443 */
    { 0x00c04b, 0x00c04b, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x53c0ce,7), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #140/2/d/f/u = #14444 */
    { 0x00c54b, 0x00c54b, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x53c0ce,7), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #140/2/d/f/u0x1 = #14445 */
    { 0x00c4cb, 0x00c4cb, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x53c0ce,7), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #140/2/d/f/u0x2 = #14446 */
    { 0x00c1cb, 0x00c1cb, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x53c0ce,7), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #140/2/d/f/u0x8 = #14447 */
    { 0x007f8b, 0x007f8b, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x53c0ce,7), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #140/3/0/0/m = #14448 */
    { 0x00600b, 0x00600b, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x53c0ce,7), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #140/3/0/0/u = #14449 */
    { 0x00600b, 0x00600b, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x53c0ce,7), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #140/3/0/0/u = #14450 */
    { 0x00650b, 0x00650b, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x53c0ce,7), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #140/3/0/0/u0x1 = #14451 */
    { 0x00648b, 0x00648b, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x53c0ce,7), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #140/3/0/0/u0x2 = #14452 */
    { 0x00618b, 0x00618b, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x53c0ce,7), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #140/3/0/0/u0x8 = #14453 */
    { 0x00ff8b, 0x00ff8b, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x53c0ce,7), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #140/3/0/f/m = #14454 */
    { 0x00e00b, 0x00e00b, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x53c0ce,7), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #140/3/0/f/u = #14455 */
    { 0x00e00b, 0x00e00b, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x53c0ce,7), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #140/3/0/f/u = #14456 */
    { 0x00e50b, 0x00e50b, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x53c0ce,7), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #140/3/0/f/u0x1 = #14457 */
    { 0x00e48b, 0x00e48b, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x53c0ce,7), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #140/3/0/f/u0x2 = #14458 */
    { 0x00e18b, 0x00e18b, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x53c0ce,7), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #140/3/0/f/u0x8 = #14459 */
    { 0x007fcb, 0x007fcb, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x53c0ce,7), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #140/3/d/0/m = #14460 */
    { 0x00604b, 0x00604b, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x53c0ce,7), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #140/3/d/0/u = #14461 */
    { 0x00604b, 0x00604b, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x53c0ce,7), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #140/3/d/0/u = #14462 */
    { 0x00654b, 0x00654b, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x53c0ce,7), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #140/3/d/0/u0x1 = #14463 */
    { 0x0064cb, 0x0064cb, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x53c0ce,7), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #140/3/d/0/u0x2 = #14464 */
    { 0x0061cb, 0x0061cb, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x53c0ce,7), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #140/3/d/0/u0x8 = #14465 */
    { 0x00ffcb, 0x00ffcb, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x53c0ce,7), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #140/3/d/f/m = #14466 */
    { 0x00e04b, 0x00e04b, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x53c0ce,7), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #140/3/d/f/u = #14467 */
    { 0x00e04b, 0x00e04b, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x53c0ce,7), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #140/3/d/f/u = #14468 */
    { 0x00e54b, 0x00e54b, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x53c0ce,7), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #140/3/d/f/u0x1 = #14469 */
    { 0x00e4cb, 0x00e4cb, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x53c0ce,7), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #140/3/d/f/u0x2 = #14470 */
    { 0x00e1cb, 0x00e1cb, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x53c0ce,7), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #140/3/d/f/u0x8 = #14471 */
    { 0x001f96, 0x001f96, RTFLOAT32U_INIT_C(0,0x6fd8fd,255), RTFLOAT32U_INIT_C(0,0x4f2fc7,0), RTFLOAT32U_INIT_C(0,0x6fd8fd,255) }, /* #141/0/0/0/m = #14472 */
    { 0x000016, 0x000016, RTFLOAT32U_INIT_C(0,0x6fd8fd,255), RTFLOAT32U_INIT_C(0,0x4f2fc7,0), RTFLOAT32U_INIT_C(0,0x6fd8fd,255) }, /* #141/0/0/0/u = #14473 */
    { 0x000016, 0x000016, RTFLOAT32U_INIT_C(0,0x6fd8fd,255), RTFLOAT32U_INIT_C(0,0x4f2fc7,0), RTFLOAT32U_INIT_C(0,0x6fd8fd,255) }, /* #141/0/0/0/u = #14474 */
    { 0x000a16, 0x000a16, RTFLOAT32U_INIT_C(0,0x6fd8fd,255), RTFLOAT32U_INIT_C(0,0x4f2fc7,0), RTFLOAT32U_INIT_C(0,0x6fd8fd,255) }, /* #141/0/0/0/u0x2 = #14475 */
    { 0x000916, 0x000916, RTFLOAT32U_INIT_C(0,0x6fd8fd,255), RTFLOAT32U_INIT_C(0,0x4f2fc7,0), RTFLOAT32U_INIT_C(0,0x6fd8fd,255) }, /* #141/0/0/0/u0x4 = #14476 */
    { 0x000316, 0x000316, RTFLOAT32U_INIT_C(0,0x6fd8fd,255), RTFLOAT32U_INIT_C(0,0x4f2fc7,0), RTFLOAT32U_INIT_C(0,0x6fd8fd,255) }, /* #141/0/0/0/u0x10 = #14477 */
    { 0x009f96, 0x009f96, RTFLOAT32U_INIT_C(0,0x6fd8fd,255), RTFLOAT32U_INIT_C(0,0x4f2fc7,0), RTFLOAT32U_INIT_C(0,0x6fd8fd,255) }, /* #141/0/0/f/m = #14478 */
    { 0x008016, 0x008016, RTFLOAT32U_INIT_C(0,0x6fd8fd,255), RTFLOAT32U_INIT_C(0,0x4f2fc7,0), RTFLOAT32U_INIT_C(0,0x6fd8fd,255) }, /* #141/0/0/f/u = #14479 */
    { 0x008016, 0x008016, RTFLOAT32U_INIT_C(0,0x6fd8fd,255), RTFLOAT32U_INIT_C(0,0x4f2fc7,0), RTFLOAT32U_INIT_C(0,0x6fd8fd,255) }, /* #141/0/0/f/u = #14480 */
    { 0x008a16, 0x008a16, RTFLOAT32U_INIT_C(0,0x6fd8fd,255), RTFLOAT32U_INIT_C(0,0x4f2fc7,0), RTFLOAT32U_INIT_C(0,0x6fd8fd,255) }, /* #141/0/0/f/u0x2 = #14481 */
    { 0x008916, 0x008916, RTFLOAT32U_INIT_C(0,0x6fd8fd,255), RTFLOAT32U_INIT_C(0,0x4f2fc7,0), RTFLOAT32U_INIT_C(0,0x6fd8fd,255) }, /* #141/0/0/f/u0x4 = #14482 */
    { 0x008316, 0x008316, RTFLOAT32U_INIT_C(0,0x6fd8fd,255), RTFLOAT32U_INIT_C(0,0x4f2fc7,0), RTFLOAT32U_INIT_C(0,0x6fd8fd,255) }, /* #141/0/0/f/u0x10 = #14483 */
    { 0x001fd6, 0x001fd6, RTFLOAT32U_INIT_C(0,0x6fd8fd,255), RTFLOAT32U_INIT_C(0,0x4f2fc7,0), RTFLOAT32U_INIT_C(0,0x6fd8fd,255) }, /* #141/0/d/0/m = #14484 */
    { 0x000056, 0x000056, RTFLOAT32U_INIT_C(0,0x6fd8fd,255), RTFLOAT32U_INIT_C(0,0x4f2fc7,0), RTFLOAT32U_INIT_C(0,0x6fd8fd,255) }, /* #141/0/d/0/u = #14485 */
    { 0x000056, 0x000056, RTFLOAT32U_INIT_C(0,0x6fd8fd,255), RTFLOAT32U_INIT_C(0,0x4f2fc7,0), RTFLOAT32U_INIT_C(0,0x6fd8fd,255) }, /* #141/0/d/0/u = #14486 */
    { 0x000a56, 0x000a56, RTFLOAT32U_INIT_C(0,0x6fd8fd,255), RTFLOAT32U_INIT_C(0,0x4f2fc7,0), RTFLOAT32U_INIT_C(0,0x6fd8fd,255) }, /* #141/0/d/0/u0x2 = #14487 */
    { 0x000956, 0x000956, RTFLOAT32U_INIT_C(0,0x6fd8fd,255), RTFLOAT32U_INIT_C(0,0x4f2fc7,0), RTFLOAT32U_INIT_C(0,0x6fd8fd,255) }, /* #141/0/d/0/u0x4 = #14488 */
    { 0x000356, 0x000356, RTFLOAT32U_INIT_C(0,0x6fd8fd,255), RTFLOAT32U_INIT_C(0,0x4f2fc7,0), RTFLOAT32U_INIT_C(0,0x6fd8fd,255) }, /* #141/0/d/0/u0x10 = #14489 */
    { 0x009fd6, 0x009fd6, RTFLOAT32U_INIT_C(0,0x6fd8fd,255), RTFLOAT32U_INIT_C(0,0x4f2fc7,0), RTFLOAT32U_INIT_C(0,0x6fd8fd,255) }, /* #141/0/d/f/m = #14490 */
    { 0x008056, 0x008056, RTFLOAT32U_INIT_C(0,0x6fd8fd,255), RTFLOAT32U_INIT_C(0,0x4f2fc7,0), RTFLOAT32U_INIT_C(0,0x6fd8fd,255) }, /* #141/0/d/f/u = #14491 */
    { 0x008056, 0x008056, RTFLOAT32U_INIT_C(0,0x6fd8fd,255), RTFLOAT32U_INIT_C(0,0x4f2fc7,0), RTFLOAT32U_INIT_C(0,0x6fd8fd,255) }, /* #141/0/d/f/u = #14492 */
    { 0x008a56, 0x008a56, RTFLOAT32U_INIT_C(0,0x6fd8fd,255), RTFLOAT32U_INIT_C(0,0x4f2fc7,0), RTFLOAT32U_INIT_C(0,0x6fd8fd,255) }, /* #141/0/d/f/u0x2 = #14493 */
    { 0x008956, 0x008956, RTFLOAT32U_INIT_C(0,0x6fd8fd,255), RTFLOAT32U_INIT_C(0,0x4f2fc7,0), RTFLOAT32U_INIT_C(0,0x6fd8fd,255) }, /* #141/0/d/f/u0x4 = #14494 */
    { 0x008356, 0x008356, RTFLOAT32U_INIT_C(0,0x6fd8fd,255), RTFLOAT32U_INIT_C(0,0x4f2fc7,0), RTFLOAT32U_INIT_C(0,0x6fd8fd,255) }, /* #141/0/d/f/u0x10 = #14495 */
    { 0x003f96, 0x003f96, RTFLOAT32U_INIT_C(0,0x6fd8fd,255), RTFLOAT32U_INIT_C(0,0x4f2fc7,0), RTFLOAT32U_INIT_C(0,0x6fd8fd,255) }, /* #141/1/0/0/m = #14496 */
    { 0x002016, 0x002016, RTFLOAT32U_INIT_C(0,0x6fd8fd,255), RTFLOAT32U_INIT_C(0,0x4f2fc7,0), RTFLOAT32U_INIT_C(0,0x6fd8fd,255) }, /* #141/1/0/0/u = #14497 */
    { 0x002016, 0x002016, RTFLOAT32U_INIT_C(0,0x6fd8fd,255), RTFLOAT32U_INIT_C(0,0x4f2fc7,0), RTFLOAT32U_INIT_C(0,0x6fd8fd,255) }, /* #141/1/0/0/u = #14498 */
    { 0x002a16, 0x002a16, RTFLOAT32U_INIT_C(0,0x6fd8fd,255), RTFLOAT32U_INIT_C(0,0x4f2fc7,0), RTFLOAT32U_INIT_C(0,0x6fd8fd,255) }, /* #141/1/0/0/u0x2 = #14499 */
    { 0x002916, 0x002916, RTFLOAT32U_INIT_C(0,0x6fd8fd,255), RTFLOAT32U_INIT_C(0,0x4f2fc7,0), RTFLOAT32U_INIT_C(0,0x6fd8fd,255) }, /* #141/1/0/0/u0x4 = #14500 */
    { 0x002316, 0x002316, RTFLOAT32U_INIT_C(0,0x6fd8fd,255), RTFLOAT32U_INIT_C(0,0x4f2fc7,0), RTFLOAT32U_INIT_C(0,0x6fd8fd,255) }, /* #141/1/0/0/u0x10 = #14501 */
    { 0x00bf96, 0x00bf96, RTFLOAT32U_INIT_C(0,0x6fd8fd,255), RTFLOAT32U_INIT_C(0,0x4f2fc7,0), RTFLOAT32U_INIT_C(0,0x6fd8fd,255) }, /* #141/1/0/f/m = #14502 */
    { 0x00a016, 0x00a016, RTFLOAT32U_INIT_C(0,0x6fd8fd,255), RTFLOAT32U_INIT_C(0,0x4f2fc7,0), RTFLOAT32U_INIT_C(0,0x6fd8fd,255) }, /* #141/1/0/f/u = #14503 */
    { 0x00a016, 0x00a016, RTFLOAT32U_INIT_C(0,0x6fd8fd,255), RTFLOAT32U_INIT_C(0,0x4f2fc7,0), RTFLOAT32U_INIT_C(0,0x6fd8fd,255) }, /* #141/1/0/f/u = #14504 */
    { 0x00aa16, 0x00aa16, RTFLOAT32U_INIT_C(0,0x6fd8fd,255), RTFLOAT32U_INIT_C(0,0x4f2fc7,0), RTFLOAT32U_INIT_C(0,0x6fd8fd,255) }, /* #141/1/0/f/u0x2 = #14505 */
    { 0x00a916, 0x00a916, RTFLOAT32U_INIT_C(0,0x6fd8fd,255), RTFLOAT32U_INIT_C(0,0x4f2fc7,0), RTFLOAT32U_INIT_C(0,0x6fd8fd,255) }, /* #141/1/0/f/u0x4 = #14506 */
    { 0x00a316, 0x00a316, RTFLOAT32U_INIT_C(0,0x6fd8fd,255), RTFLOAT32U_INIT_C(0,0x4f2fc7,0), RTFLOAT32U_INIT_C(0,0x6fd8fd,255) }, /* #141/1/0/f/u0x10 = #14507 */
    { 0x003fd6, 0x003fd6, RTFLOAT32U_INIT_C(0,0x6fd8fd,255), RTFLOAT32U_INIT_C(0,0x4f2fc7,0), RTFLOAT32U_INIT_C(0,0x6fd8fd,255) }, /* #141/1/d/0/m = #14508 */
    { 0x002056, 0x002056, RTFLOAT32U_INIT_C(0,0x6fd8fd,255), RTFLOAT32U_INIT_C(0,0x4f2fc7,0), RTFLOAT32U_INIT_C(0,0x6fd8fd,255) }, /* #141/1/d/0/u = #14509 */
    { 0x002056, 0x002056, RTFLOAT32U_INIT_C(0,0x6fd8fd,255), RTFLOAT32U_INIT_C(0,0x4f2fc7,0), RTFLOAT32U_INIT_C(0,0x6fd8fd,255) }, /* #141/1/d/0/u = #14510 */
    { 0x002a56, 0x002a56, RTFLOAT32U_INIT_C(0,0x6fd8fd,255), RTFLOAT32U_INIT_C(0,0x4f2fc7,0), RTFLOAT32U_INIT_C(0,0x6fd8fd,255) }, /* #141/1/d/0/u0x2 = #14511 */
    { 0x002956, 0x002956, RTFLOAT32U_INIT_C(0,0x6fd8fd,255), RTFLOAT32U_INIT_C(0,0x4f2fc7,0), RTFLOAT32U_INIT_C(0,0x6fd8fd,255) }, /* #141/1/d/0/u0x4 = #14512 */
    { 0x002356, 0x002356, RTFLOAT32U_INIT_C(0,0x6fd8fd,255), RTFLOAT32U_INIT_C(0,0x4f2fc7,0), RTFLOAT32U_INIT_C(0,0x6fd8fd,255) }, /* #141/1/d/0/u0x10 = #14513 */
    { 0x00bfd6, 0x00bfd6, RTFLOAT32U_INIT_C(0,0x6fd8fd,255), RTFLOAT32U_INIT_C(0,0x4f2fc7,0), RTFLOAT32U_INIT_C(0,0x6fd8fd,255) }, /* #141/1/d/f/m = #14514 */
    { 0x00a056, 0x00a056, RTFLOAT32U_INIT_C(0,0x6fd8fd,255), RTFLOAT32U_INIT_C(0,0x4f2fc7,0), RTFLOAT32U_INIT_C(0,0x6fd8fd,255) }, /* #141/1/d/f/u = #14515 */
    { 0x00a056, 0x00a056, RTFLOAT32U_INIT_C(0,0x6fd8fd,255), RTFLOAT32U_INIT_C(0,0x4f2fc7,0), RTFLOAT32U_INIT_C(0,0x6fd8fd,255) }, /* #141/1/d/f/u = #14516 */
    { 0x00aa56, 0x00aa56, RTFLOAT32U_INIT_C(0,0x6fd8fd,255), RTFLOAT32U_INIT_C(0,0x4f2fc7,0), RTFLOAT32U_INIT_C(0,0x6fd8fd,255) }, /* #141/1/d/f/u0x2 = #14517 */
    { 0x00a956, 0x00a956, RTFLOAT32U_INIT_C(0,0x6fd8fd,255), RTFLOAT32U_INIT_C(0,0x4f2fc7,0), RTFLOAT32U_INIT_C(0,0x6fd8fd,255) }, /* #141/1/d/f/u0x4 = #14518 */
    { 0x00a356, 0x00a356, RTFLOAT32U_INIT_C(0,0x6fd8fd,255), RTFLOAT32U_INIT_C(0,0x4f2fc7,0), RTFLOAT32U_INIT_C(0,0x6fd8fd,255) }, /* #141/1/d/f/u0x10 = #14519 */
    { 0x005f96, 0x005f96, RTFLOAT32U_INIT_C(0,0x6fd8fd,255), RTFLOAT32U_INIT_C(0,0x4f2fc7,0), RTFLOAT32U_INIT_C(0,0x6fd8fd,255) }, /* #141/2/0/0/m = #14520 */
    { 0x004016, 0x004016, RTFLOAT32U_INIT_C(0,0x6fd8fd,255), RTFLOAT32U_INIT_C(0,0x4f2fc7,0), RTFLOAT32U_INIT_C(0,0x6fd8fd,255) }, /* #141/2/0/0/u = #14521 */
    { 0x004016, 0x004016, RTFLOAT32U_INIT_C(0,0x6fd8fd,255), RTFLOAT32U_INIT_C(0,0x4f2fc7,0), RTFLOAT32U_INIT_C(0,0x6fd8fd,255) }, /* #141/2/0/0/u = #14522 */
    { 0x004a16, 0x004a16, RTFLOAT32U_INIT_C(0,0x6fd8fd,255), RTFLOAT32U_INIT_C(0,0x4f2fc7,0), RTFLOAT32U_INIT_C(0,0x6fd8fd,255) }, /* #141/2/0/0/u0x2 = #14523 */
    { 0x004916, 0x004916, RTFLOAT32U_INIT_C(0,0x6fd8fd,255), RTFLOAT32U_INIT_C(0,0x4f2fc7,0), RTFLOAT32U_INIT_C(0,0x6fd8fd,255) }, /* #141/2/0/0/u0x4 = #14524 */
    { 0x004316, 0x004316, RTFLOAT32U_INIT_C(0,0x6fd8fd,255), RTFLOAT32U_INIT_C(0,0x4f2fc7,0), RTFLOAT32U_INIT_C(0,0x6fd8fd,255) }, /* #141/2/0/0/u0x10 = #14525 */
    { 0x00df96, 0x00df96, RTFLOAT32U_INIT_C(0,0x6fd8fd,255), RTFLOAT32U_INIT_C(0,0x4f2fc7,0), RTFLOAT32U_INIT_C(0,0x6fd8fd,255) }, /* #141/2/0/f/m = #14526 */
    { 0x00c016, 0x00c016, RTFLOAT32U_INIT_C(0,0x6fd8fd,255), RTFLOAT32U_INIT_C(0,0x4f2fc7,0), RTFLOAT32U_INIT_C(0,0x6fd8fd,255) }, /* #141/2/0/f/u = #14527 */
    { 0x00c016, 0x00c016, RTFLOAT32U_INIT_C(0,0x6fd8fd,255), RTFLOAT32U_INIT_C(0,0x4f2fc7,0), RTFLOAT32U_INIT_C(0,0x6fd8fd,255) }, /* #141/2/0/f/u = #14528 */
    { 0x00ca16, 0x00ca16, RTFLOAT32U_INIT_C(0,0x6fd8fd,255), RTFLOAT32U_INIT_C(0,0x4f2fc7,0), RTFLOAT32U_INIT_C(0,0x6fd8fd,255) }, /* #141/2/0/f/u0x2 = #14529 */
    { 0x00c916, 0x00c916, RTFLOAT32U_INIT_C(0,0x6fd8fd,255), RTFLOAT32U_INIT_C(0,0x4f2fc7,0), RTFLOAT32U_INIT_C(0,0x6fd8fd,255) }, /* #141/2/0/f/u0x4 = #14530 */
    { 0x00c316, 0x00c316, RTFLOAT32U_INIT_C(0,0x6fd8fd,255), RTFLOAT32U_INIT_C(0,0x4f2fc7,0), RTFLOAT32U_INIT_C(0,0x6fd8fd,255) }, /* #141/2/0/f/u0x10 = #14531 */
    { 0x005fd6, 0x005fd6, RTFLOAT32U_INIT_C(0,0x6fd8fd,255), RTFLOAT32U_INIT_C(0,0x4f2fc7,0), RTFLOAT32U_INIT_C(0,0x6fd8fd,255) }, /* #141/2/d/0/m = #14532 */
    { 0x004056, 0x004056, RTFLOAT32U_INIT_C(0,0x6fd8fd,255), RTFLOAT32U_INIT_C(0,0x4f2fc7,0), RTFLOAT32U_INIT_C(0,0x6fd8fd,255) }, /* #141/2/d/0/u = #14533 */
    { 0x004056, 0x004056, RTFLOAT32U_INIT_C(0,0x6fd8fd,255), RTFLOAT32U_INIT_C(0,0x4f2fc7,0), RTFLOAT32U_INIT_C(0,0x6fd8fd,255) }, /* #141/2/d/0/u = #14534 */
    { 0x004a56, 0x004a56, RTFLOAT32U_INIT_C(0,0x6fd8fd,255), RTFLOAT32U_INIT_C(0,0x4f2fc7,0), RTFLOAT32U_INIT_C(0,0x6fd8fd,255) }, /* #141/2/d/0/u0x2 = #14535 */
    { 0x004956, 0x004956, RTFLOAT32U_INIT_C(0,0x6fd8fd,255), RTFLOAT32U_INIT_C(0,0x4f2fc7,0), RTFLOAT32U_INIT_C(0,0x6fd8fd,255) }, /* #141/2/d/0/u0x4 = #14536 */
    { 0x004356, 0x004356, RTFLOAT32U_INIT_C(0,0x6fd8fd,255), RTFLOAT32U_INIT_C(0,0x4f2fc7,0), RTFLOAT32U_INIT_C(0,0x6fd8fd,255) }, /* #141/2/d/0/u0x10 = #14537 */
    { 0x00dfd6, 0x00dfd6, RTFLOAT32U_INIT_C(0,0x6fd8fd,255), RTFLOAT32U_INIT_C(0,0x4f2fc7,0), RTFLOAT32U_INIT_C(0,0x6fd8fd,255) }, /* #141/2/d/f/m = #14538 */
    { 0x00c056, 0x00c056, RTFLOAT32U_INIT_C(0,0x6fd8fd,255), RTFLOAT32U_INIT_C(0,0x4f2fc7,0), RTFLOAT32U_INIT_C(0,0x6fd8fd,255) }, /* #141/2/d/f/u = #14539 */
    { 0x00c056, 0x00c056, RTFLOAT32U_INIT_C(0,0x6fd8fd,255), RTFLOAT32U_INIT_C(0,0x4f2fc7,0), RTFLOAT32U_INIT_C(0,0x6fd8fd,255) }, /* #141/2/d/f/u = #14540 */
    { 0x00ca56, 0x00ca56, RTFLOAT32U_INIT_C(0,0x6fd8fd,255), RTFLOAT32U_INIT_C(0,0x4f2fc7,0), RTFLOAT32U_INIT_C(0,0x6fd8fd,255) }, /* #141/2/d/f/u0x2 = #14541 */
    { 0x00c956, 0x00c956, RTFLOAT32U_INIT_C(0,0x6fd8fd,255), RTFLOAT32U_INIT_C(0,0x4f2fc7,0), RTFLOAT32U_INIT_C(0,0x6fd8fd,255) }, /* #141/2/d/f/u0x4 = #14542 */
    { 0x00c356, 0x00c356, RTFLOAT32U_INIT_C(0,0x6fd8fd,255), RTFLOAT32U_INIT_C(0,0x4f2fc7,0), RTFLOAT32U_INIT_C(0,0x6fd8fd,255) }, /* #141/2/d/f/u0x10 = #14543 */
    { 0x007f96, 0x007f96, RTFLOAT32U_INIT_C(0,0x6fd8fd,255), RTFLOAT32U_INIT_C(0,0x4f2fc7,0), RTFLOAT32U_INIT_C(0,0x6fd8fd,255) }, /* #141/3/0/0/m = #14544 */
    { 0x006016, 0x006016, RTFLOAT32U_INIT_C(0,0x6fd8fd,255), RTFLOAT32U_INIT_C(0,0x4f2fc7,0), RTFLOAT32U_INIT_C(0,0x6fd8fd,255) }, /* #141/3/0/0/u = #14545 */
    { 0x006016, 0x006016, RTFLOAT32U_INIT_C(0,0x6fd8fd,255), RTFLOAT32U_INIT_C(0,0x4f2fc7,0), RTFLOAT32U_INIT_C(0,0x6fd8fd,255) }, /* #141/3/0/0/u = #14546 */
    { 0x006a16, 0x006a16, RTFLOAT32U_INIT_C(0,0x6fd8fd,255), RTFLOAT32U_INIT_C(0,0x4f2fc7,0), RTFLOAT32U_INIT_C(0,0x6fd8fd,255) }, /* #141/3/0/0/u0x2 = #14547 */
    { 0x006916, 0x006916, RTFLOAT32U_INIT_C(0,0x6fd8fd,255), RTFLOAT32U_INIT_C(0,0x4f2fc7,0), RTFLOAT32U_INIT_C(0,0x6fd8fd,255) }, /* #141/3/0/0/u0x4 = #14548 */
    { 0x006316, 0x006316, RTFLOAT32U_INIT_C(0,0x6fd8fd,255), RTFLOAT32U_INIT_C(0,0x4f2fc7,0), RTFLOAT32U_INIT_C(0,0x6fd8fd,255) }, /* #141/3/0/0/u0x10 = #14549 */
    { 0x00ff96, 0x00ff96, RTFLOAT32U_INIT_C(0,0x6fd8fd,255), RTFLOAT32U_INIT_C(0,0x4f2fc7,0), RTFLOAT32U_INIT_C(0,0x6fd8fd,255) }, /* #141/3/0/f/m = #14550 */
    { 0x00e016, 0x00e016, RTFLOAT32U_INIT_C(0,0x6fd8fd,255), RTFLOAT32U_INIT_C(0,0x4f2fc7,0), RTFLOAT32U_INIT_C(0,0x6fd8fd,255) }, /* #141/3/0/f/u = #14551 */
    { 0x00e016, 0x00e016, RTFLOAT32U_INIT_C(0,0x6fd8fd,255), RTFLOAT32U_INIT_C(0,0x4f2fc7,0), RTFLOAT32U_INIT_C(0,0x6fd8fd,255) }, /* #141/3/0/f/u = #14552 */
    { 0x00ea16, 0x00ea16, RTFLOAT32U_INIT_C(0,0x6fd8fd,255), RTFLOAT32U_INIT_C(0,0x4f2fc7,0), RTFLOAT32U_INIT_C(0,0x6fd8fd,255) }, /* #141/3/0/f/u0x2 = #14553 */
    { 0x00e916, 0x00e916, RTFLOAT32U_INIT_C(0,0x6fd8fd,255), RTFLOAT32U_INIT_C(0,0x4f2fc7,0), RTFLOAT32U_INIT_C(0,0x6fd8fd,255) }, /* #141/3/0/f/u0x4 = #14554 */
    { 0x00e316, 0x00e316, RTFLOAT32U_INIT_C(0,0x6fd8fd,255), RTFLOAT32U_INIT_C(0,0x4f2fc7,0), RTFLOAT32U_INIT_C(0,0x6fd8fd,255) }, /* #141/3/0/f/u0x10 = #14555 */
    { 0x007fd6, 0x007fd6, RTFLOAT32U_INIT_C(0,0x6fd8fd,255), RTFLOAT32U_INIT_C(0,0x4f2fc7,0), RTFLOAT32U_INIT_C(0,0x6fd8fd,255) }, /* #141/3/d/0/m = #14556 */
    { 0x006056, 0x006056, RTFLOAT32U_INIT_C(0,0x6fd8fd,255), RTFLOAT32U_INIT_C(0,0x4f2fc7,0), RTFLOAT32U_INIT_C(0,0x6fd8fd,255) }, /* #141/3/d/0/u = #14557 */
    { 0x006056, 0x006056, RTFLOAT32U_INIT_C(0,0x6fd8fd,255), RTFLOAT32U_INIT_C(0,0x4f2fc7,0), RTFLOAT32U_INIT_C(0,0x6fd8fd,255) }, /* #141/3/d/0/u = #14558 */
    { 0x006a56, 0x006a56, RTFLOAT32U_INIT_C(0,0x6fd8fd,255), RTFLOAT32U_INIT_C(0,0x4f2fc7,0), RTFLOAT32U_INIT_C(0,0x6fd8fd,255) }, /* #141/3/d/0/u0x2 = #14559 */
    { 0x006956, 0x006956, RTFLOAT32U_INIT_C(0,0x6fd8fd,255), RTFLOAT32U_INIT_C(0,0x4f2fc7,0), RTFLOAT32U_INIT_C(0,0x6fd8fd,255) }, /* #141/3/d/0/u0x4 = #14560 */
    { 0x006356, 0x006356, RTFLOAT32U_INIT_C(0,0x6fd8fd,255), RTFLOAT32U_INIT_C(0,0x4f2fc7,0), RTFLOAT32U_INIT_C(0,0x6fd8fd,255) }, /* #141/3/d/0/u0x10 = #14561 */
    { 0x00ffd6, 0x00ffd6, RTFLOAT32U_INIT_C(0,0x6fd8fd,255), RTFLOAT32U_INIT_C(0,0x4f2fc7,0), RTFLOAT32U_INIT_C(0,0x6fd8fd,255) }, /* #141/3/d/f/m = #14562 */
    { 0x00e056, 0x00e056, RTFLOAT32U_INIT_C(0,0x6fd8fd,255), RTFLOAT32U_INIT_C(0,0x4f2fc7,0), RTFLOAT32U_INIT_C(0,0x6fd8fd,255) }, /* #141/3/d/f/u = #14563 */
    { 0x00e056, 0x00e056, RTFLOAT32U_INIT_C(0,0x6fd8fd,255), RTFLOAT32U_INIT_C(0,0x4f2fc7,0), RTFLOAT32U_INIT_C(0,0x6fd8fd,255) }, /* #141/3/d/f/u = #14564 */
    { 0x00ea56, 0x00ea56, RTFLOAT32U_INIT_C(0,0x6fd8fd,255), RTFLOAT32U_INIT_C(0,0x4f2fc7,0), RTFLOAT32U_INIT_C(0,0x6fd8fd,255) }, /* #141/3/d/f/u0x2 = #14565 */
    { 0x00e956, 0x00e956, RTFLOAT32U_INIT_C(0,0x6fd8fd,255), RTFLOAT32U_INIT_C(0,0x4f2fc7,0), RTFLOAT32U_INIT_C(0,0x6fd8fd,255) }, /* #141/3/d/f/u0x4 = #14566 */
    { 0x00e356, 0x00e356, RTFLOAT32U_INIT_C(0,0x6fd8fd,255), RTFLOAT32U_INIT_C(0,0x4f2fc7,0), RTFLOAT32U_INIT_C(0,0x6fd8fd,255) }, /* #141/3/d/f/u0x10 = #14567 */
    { 0x001fb7, 0x001fb7, RTFLOAT32U_INIT_C(0,0x59486e,255), RTFLOAT32U_INIT_C(1,0x53f28f,102), RTFLOAT32U_INIT_C(0,0x59486e,255) }, /* #142/0/0/0/m = #14568 */
    { 0x000037, 0x000037, RTFLOAT32U_INIT_C(0,0x59486e,255), RTFLOAT32U_INIT_C(1,0x53f28f,102), RTFLOAT32U_INIT_C(0,0x59486e,255) }, /* #142/0/0/0/u = #14569 */
    { 0x000037, 0x000037, RTFLOAT32U_INIT_C(0,0x59486e,255), RTFLOAT32U_INIT_C(1,0x53f28f,102), RTFLOAT32U_INIT_C(0,0x59486e,255) }, /* #142/0/0/0/u = #14570 */
    { 0x001b37, 0x001b37, RTFLOAT32U_INIT_C(0,0x59486e,255), RTFLOAT32U_INIT_C(1,0x53f28f,102), RTFLOAT32U_INIT_C(0,0x59486e,255) }, /* #142/0/0/0/u0x1 = #14571 */
    { 0x001ab7, 0x001ab7, RTFLOAT32U_INIT_C(0,0x59486e,255), RTFLOAT32U_INIT_C(1,0x53f28f,102), RTFLOAT32U_INIT_C(0,0x59486e,255) }, /* #142/0/0/0/u0x2 = #14572 */
    { 0x0019b7, 0x0019b7, RTFLOAT32U_INIT_C(0,0x59486e,255), RTFLOAT32U_INIT_C(1,0x53f28f,102), RTFLOAT32U_INIT_C(0,0x59486e,255) }, /* #142/0/0/0/u0x4 = #14573 */
    { 0x0013b7, 0x0013b7, RTFLOAT32U_INIT_C(0,0x59486e,255), RTFLOAT32U_INIT_C(1,0x53f28f,102), RTFLOAT32U_INIT_C(0,0x59486e,255) }, /* #142/0/0/0/u0x10 = #14574 */
    { 0x000bb7, 0x000bb7, RTFLOAT32U_INIT_C(0,0x59486e,255), RTFLOAT32U_INIT_C(1,0x53f28f,102), RTFLOAT32U_INIT_C(0,0x59486e,255) }, /* #142/0/0/0/u0x20 = #14575 */
    { 0x009fb7, 0x009fb7, RTFLOAT32U_INIT_C(0,0x59486e,255), RTFLOAT32U_INIT_C(1,0x53f28f,102), RTFLOAT32U_INIT_C(0,0x59486e,255) }, /* #142/0/0/f/m = #14576 */
    { 0x008037, 0x008037, RTFLOAT32U_INIT_C(0,0x59486e,255), RTFLOAT32U_INIT_C(1,0x53f28f,102), RTFLOAT32U_INIT_C(0,0x59486e,255) }, /* #142/0/0/f/u = #14577 */
    { 0x008037, 0x008037, RTFLOAT32U_INIT_C(0,0x59486e,255), RTFLOAT32U_INIT_C(1,0x53f28f,102), RTFLOAT32U_INIT_C(0,0x59486e,255) }, /* #142/0/0/f/u = #14578 */
    { 0x009b37, 0x009b37, RTFLOAT32U_INIT_C(0,0x59486e,255), RTFLOAT32U_INIT_C(1,0x53f28f,102), RTFLOAT32U_INIT_C(0,0x59486e,255) }, /* #142/0/0/f/u0x1 = #14579 */
    { 0x009ab7, 0x009ab7, RTFLOAT32U_INIT_C(0,0x59486e,255), RTFLOAT32U_INIT_C(1,0x53f28f,102), RTFLOAT32U_INIT_C(0,0x59486e,255) }, /* #142/0/0/f/u0x2 = #14580 */
    { 0x0099b7, 0x0099b7, RTFLOAT32U_INIT_C(0,0x59486e,255), RTFLOAT32U_INIT_C(1,0x53f28f,102), RTFLOAT32U_INIT_C(0,0x59486e,255) }, /* #142/0/0/f/u0x4 = #14581 */
    { 0x0093b7, 0x0093b7, RTFLOAT32U_INIT_C(0,0x59486e,255), RTFLOAT32U_INIT_C(1,0x53f28f,102), RTFLOAT32U_INIT_C(0,0x59486e,255) }, /* #142/0/0/f/u0x10 = #14582 */
    { 0x008bb7, 0x008bb7, RTFLOAT32U_INIT_C(0,0x59486e,255), RTFLOAT32U_INIT_C(1,0x53f28f,102), RTFLOAT32U_INIT_C(0,0x59486e,255) }, /* #142/0/0/f/u0x20 = #14583 */
    { 0x001ff7, 0x001ff7, RTFLOAT32U_INIT_C(0,0x59486e,255), RTFLOAT32U_INIT_C(1,0x53f28f,102), RTFLOAT32U_INIT_C(0,0x59486e,255) }, /* #142/0/d/0/m = #14584 */
    { 0x000077, 0x000077, RTFLOAT32U_INIT_C(0,0x59486e,255), RTFLOAT32U_INIT_C(1,0x53f28f,102), RTFLOAT32U_INIT_C(0,0x59486e,255) }, /* #142/0/d/0/u = #14585 */
    { 0x000077, 0x000077, RTFLOAT32U_INIT_C(0,0x59486e,255), RTFLOAT32U_INIT_C(1,0x53f28f,102), RTFLOAT32U_INIT_C(0,0x59486e,255) }, /* #142/0/d/0/u = #14586 */
    { 0x001b77, 0x001b77, RTFLOAT32U_INIT_C(0,0x59486e,255), RTFLOAT32U_INIT_C(1,0x53f28f,102), RTFLOAT32U_INIT_C(0,0x59486e,255) }, /* #142/0/d/0/u0x1 = #14587 */
    { 0x001af7, 0x001af7, RTFLOAT32U_INIT_C(0,0x59486e,255), RTFLOAT32U_INIT_C(1,0x53f28f,102), RTFLOAT32U_INIT_C(0,0x59486e,255) }, /* #142/0/d/0/u0x2 = #14588 */
    { 0x0019f7, 0x0019f7, RTFLOAT32U_INIT_C(0,0x59486e,255), RTFLOAT32U_INIT_C(1,0x53f28f,102), RTFLOAT32U_INIT_C(0,0x59486e,255) }, /* #142/0/d/0/u0x4 = #14589 */
    { 0x0013f7, 0x0013f7, RTFLOAT32U_INIT_C(0,0x59486e,255), RTFLOAT32U_INIT_C(1,0x53f28f,102), RTFLOAT32U_INIT_C(0,0x59486e,255) }, /* #142/0/d/0/u0x10 = #14590 */
    { 0x000bf7, 0x000bf7, RTFLOAT32U_INIT_C(0,0x59486e,255), RTFLOAT32U_INIT_C(1,0x53f28f,102), RTFLOAT32U_INIT_C(0,0x59486e,255) }, /* #142/0/d/0/u0x20 = #14591 */
    { 0x009ff7, 0x009ff7, RTFLOAT32U_INIT_C(0,0x59486e,255), RTFLOAT32U_INIT_C(1,0x53f28f,102), RTFLOAT32U_INIT_C(0,0x59486e,255) }, /* #142/0/d/f/m = #14592 */
    { 0x008077, 0x008077, RTFLOAT32U_INIT_C(0,0x59486e,255), RTFLOAT32U_INIT_C(1,0x53f28f,102), RTFLOAT32U_INIT_C(0,0x59486e,255) }, /* #142/0/d/f/u = #14593 */
    { 0x008077, 0x008077, RTFLOAT32U_INIT_C(0,0x59486e,255), RTFLOAT32U_INIT_C(1,0x53f28f,102), RTFLOAT32U_INIT_C(0,0x59486e,255) }, /* #142/0/d/f/u = #14594 */
    { 0x009b77, 0x009b77, RTFLOAT32U_INIT_C(0,0x59486e,255), RTFLOAT32U_INIT_C(1,0x53f28f,102), RTFLOAT32U_INIT_C(0,0x59486e,255) }, /* #142/0/d/f/u0x1 = #14595 */
    { 0x009af7, 0x009af7, RTFLOAT32U_INIT_C(0,0x59486e,255), RTFLOAT32U_INIT_C(1,0x53f28f,102), RTFLOAT32U_INIT_C(0,0x59486e,255) }, /* #142/0/d/f/u0x2 = #14596 */
    { 0x0099f7, 0x0099f7, RTFLOAT32U_INIT_C(0,0x59486e,255), RTFLOAT32U_INIT_C(1,0x53f28f,102), RTFLOAT32U_INIT_C(0,0x59486e,255) }, /* #142/0/d/f/u0x4 = #14597 */
    { 0x0093f7, 0x0093f7, RTFLOAT32U_INIT_C(0,0x59486e,255), RTFLOAT32U_INIT_C(1,0x53f28f,102), RTFLOAT32U_INIT_C(0,0x59486e,255) }, /* #142/0/d/f/u0x10 = #14598 */
    { 0x008bf7, 0x008bf7, RTFLOAT32U_INIT_C(0,0x59486e,255), RTFLOAT32U_INIT_C(1,0x53f28f,102), RTFLOAT32U_INIT_C(0,0x59486e,255) }, /* #142/0/d/f/u0x20 = #14599 */
    { 0x003fb7, 0x003fb7, RTFLOAT32U_INIT_C(0,0x59486e,255), RTFLOAT32U_INIT_C(1,0x53f28f,102), RTFLOAT32U_INIT_C(0,0x59486e,255) }, /* #142/1/0/0/m = #14600 */
    { 0x002037, 0x002037, RTFLOAT32U_INIT_C(0,0x59486e,255), RTFLOAT32U_INIT_C(1,0x53f28f,102), RTFLOAT32U_INIT_C(0,0x59486e,255) }, /* #142/1/0/0/u = #14601 */
    { 0x002037, 0x002037, RTFLOAT32U_INIT_C(0,0x59486e,255), RTFLOAT32U_INIT_C(1,0x53f28f,102), RTFLOAT32U_INIT_C(0,0x59486e,255) }, /* #142/1/0/0/u = #14602 */
    { 0x003b37, 0x003b37, RTFLOAT32U_INIT_C(0,0x59486e,255), RTFLOAT32U_INIT_C(1,0x53f28f,102), RTFLOAT32U_INIT_C(0,0x59486e,255) }, /* #142/1/0/0/u0x1 = #14603 */
    { 0x003ab7, 0x003ab7, RTFLOAT32U_INIT_C(0,0x59486e,255), RTFLOAT32U_INIT_C(1,0x53f28f,102), RTFLOAT32U_INIT_C(0,0x59486e,255) }, /* #142/1/0/0/u0x2 = #14604 */
    { 0x0039b7, 0x0039b7, RTFLOAT32U_INIT_C(0,0x59486e,255), RTFLOAT32U_INIT_C(1,0x53f28f,102), RTFLOAT32U_INIT_C(0,0x59486e,255) }, /* #142/1/0/0/u0x4 = #14605 */
    { 0x0033b7, 0x0033b7, RTFLOAT32U_INIT_C(0,0x59486e,255), RTFLOAT32U_INIT_C(1,0x53f28f,102), RTFLOAT32U_INIT_C(0,0x59486e,255) }, /* #142/1/0/0/u0x10 = #14606 */
    { 0x002bb7, 0x002bb7, RTFLOAT32U_INIT_C(0,0x59486e,255), RTFLOAT32U_INIT_C(1,0x53f28f,102), RTFLOAT32U_INIT_C(0,0x59486e,255) }, /* #142/1/0/0/u0x20 = #14607 */
    { 0x00bfb7, 0x00bfb7, RTFLOAT32U_INIT_C(0,0x59486e,255), RTFLOAT32U_INIT_C(1,0x53f28f,102), RTFLOAT32U_INIT_C(0,0x59486e,255) }, /* #142/1/0/f/m = #14608 */
    { 0x00a037, 0x00a037, RTFLOAT32U_INIT_C(0,0x59486e,255), RTFLOAT32U_INIT_C(1,0x53f28f,102), RTFLOAT32U_INIT_C(0,0x59486e,255) }, /* #142/1/0/f/u = #14609 */
    { 0x00a037, 0x00a037, RTFLOAT32U_INIT_C(0,0x59486e,255), RTFLOAT32U_INIT_C(1,0x53f28f,102), RTFLOAT32U_INIT_C(0,0x59486e,255) }, /* #142/1/0/f/u = #14610 */
    { 0x00bb37, 0x00bb37, RTFLOAT32U_INIT_C(0,0x59486e,255), RTFLOAT32U_INIT_C(1,0x53f28f,102), RTFLOAT32U_INIT_C(0,0x59486e,255) }, /* #142/1/0/f/u0x1 = #14611 */
    { 0x00bab7, 0x00bab7, RTFLOAT32U_INIT_C(0,0x59486e,255), RTFLOAT32U_INIT_C(1,0x53f28f,102), RTFLOAT32U_INIT_C(0,0x59486e,255) }, /* #142/1/0/f/u0x2 = #14612 */
    { 0x00b9b7, 0x00b9b7, RTFLOAT32U_INIT_C(0,0x59486e,255), RTFLOAT32U_INIT_C(1,0x53f28f,102), RTFLOAT32U_INIT_C(0,0x59486e,255) }, /* #142/1/0/f/u0x4 = #14613 */
    { 0x00b3b7, 0x00b3b7, RTFLOAT32U_INIT_C(0,0x59486e,255), RTFLOAT32U_INIT_C(1,0x53f28f,102), RTFLOAT32U_INIT_C(0,0x59486e,255) }, /* #142/1/0/f/u0x10 = #14614 */
    { 0x00abb7, 0x00abb7, RTFLOAT32U_INIT_C(0,0x59486e,255), RTFLOAT32U_INIT_C(1,0x53f28f,102), RTFLOAT32U_INIT_C(0,0x59486e,255) }, /* #142/1/0/f/u0x20 = #14615 */
    { 0x003ff7, 0x003ff7, RTFLOAT32U_INIT_C(0,0x59486e,255), RTFLOAT32U_INIT_C(1,0x53f28f,102), RTFLOAT32U_INIT_C(0,0x59486e,255) }, /* #142/1/d/0/m = #14616 */
    { 0x002077, 0x002077, RTFLOAT32U_INIT_C(0,0x59486e,255), RTFLOAT32U_INIT_C(1,0x53f28f,102), RTFLOAT32U_INIT_C(0,0x59486e,255) }, /* #142/1/d/0/u = #14617 */
    { 0x002077, 0x002077, RTFLOAT32U_INIT_C(0,0x59486e,255), RTFLOAT32U_INIT_C(1,0x53f28f,102), RTFLOAT32U_INIT_C(0,0x59486e,255) }, /* #142/1/d/0/u = #14618 */
    { 0x003b77, 0x003b77, RTFLOAT32U_INIT_C(0,0x59486e,255), RTFLOAT32U_INIT_C(1,0x53f28f,102), RTFLOAT32U_INIT_C(0,0x59486e,255) }, /* #142/1/d/0/u0x1 = #14619 */
    { 0x003af7, 0x003af7, RTFLOAT32U_INIT_C(0,0x59486e,255), RTFLOAT32U_INIT_C(1,0x53f28f,102), RTFLOAT32U_INIT_C(0,0x59486e,255) }, /* #142/1/d/0/u0x2 = #14620 */
    { 0x0039f7, 0x0039f7, RTFLOAT32U_INIT_C(0,0x59486e,255), RTFLOAT32U_INIT_C(1,0x53f28f,102), RTFLOAT32U_INIT_C(0,0x59486e,255) }, /* #142/1/d/0/u0x4 = #14621 */
    { 0x0033f7, 0x0033f7, RTFLOAT32U_INIT_C(0,0x59486e,255), RTFLOAT32U_INIT_C(1,0x53f28f,102), RTFLOAT32U_INIT_C(0,0x59486e,255) }, /* #142/1/d/0/u0x10 = #14622 */
    { 0x002bf7, 0x002bf7, RTFLOAT32U_INIT_C(0,0x59486e,255), RTFLOAT32U_INIT_C(1,0x53f28f,102), RTFLOAT32U_INIT_C(0,0x59486e,255) }, /* #142/1/d/0/u0x20 = #14623 */
    { 0x00bff7, 0x00bff7, RTFLOAT32U_INIT_C(0,0x59486e,255), RTFLOAT32U_INIT_C(1,0x53f28f,102), RTFLOAT32U_INIT_C(0,0x59486e,255) }, /* #142/1/d/f/m = #14624 */
    { 0x00a077, 0x00a077, RTFLOAT32U_INIT_C(0,0x59486e,255), RTFLOAT32U_INIT_C(1,0x53f28f,102), RTFLOAT32U_INIT_C(0,0x59486e,255) }, /* #142/1/d/f/u = #14625 */
    { 0x00a077, 0x00a077, RTFLOAT32U_INIT_C(0,0x59486e,255), RTFLOAT32U_INIT_C(1,0x53f28f,102), RTFLOAT32U_INIT_C(0,0x59486e,255) }, /* #142/1/d/f/u = #14626 */
    { 0x00bb77, 0x00bb77, RTFLOAT32U_INIT_C(0,0x59486e,255), RTFLOAT32U_INIT_C(1,0x53f28f,102), RTFLOAT32U_INIT_C(0,0x59486e,255) }, /* #142/1/d/f/u0x1 = #14627 */
    { 0x00baf7, 0x00baf7, RTFLOAT32U_INIT_C(0,0x59486e,255), RTFLOAT32U_INIT_C(1,0x53f28f,102), RTFLOAT32U_INIT_C(0,0x59486e,255) }, /* #142/1/d/f/u0x2 = #14628 */
    { 0x00b9f7, 0x00b9f7, RTFLOAT32U_INIT_C(0,0x59486e,255), RTFLOAT32U_INIT_C(1,0x53f28f,102), RTFLOAT32U_INIT_C(0,0x59486e,255) }, /* #142/1/d/f/u0x4 = #14629 */
    { 0x00b3f7, 0x00b3f7, RTFLOAT32U_INIT_C(0,0x59486e,255), RTFLOAT32U_INIT_C(1,0x53f28f,102), RTFLOAT32U_INIT_C(0,0x59486e,255) }, /* #142/1/d/f/u0x10 = #14630 */
    { 0x00abf7, 0x00abf7, RTFLOAT32U_INIT_C(0,0x59486e,255), RTFLOAT32U_INIT_C(1,0x53f28f,102), RTFLOAT32U_INIT_C(0,0x59486e,255) }, /* #142/1/d/f/u0x20 = #14631 */
    { 0x005fb7, 0x005fb7, RTFLOAT32U_INIT_C(0,0x59486e,255), RTFLOAT32U_INIT_C(1,0x53f28f,102), RTFLOAT32U_INIT_C(0,0x59486e,255) }, /* #142/2/0/0/m = #14632 */
    { 0x004037, 0x004037, RTFLOAT32U_INIT_C(0,0x59486e,255), RTFLOAT32U_INIT_C(1,0x53f28f,102), RTFLOAT32U_INIT_C(0,0x59486e,255) }, /* #142/2/0/0/u = #14633 */
    { 0x004037, 0x004037, RTFLOAT32U_INIT_C(0,0x59486e,255), RTFLOAT32U_INIT_C(1,0x53f28f,102), RTFLOAT32U_INIT_C(0,0x59486e,255) }, /* #142/2/0/0/u = #14634 */
    { 0x005b37, 0x005b37, RTFLOAT32U_INIT_C(0,0x59486e,255), RTFLOAT32U_INIT_C(1,0x53f28f,102), RTFLOAT32U_INIT_C(0,0x59486e,255) }, /* #142/2/0/0/u0x1 = #14635 */
    { 0x005ab7, 0x005ab7, RTFLOAT32U_INIT_C(0,0x59486e,255), RTFLOAT32U_INIT_C(1,0x53f28f,102), RTFLOAT32U_INIT_C(0,0x59486e,255) }, /* #142/2/0/0/u0x2 = #14636 */
    { 0x0059b7, 0x0059b7, RTFLOAT32U_INIT_C(0,0x59486e,255), RTFLOAT32U_INIT_C(1,0x53f28f,102), RTFLOAT32U_INIT_C(0,0x59486e,255) }, /* #142/2/0/0/u0x4 = #14637 */
    { 0x0053b7, 0x0053b7, RTFLOAT32U_INIT_C(0,0x59486e,255), RTFLOAT32U_INIT_C(1,0x53f28f,102), RTFLOAT32U_INIT_C(0,0x59486e,255) }, /* #142/2/0/0/u0x10 = #14638 */
    { 0x004bb7, 0x004bb7, RTFLOAT32U_INIT_C(0,0x59486e,255), RTFLOAT32U_INIT_C(1,0x53f28f,102), RTFLOAT32U_INIT_C(0,0x59486e,255) }, /* #142/2/0/0/u0x20 = #14639 */
    { 0x00dfb7, 0x00dfb7, RTFLOAT32U_INIT_C(0,0x59486e,255), RTFLOAT32U_INIT_C(1,0x53f28f,102), RTFLOAT32U_INIT_C(0,0x59486e,255) }, /* #142/2/0/f/m = #14640 */
    { 0x00c037, 0x00c037, RTFLOAT32U_INIT_C(0,0x59486e,255), RTFLOAT32U_INIT_C(1,0x53f28f,102), RTFLOAT32U_INIT_C(0,0x59486e,255) }, /* #142/2/0/f/u = #14641 */
    { 0x00c037, 0x00c037, RTFLOAT32U_INIT_C(0,0x59486e,255), RTFLOAT32U_INIT_C(1,0x53f28f,102), RTFLOAT32U_INIT_C(0,0x59486e,255) }, /* #142/2/0/f/u = #14642 */
    { 0x00db37, 0x00db37, RTFLOAT32U_INIT_C(0,0x59486e,255), RTFLOAT32U_INIT_C(1,0x53f28f,102), RTFLOAT32U_INIT_C(0,0x59486e,255) }, /* #142/2/0/f/u0x1 = #14643 */
    { 0x00dab7, 0x00dab7, RTFLOAT32U_INIT_C(0,0x59486e,255), RTFLOAT32U_INIT_C(1,0x53f28f,102), RTFLOAT32U_INIT_C(0,0x59486e,255) }, /* #142/2/0/f/u0x2 = #14644 */
    { 0x00d9b7, 0x00d9b7, RTFLOAT32U_INIT_C(0,0x59486e,255), RTFLOAT32U_INIT_C(1,0x53f28f,102), RTFLOAT32U_INIT_C(0,0x59486e,255) }, /* #142/2/0/f/u0x4 = #14645 */
    { 0x00d3b7, 0x00d3b7, RTFLOAT32U_INIT_C(0,0x59486e,255), RTFLOAT32U_INIT_C(1,0x53f28f,102), RTFLOAT32U_INIT_C(0,0x59486e,255) }, /* #142/2/0/f/u0x10 = #14646 */
    { 0x00cbb7, 0x00cbb7, RTFLOAT32U_INIT_C(0,0x59486e,255), RTFLOAT32U_INIT_C(1,0x53f28f,102), RTFLOAT32U_INIT_C(0,0x59486e,255) }, /* #142/2/0/f/u0x20 = #14647 */
    { 0x005ff7, 0x005ff7, RTFLOAT32U_INIT_C(0,0x59486e,255), RTFLOAT32U_INIT_C(1,0x53f28f,102), RTFLOAT32U_INIT_C(0,0x59486e,255) }, /* #142/2/d/0/m = #14648 */
    { 0x004077, 0x004077, RTFLOAT32U_INIT_C(0,0x59486e,255), RTFLOAT32U_INIT_C(1,0x53f28f,102), RTFLOAT32U_INIT_C(0,0x59486e,255) }, /* #142/2/d/0/u = #14649 */
    { 0x004077, 0x004077, RTFLOAT32U_INIT_C(0,0x59486e,255), RTFLOAT32U_INIT_C(1,0x53f28f,102), RTFLOAT32U_INIT_C(0,0x59486e,255) }, /* #142/2/d/0/u = #14650 */
    { 0x005b77, 0x005b77, RTFLOAT32U_INIT_C(0,0x59486e,255), RTFLOAT32U_INIT_C(1,0x53f28f,102), RTFLOAT32U_INIT_C(0,0x59486e,255) }, /* #142/2/d/0/u0x1 = #14651 */
    { 0x005af7, 0x005af7, RTFLOAT32U_INIT_C(0,0x59486e,255), RTFLOAT32U_INIT_C(1,0x53f28f,102), RTFLOAT32U_INIT_C(0,0x59486e,255) }, /* #142/2/d/0/u0x2 = #14652 */
    { 0x0059f7, 0x0059f7, RTFLOAT32U_INIT_C(0,0x59486e,255), RTFLOAT32U_INIT_C(1,0x53f28f,102), RTFLOAT32U_INIT_C(0,0x59486e,255) }, /* #142/2/d/0/u0x4 = #14653 */
    { 0x0053f7, 0x0053f7, RTFLOAT32U_INIT_C(0,0x59486e,255), RTFLOAT32U_INIT_C(1,0x53f28f,102), RTFLOAT32U_INIT_C(0,0x59486e,255) }, /* #142/2/d/0/u0x10 = #14654 */
    { 0x004bf7, 0x004bf7, RTFLOAT32U_INIT_C(0,0x59486e,255), RTFLOAT32U_INIT_C(1,0x53f28f,102), RTFLOAT32U_INIT_C(0,0x59486e,255) }, /* #142/2/d/0/u0x20 = #14655 */
    { 0x00dff7, 0x00dff7, RTFLOAT32U_INIT_C(0,0x59486e,255), RTFLOAT32U_INIT_C(1,0x53f28f,102), RTFLOAT32U_INIT_C(0,0x59486e,255) }, /* #142/2/d/f/m = #14656 */
    { 0x00c077, 0x00c077, RTFLOAT32U_INIT_C(0,0x59486e,255), RTFLOAT32U_INIT_C(1,0x53f28f,102), RTFLOAT32U_INIT_C(0,0x59486e,255) }, /* #142/2/d/f/u = #14657 */
    { 0x00c077, 0x00c077, RTFLOAT32U_INIT_C(0,0x59486e,255), RTFLOAT32U_INIT_C(1,0x53f28f,102), RTFLOAT32U_INIT_C(0,0x59486e,255) }, /* #142/2/d/f/u = #14658 */
    { 0x00db77, 0x00db77, RTFLOAT32U_INIT_C(0,0x59486e,255), RTFLOAT32U_INIT_C(1,0x53f28f,102), RTFLOAT32U_INIT_C(0,0x59486e,255) }, /* #142/2/d/f/u0x1 = #14659 */
    { 0x00daf7, 0x00daf7, RTFLOAT32U_INIT_C(0,0x59486e,255), RTFLOAT32U_INIT_C(1,0x53f28f,102), RTFLOAT32U_INIT_C(0,0x59486e,255) }, /* #142/2/d/f/u0x2 = #14660 */
    { 0x00d9f7, 0x00d9f7, RTFLOAT32U_INIT_C(0,0x59486e,255), RTFLOAT32U_INIT_C(1,0x53f28f,102), RTFLOAT32U_INIT_C(0,0x59486e,255) }, /* #142/2/d/f/u0x4 = #14661 */
    { 0x00d3f7, 0x00d3f7, RTFLOAT32U_INIT_C(0,0x59486e,255), RTFLOAT32U_INIT_C(1,0x53f28f,102), RTFLOAT32U_INIT_C(0,0x59486e,255) }, /* #142/2/d/f/u0x10 = #14662 */
    { 0x00cbf7, 0x00cbf7, RTFLOAT32U_INIT_C(0,0x59486e,255), RTFLOAT32U_INIT_C(1,0x53f28f,102), RTFLOAT32U_INIT_C(0,0x59486e,255) }, /* #142/2/d/f/u0x20 = #14663 */
    { 0x007fb7, 0x007fb7, RTFLOAT32U_INIT_C(0,0x59486e,255), RTFLOAT32U_INIT_C(1,0x53f28f,102), RTFLOAT32U_INIT_C(0,0x59486e,255) }, /* #142/3/0/0/m = #14664 */
    { 0x006037, 0x006037, RTFLOAT32U_INIT_C(0,0x59486e,255), RTFLOAT32U_INIT_C(1,0x53f28f,102), RTFLOAT32U_INIT_C(0,0x59486e,255) }, /* #142/3/0/0/u = #14665 */
    { 0x006037, 0x006037, RTFLOAT32U_INIT_C(0,0x59486e,255), RTFLOAT32U_INIT_C(1,0x53f28f,102), RTFLOAT32U_INIT_C(0,0x59486e,255) }, /* #142/3/0/0/u = #14666 */
    { 0x007b37, 0x007b37, RTFLOAT32U_INIT_C(0,0x59486e,255), RTFLOAT32U_INIT_C(1,0x53f28f,102), RTFLOAT32U_INIT_C(0,0x59486e,255) }, /* #142/3/0/0/u0x1 = #14667 */
    { 0x007ab7, 0x007ab7, RTFLOAT32U_INIT_C(0,0x59486e,255), RTFLOAT32U_INIT_C(1,0x53f28f,102), RTFLOAT32U_INIT_C(0,0x59486e,255) }, /* #142/3/0/0/u0x2 = #14668 */
    { 0x0079b7, 0x0079b7, RTFLOAT32U_INIT_C(0,0x59486e,255), RTFLOAT32U_INIT_C(1,0x53f28f,102), RTFLOAT32U_INIT_C(0,0x59486e,255) }, /* #142/3/0/0/u0x4 = #14669 */
    { 0x0073b7, 0x0073b7, RTFLOAT32U_INIT_C(0,0x59486e,255), RTFLOAT32U_INIT_C(1,0x53f28f,102), RTFLOAT32U_INIT_C(0,0x59486e,255) }, /* #142/3/0/0/u0x10 = #14670 */
    { 0x006bb7, 0x006bb7, RTFLOAT32U_INIT_C(0,0x59486e,255), RTFLOAT32U_INIT_C(1,0x53f28f,102), RTFLOAT32U_INIT_C(0,0x59486e,255) }, /* #142/3/0/0/u0x20 = #14671 */
    { 0x00ffb7, 0x00ffb7, RTFLOAT32U_INIT_C(0,0x59486e,255), RTFLOAT32U_INIT_C(1,0x53f28f,102), RTFLOAT32U_INIT_C(0,0x59486e,255) }, /* #142/3/0/f/m = #14672 */
    { 0x00e037, 0x00e037, RTFLOAT32U_INIT_C(0,0x59486e,255), RTFLOAT32U_INIT_C(1,0x53f28f,102), RTFLOAT32U_INIT_C(0,0x59486e,255) }, /* #142/3/0/f/u = #14673 */
    { 0x00e037, 0x00e037, RTFLOAT32U_INIT_C(0,0x59486e,255), RTFLOAT32U_INIT_C(1,0x53f28f,102), RTFLOAT32U_INIT_C(0,0x59486e,255) }, /* #142/3/0/f/u = #14674 */
    { 0x00fb37, 0x00fb37, RTFLOAT32U_INIT_C(0,0x59486e,255), RTFLOAT32U_INIT_C(1,0x53f28f,102), RTFLOAT32U_INIT_C(0,0x59486e,255) }, /* #142/3/0/f/u0x1 = #14675 */
    { 0x00fab7, 0x00fab7, RTFLOAT32U_INIT_C(0,0x59486e,255), RTFLOAT32U_INIT_C(1,0x53f28f,102), RTFLOAT32U_INIT_C(0,0x59486e,255) }, /* #142/3/0/f/u0x2 = #14676 */
    { 0x00f9b7, 0x00f9b7, RTFLOAT32U_INIT_C(0,0x59486e,255), RTFLOAT32U_INIT_C(1,0x53f28f,102), RTFLOAT32U_INIT_C(0,0x59486e,255) }, /* #142/3/0/f/u0x4 = #14677 */
    { 0x00f3b7, 0x00f3b7, RTFLOAT32U_INIT_C(0,0x59486e,255), RTFLOAT32U_INIT_C(1,0x53f28f,102), RTFLOAT32U_INIT_C(0,0x59486e,255) }, /* #142/3/0/f/u0x10 = #14678 */
    { 0x00ebb7, 0x00ebb7, RTFLOAT32U_INIT_C(0,0x59486e,255), RTFLOAT32U_INIT_C(1,0x53f28f,102), RTFLOAT32U_INIT_C(0,0x59486e,255) }, /* #142/3/0/f/u0x20 = #14679 */
    { 0x007ff7, 0x007ff7, RTFLOAT32U_INIT_C(0,0x59486e,255), RTFLOAT32U_INIT_C(1,0x53f28f,102), RTFLOAT32U_INIT_C(0,0x59486e,255) }, /* #142/3/d/0/m = #14680 */
    { 0x006077, 0x006077, RTFLOAT32U_INIT_C(0,0x59486e,255), RTFLOAT32U_INIT_C(1,0x53f28f,102), RTFLOAT32U_INIT_C(0,0x59486e,255) }, /* #142/3/d/0/u = #14681 */
    { 0x006077, 0x006077, RTFLOAT32U_INIT_C(0,0x59486e,255), RTFLOAT32U_INIT_C(1,0x53f28f,102), RTFLOAT32U_INIT_C(0,0x59486e,255) }, /* #142/3/d/0/u = #14682 */
    { 0x007b77, 0x007b77, RTFLOAT32U_INIT_C(0,0x59486e,255), RTFLOAT32U_INIT_C(1,0x53f28f,102), RTFLOAT32U_INIT_C(0,0x59486e,255) }, /* #142/3/d/0/u0x1 = #14683 */
    { 0x007af7, 0x007af7, RTFLOAT32U_INIT_C(0,0x59486e,255), RTFLOAT32U_INIT_C(1,0x53f28f,102), RTFLOAT32U_INIT_C(0,0x59486e,255) }, /* #142/3/d/0/u0x2 = #14684 */
    { 0x0079f7, 0x0079f7, RTFLOAT32U_INIT_C(0,0x59486e,255), RTFLOAT32U_INIT_C(1,0x53f28f,102), RTFLOAT32U_INIT_C(0,0x59486e,255) }, /* #142/3/d/0/u0x4 = #14685 */
    { 0x0073f7, 0x0073f7, RTFLOAT32U_INIT_C(0,0x59486e,255), RTFLOAT32U_INIT_C(1,0x53f28f,102), RTFLOAT32U_INIT_C(0,0x59486e,255) }, /* #142/3/d/0/u0x10 = #14686 */
    { 0x006bf7, 0x006bf7, RTFLOAT32U_INIT_C(0,0x59486e,255), RTFLOAT32U_INIT_C(1,0x53f28f,102), RTFLOAT32U_INIT_C(0,0x59486e,255) }, /* #142/3/d/0/u0x20 = #14687 */
    { 0x00fff7, 0x00fff7, RTFLOAT32U_INIT_C(0,0x59486e,255), RTFLOAT32U_INIT_C(1,0x53f28f,102), RTFLOAT32U_INIT_C(0,0x59486e,255) }, /* #142/3/d/f/m = #14688 */
    { 0x00e077, 0x00e077, RTFLOAT32U_INIT_C(0,0x59486e,255), RTFLOAT32U_INIT_C(1,0x53f28f,102), RTFLOAT32U_INIT_C(0,0x59486e,255) }, /* #142/3/d/f/u = #14689 */
    { 0x00e077, 0x00e077, RTFLOAT32U_INIT_C(0,0x59486e,255), RTFLOAT32U_INIT_C(1,0x53f28f,102), RTFLOAT32U_INIT_C(0,0x59486e,255) }, /* #142/3/d/f/u = #14690 */
    { 0x00fb77, 0x00fb77, RTFLOAT32U_INIT_C(0,0x59486e,255), RTFLOAT32U_INIT_C(1,0x53f28f,102), RTFLOAT32U_INIT_C(0,0x59486e,255) }, /* #142/3/d/f/u0x1 = #14691 */
    { 0x00faf7, 0x00faf7, RTFLOAT32U_INIT_C(0,0x59486e,255), RTFLOAT32U_INIT_C(1,0x53f28f,102), RTFLOAT32U_INIT_C(0,0x59486e,255) }, /* #142/3/d/f/u0x2 = #14692 */
    { 0x00f9f7, 0x00f9f7, RTFLOAT32U_INIT_C(0,0x59486e,255), RTFLOAT32U_INIT_C(1,0x53f28f,102), RTFLOAT32U_INIT_C(0,0x59486e,255) }, /* #142/3/d/f/u0x4 = #14693 */
    { 0x00f3f7, 0x00f3f7, RTFLOAT32U_INIT_C(0,0x59486e,255), RTFLOAT32U_INIT_C(1,0x53f28f,102), RTFLOAT32U_INIT_C(0,0x59486e,255) }, /* #142/3/d/f/u0x10 = #14694 */
    { 0x00ebf7, 0x00ebf7, RTFLOAT32U_INIT_C(0,0x59486e,255), RTFLOAT32U_INIT_C(1,0x53f28f,102), RTFLOAT32U_INIT_C(0,0x59486e,255) }, /* #142/3/d/f/u0x20 = #14695 */
    { 0x001f8a, 0x001f8b, RTFLOAT32U_INIT_C(1,0xe,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x40000e,255) }, /* #143/0/0/0/m = #14696 */
    { 0x00000a, 0x00000b, RTFLOAT32U_INIT_C(1,0xe,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x40000e,255) }, /* #143/0/0/0/u = #14697 */
    { 0x00000b, 0x00000b, RTFLOAT32U_INIT_C(1,0xe,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x40000e,255) }, /* #143/0/0/0/u = #14698 */
    { 0x00050b, 0x00050b, RTFLOAT32U_INIT_C(1,0xe,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x40000e,255) }, /* #143/0/0/0/u0x1 = #14699 */
    { 0x00048b, 0x00048b, RTFLOAT32U_INIT_C(1,0xe,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x40000e,255) }, /* #143/0/0/0/u0x2 = #14700 */
    { 0x00018b, 0x00018b, RTFLOAT32U_INIT_C(1,0xe,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x40000e,255) }, /* #143/0/0/0/u0x8 = #14701 */
    { 0x009f8a, 0x009f8b, RTFLOAT32U_INIT_C(1,0xe,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x40000e,255) }, /* #143/0/0/f/m = #14702 */
    { 0x00800a, 0x00800b, RTFLOAT32U_INIT_C(1,0xe,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x40000e,255) }, /* #143/0/0/f/u = #14703 */
    { 0x00800b, 0x00800b, RTFLOAT32U_INIT_C(1,0xe,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x40000e,255) }, /* #143/0/0/f/u = #14704 */
    { 0x00850b, 0x00850b, RTFLOAT32U_INIT_C(1,0xe,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x40000e,255) }, /* #143/0/0/f/u0x1 = #14705 */
    { 0x00848b, 0x00848b, RTFLOAT32U_INIT_C(1,0xe,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x40000e,255) }, /* #143/0/0/f/u0x2 = #14706 */
    { 0x00818b, 0x00818b, RTFLOAT32U_INIT_C(1,0xe,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x40000e,255) }, /* #143/0/0/f/u0x8 = #14707 */
    { 0x001fca, 0x001fcb, RTFLOAT32U_INIT_C(1,0xe,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x40000e,255) }, /* #143/0/d/0/m = #14708 */
    { 0x00004a, 0x00004b, RTFLOAT32U_INIT_C(1,0xe,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x40000e,255) }, /* #143/0/d/0/u = #14709 */
    { 0x00004b, 0x00004b, RTFLOAT32U_INIT_C(1,0xe,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x40000e,255) }, /* #143/0/d/0/u = #14710 */
    { 0x00054b, 0x00054b, RTFLOAT32U_INIT_C(1,0xe,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x40000e,255) }, /* #143/0/d/0/u0x1 = #14711 */
    { 0x0004cb, 0x0004cb, RTFLOAT32U_INIT_C(1,0xe,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x40000e,255) }, /* #143/0/d/0/u0x2 = #14712 */
    { 0x0001cb, 0x0001cb, RTFLOAT32U_INIT_C(1,0xe,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x40000e,255) }, /* #143/0/d/0/u0x8 = #14713 */
    { 0x009fca, 0x009fcb, RTFLOAT32U_INIT_C(1,0xe,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x40000e,255) }, /* #143/0/d/f/m = #14714 */
    { 0x00804a, 0x00804b, RTFLOAT32U_INIT_C(1,0xe,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x40000e,255) }, /* #143/0/d/f/u = #14715 */
    { 0x00804b, 0x00804b, RTFLOAT32U_INIT_C(1,0xe,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x40000e,255) }, /* #143/0/d/f/u = #14716 */
    { 0x00854b, 0x00854b, RTFLOAT32U_INIT_C(1,0xe,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x40000e,255) }, /* #143/0/d/f/u0x1 = #14717 */
    { 0x0084cb, 0x0084cb, RTFLOAT32U_INIT_C(1,0xe,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x40000e,255) }, /* #143/0/d/f/u0x2 = #14718 */
    { 0x0081cb, 0x0081cb, RTFLOAT32U_INIT_C(1,0xe,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x40000e,255) }, /* #143/0/d/f/u0x8 = #14719 */
    { 0x003f8a, 0x003f8b, RTFLOAT32U_INIT_C(1,0xe,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x40000e,255) }, /* #143/1/0/0/m = #14720 */
    { 0x00200a, 0x00200b, RTFLOAT32U_INIT_C(1,0xe,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x40000e,255) }, /* #143/1/0/0/u = #14721 */
    { 0x00200b, 0x00200b, RTFLOAT32U_INIT_C(1,0xe,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x40000e,255) }, /* #143/1/0/0/u = #14722 */
    { 0x00250b, 0x00250b, RTFLOAT32U_INIT_C(1,0xe,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x40000e,255) }, /* #143/1/0/0/u0x1 = #14723 */
    { 0x00248b, 0x00248b, RTFLOAT32U_INIT_C(1,0xe,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x40000e,255) }, /* #143/1/0/0/u0x2 = #14724 */
    { 0x00218b, 0x00218b, RTFLOAT32U_INIT_C(1,0xe,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x40000e,255) }, /* #143/1/0/0/u0x8 = #14725 */
    { 0x00bf8a, 0x00bf8b, RTFLOAT32U_INIT_C(1,0xe,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x40000e,255) }, /* #143/1/0/f/m = #14726 */
    { 0x00a00a, 0x00a00b, RTFLOAT32U_INIT_C(1,0xe,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x40000e,255) }, /* #143/1/0/f/u = #14727 */
    { 0x00a00b, 0x00a00b, RTFLOAT32U_INIT_C(1,0xe,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x40000e,255) }, /* #143/1/0/f/u = #14728 */
    { 0x00a50b, 0x00a50b, RTFLOAT32U_INIT_C(1,0xe,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x40000e,255) }, /* #143/1/0/f/u0x1 = #14729 */
    { 0x00a48b, 0x00a48b, RTFLOAT32U_INIT_C(1,0xe,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x40000e,255) }, /* #143/1/0/f/u0x2 = #14730 */
    { 0x00a18b, 0x00a18b, RTFLOAT32U_INIT_C(1,0xe,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x40000e,255) }, /* #143/1/0/f/u0x8 = #14731 */
    { 0x003fca, 0x003fcb, RTFLOAT32U_INIT_C(1,0xe,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x40000e,255) }, /* #143/1/d/0/m = #14732 */
    { 0x00204a, 0x00204b, RTFLOAT32U_INIT_C(1,0xe,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x40000e,255) }, /* #143/1/d/0/u = #14733 */
    { 0x00204b, 0x00204b, RTFLOAT32U_INIT_C(1,0xe,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x40000e,255) }, /* #143/1/d/0/u = #14734 */
    { 0x00254b, 0x00254b, RTFLOAT32U_INIT_C(1,0xe,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x40000e,255) }, /* #143/1/d/0/u0x1 = #14735 */
    { 0x0024cb, 0x0024cb, RTFLOAT32U_INIT_C(1,0xe,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x40000e,255) }, /* #143/1/d/0/u0x2 = #14736 */
    { 0x0021cb, 0x0021cb, RTFLOAT32U_INIT_C(1,0xe,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x40000e,255) }, /* #143/1/d/0/u0x8 = #14737 */
    { 0x00bfca, 0x00bfcb, RTFLOAT32U_INIT_C(1,0xe,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x40000e,255) }, /* #143/1/d/f/m = #14738 */
    { 0x00a04a, 0x00a04b, RTFLOAT32U_INIT_C(1,0xe,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x40000e,255) }, /* #143/1/d/f/u = #14739 */
    { 0x00a04b, 0x00a04b, RTFLOAT32U_INIT_C(1,0xe,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x40000e,255) }, /* #143/1/d/f/u = #14740 */
    { 0x00a54b, 0x00a54b, RTFLOAT32U_INIT_C(1,0xe,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x40000e,255) }, /* #143/1/d/f/u0x1 = #14741 */
    { 0x00a4cb, 0x00a4cb, RTFLOAT32U_INIT_C(1,0xe,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x40000e,255) }, /* #143/1/d/f/u0x2 = #14742 */
    { 0x00a1cb, 0x00a1cb, RTFLOAT32U_INIT_C(1,0xe,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x40000e,255) }, /* #143/1/d/f/u0x8 = #14743 */
    { 0x005f8a, 0x005f8b, RTFLOAT32U_INIT_C(1,0xe,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x40000e,255) }, /* #143/2/0/0/m = #14744 */
    { 0x00400a, 0x00400b, RTFLOAT32U_INIT_C(1,0xe,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x40000e,255) }, /* #143/2/0/0/u = #14745 */
    { 0x00400b, 0x00400b, RTFLOAT32U_INIT_C(1,0xe,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x40000e,255) }, /* #143/2/0/0/u = #14746 */
    { 0x00450b, 0x00450b, RTFLOAT32U_INIT_C(1,0xe,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x40000e,255) }, /* #143/2/0/0/u0x1 = #14747 */
    { 0x00448b, 0x00448b, RTFLOAT32U_INIT_C(1,0xe,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x40000e,255) }, /* #143/2/0/0/u0x2 = #14748 */
    { 0x00418b, 0x00418b, RTFLOAT32U_INIT_C(1,0xe,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x40000e,255) }, /* #143/2/0/0/u0x8 = #14749 */
    { 0x00df8a, 0x00df8b, RTFLOAT32U_INIT_C(1,0xe,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x40000e,255) }, /* #143/2/0/f/m = #14750 */
    { 0x00c00a, 0x00c00b, RTFLOAT32U_INIT_C(1,0xe,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x40000e,255) }, /* #143/2/0/f/u = #14751 */
    { 0x00c00b, 0x00c00b, RTFLOAT32U_INIT_C(1,0xe,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x40000e,255) }, /* #143/2/0/f/u = #14752 */
    { 0x00c50b, 0x00c50b, RTFLOAT32U_INIT_C(1,0xe,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x40000e,255) }, /* #143/2/0/f/u0x1 = #14753 */
    { 0x00c48b, 0x00c48b, RTFLOAT32U_INIT_C(1,0xe,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x40000e,255) }, /* #143/2/0/f/u0x2 = #14754 */
    { 0x00c18b, 0x00c18b, RTFLOAT32U_INIT_C(1,0xe,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x40000e,255) }, /* #143/2/0/f/u0x8 = #14755 */
    { 0x005fca, 0x005fcb, RTFLOAT32U_INIT_C(1,0xe,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x40000e,255) }, /* #143/2/d/0/m = #14756 */
    { 0x00404a, 0x00404b, RTFLOAT32U_INIT_C(1,0xe,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x40000e,255) }, /* #143/2/d/0/u = #14757 */
    { 0x00404b, 0x00404b, RTFLOAT32U_INIT_C(1,0xe,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x40000e,255) }, /* #143/2/d/0/u = #14758 */
    { 0x00454b, 0x00454b, RTFLOAT32U_INIT_C(1,0xe,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x40000e,255) }, /* #143/2/d/0/u0x1 = #14759 */
    { 0x0044cb, 0x0044cb, RTFLOAT32U_INIT_C(1,0xe,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x40000e,255) }, /* #143/2/d/0/u0x2 = #14760 */
    { 0x0041cb, 0x0041cb, RTFLOAT32U_INIT_C(1,0xe,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x40000e,255) }, /* #143/2/d/0/u0x8 = #14761 */
    { 0x00dfca, 0x00dfcb, RTFLOAT32U_INIT_C(1,0xe,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x40000e,255) }, /* #143/2/d/f/m = #14762 */
    { 0x00c04a, 0x00c04b, RTFLOAT32U_INIT_C(1,0xe,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x40000e,255) }, /* #143/2/d/f/u = #14763 */
    { 0x00c04b, 0x00c04b, RTFLOAT32U_INIT_C(1,0xe,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x40000e,255) }, /* #143/2/d/f/u = #14764 */
    { 0x00c54b, 0x00c54b, RTFLOAT32U_INIT_C(1,0xe,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x40000e,255) }, /* #143/2/d/f/u0x1 = #14765 */
    { 0x00c4cb, 0x00c4cb, RTFLOAT32U_INIT_C(1,0xe,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x40000e,255) }, /* #143/2/d/f/u0x2 = #14766 */
    { 0x00c1cb, 0x00c1cb, RTFLOAT32U_INIT_C(1,0xe,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x40000e,255) }, /* #143/2/d/f/u0x8 = #14767 */
    { 0x007f8a, 0x007f8b, RTFLOAT32U_INIT_C(1,0xe,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x40000e,255) }, /* #143/3/0/0/m = #14768 */
    { 0x00600a, 0x00600b, RTFLOAT32U_INIT_C(1,0xe,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x40000e,255) }, /* #143/3/0/0/u = #14769 */
    { 0x00600b, 0x00600b, RTFLOAT32U_INIT_C(1,0xe,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x40000e,255) }, /* #143/3/0/0/u = #14770 */
    { 0x00650b, 0x00650b, RTFLOAT32U_INIT_C(1,0xe,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x40000e,255) }, /* #143/3/0/0/u0x1 = #14771 */
    { 0x00648b, 0x00648b, RTFLOAT32U_INIT_C(1,0xe,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x40000e,255) }, /* #143/3/0/0/u0x2 = #14772 */
    { 0x00618b, 0x00618b, RTFLOAT32U_INIT_C(1,0xe,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x40000e,255) }, /* #143/3/0/0/u0x8 = #14773 */
    { 0x00ff8a, 0x00ff8b, RTFLOAT32U_INIT_C(1,0xe,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x40000e,255) }, /* #143/3/0/f/m = #14774 */
    { 0x00e00a, 0x00e00b, RTFLOAT32U_INIT_C(1,0xe,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x40000e,255) }, /* #143/3/0/f/u = #14775 */
    { 0x00e00b, 0x00e00b, RTFLOAT32U_INIT_C(1,0xe,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x40000e,255) }, /* #143/3/0/f/u = #14776 */
    { 0x00e50b, 0x00e50b, RTFLOAT32U_INIT_C(1,0xe,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x40000e,255) }, /* #143/3/0/f/u0x1 = #14777 */
    { 0x00e48b, 0x00e48b, RTFLOAT32U_INIT_C(1,0xe,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x40000e,255) }, /* #143/3/0/f/u0x2 = #14778 */
    { 0x00e18b, 0x00e18b, RTFLOAT32U_INIT_C(1,0xe,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x40000e,255) }, /* #143/3/0/f/u0x8 = #14779 */
    { 0x007fca, 0x007fcb, RTFLOAT32U_INIT_C(1,0xe,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x40000e,255) }, /* #143/3/d/0/m = #14780 */
    { 0x00604a, 0x00604b, RTFLOAT32U_INIT_C(1,0xe,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x40000e,255) }, /* #143/3/d/0/u = #14781 */
    { 0x00604b, 0x00604b, RTFLOAT32U_INIT_C(1,0xe,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x40000e,255) }, /* #143/3/d/0/u = #14782 */
    { 0x00654b, 0x00654b, RTFLOAT32U_INIT_C(1,0xe,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x40000e,255) }, /* #143/3/d/0/u0x1 = #14783 */
    { 0x0064cb, 0x0064cb, RTFLOAT32U_INIT_C(1,0xe,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x40000e,255) }, /* #143/3/d/0/u0x2 = #14784 */
    { 0x0061cb, 0x0061cb, RTFLOAT32U_INIT_C(1,0xe,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x40000e,255) }, /* #143/3/d/0/u0x8 = #14785 */
    { 0x00ffca, 0x00ffcb, RTFLOAT32U_INIT_C(1,0xe,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x40000e,255) }, /* #143/3/d/f/m = #14786 */
    { 0x00e04a, 0x00e04b, RTFLOAT32U_INIT_C(1,0xe,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x40000e,255) }, /* #143/3/d/f/u = #14787 */
    { 0x00e04b, 0x00e04b, RTFLOAT32U_INIT_C(1,0xe,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x40000e,255) }, /* #143/3/d/f/u = #14788 */
    { 0x00e54b, 0x00e54b, RTFLOAT32U_INIT_C(1,0xe,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x40000e,255) }, /* #143/3/d/f/u0x1 = #14789 */
    { 0x00e4cb, 0x00e4cb, RTFLOAT32U_INIT_C(1,0xe,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x40000e,255) }, /* #143/3/d/f/u0x2 = #14790 */
    { 0x00e1cb, 0x00e1cb, RTFLOAT32U_INIT_C(1,0xe,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x40000e,255) }, /* #143/3/d/f/u0x8 = #14791 */
    { 0x001f86, 0x001fb6, RTFLOAT32U_INIT_C(0,0x64737b,80), RTFLOAT32U_INIT_C(1,0x382a68,16), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #144/0/0/0/m = #14792 */
    { 0x000006, 0x000036, RTFLOAT32U_INIT_C(0,0x64737b,80), RTFLOAT32U_INIT_C(1,0x382a68,16), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #144/0/0/0/u = #14793 */
    { 0x000036, 0x000036, RTFLOAT32U_INIT_C(0,0x64737b,80), RTFLOAT32U_INIT_C(1,0x382a68,16), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #144/0/0/0/u = #14794 */
    { 0x001a36, 0x001a36, RTFLOAT32U_INIT_C(0,0x64737b,80), RTFLOAT32U_INIT_C(1,0x382a68,16), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #144/0/0/0/u0x2 = #14795 */
    { 0x001936, 0x001936, RTFLOAT32U_INIT_C(0,0x64737b,80), RTFLOAT32U_INIT_C(1,0x382a68,16), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #144/0/0/0/u0x4 = #14796 */
    { 0x001336, 0x001336, RTFLOAT32U_INIT_C(0,0x64737b,80), RTFLOAT32U_INIT_C(1,0x382a68,16), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #144/0/0/0/u0x10 = #14797 */
    { 0x000b36, 0x000b36, RTFLOAT32U_INIT_C(0,0x64737b,80), RTFLOAT32U_INIT_C(1,0x382a68,16), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #144/0/0/0/u0x20 = #14798 */
    { 0x009f86, 0x009fb6, RTFLOAT32U_INIT_C(0,0x64737b,80), RTFLOAT32U_INIT_C(1,0x382a68,16), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #144/0/0/f/m = #14799 */
    { 0x008006, 0x008036, RTFLOAT32U_INIT_C(0,0x64737b,80), RTFLOAT32U_INIT_C(1,0x382a68,16), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #144/0/0/f/u = #14800 */
    { 0x008036, 0x008036, RTFLOAT32U_INIT_C(0,0x64737b,80), RTFLOAT32U_INIT_C(1,0x382a68,16), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #144/0/0/f/u = #14801 */
    { 0x009a36, 0x009a36, RTFLOAT32U_INIT_C(0,0x64737b,80), RTFLOAT32U_INIT_C(1,0x382a68,16), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #144/0/0/f/u0x2 = #14802 */
    { 0x009936, 0x009936, RTFLOAT32U_INIT_C(0,0x64737b,80), RTFLOAT32U_INIT_C(1,0x382a68,16), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #144/0/0/f/u0x4 = #14803 */
    { 0x009336, 0x009336, RTFLOAT32U_INIT_C(0,0x64737b,80), RTFLOAT32U_INIT_C(1,0x382a68,16), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #144/0/0/f/u0x10 = #14804 */
    { 0x008b36, 0x008b36, RTFLOAT32U_INIT_C(0,0x64737b,80), RTFLOAT32U_INIT_C(1,0x382a68,16), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #144/0/0/f/u0x20 = #14805 */
    { 0x001fc6, 0x001ff6, RTFLOAT32U_INIT_C(0,0x64737b,80), RTFLOAT32U_INIT_C(1,0x382a68,16), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #144/0/d/0/m = #14806 */
    { 0x000046, 0x000076, RTFLOAT32U_INIT_C(0,0x64737b,80), RTFLOAT32U_INIT_C(1,0x382a68,16), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #144/0/d/0/u = #14807 */
    { 0x000076, 0x000076, RTFLOAT32U_INIT_C(0,0x64737b,80), RTFLOAT32U_INIT_C(1,0x382a68,16), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #144/0/d/0/u = #14808 */
    { 0x001a76, 0x001a76, RTFLOAT32U_INIT_C(0,0x64737b,80), RTFLOAT32U_INIT_C(1,0x382a68,16), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #144/0/d/0/u0x2 = #14809 */
    { 0x001976, 0x001976, RTFLOAT32U_INIT_C(0,0x64737b,80), RTFLOAT32U_INIT_C(1,0x382a68,16), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #144/0/d/0/u0x4 = #14810 */
    { 0x001376, 0x001376, RTFLOAT32U_INIT_C(0,0x64737b,80), RTFLOAT32U_INIT_C(1,0x382a68,16), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #144/0/d/0/u0x10 = #14811 */
    { 0x000b76, 0x000b76, RTFLOAT32U_INIT_C(0,0x64737b,80), RTFLOAT32U_INIT_C(1,0x382a68,16), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #144/0/d/0/u0x20 = #14812 */
    { 0x009fc6, 0x009ff6, RTFLOAT32U_INIT_C(0,0x64737b,80), RTFLOAT32U_INIT_C(1,0x382a68,16), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #144/0/d/f/m = #14813 */
    { 0x008046, 0x008076, RTFLOAT32U_INIT_C(0,0x64737b,80), RTFLOAT32U_INIT_C(1,0x382a68,16), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #144/0/d/f/u = #14814 */
    { 0x008076, 0x008076, RTFLOAT32U_INIT_C(0,0x64737b,80), RTFLOAT32U_INIT_C(1,0x382a68,16), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #144/0/d/f/u = #14815 */
    { 0x009a76, 0x009a76, RTFLOAT32U_INIT_C(0,0x64737b,80), RTFLOAT32U_INIT_C(1,0x382a68,16), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #144/0/d/f/u0x2 = #14816 */
    { 0x009976, 0x009976, RTFLOAT32U_INIT_C(0,0x64737b,80), RTFLOAT32U_INIT_C(1,0x382a68,16), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #144/0/d/f/u0x4 = #14817 */
    { 0x009376, 0x009376, RTFLOAT32U_INIT_C(0,0x64737b,80), RTFLOAT32U_INIT_C(1,0x382a68,16), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #144/0/d/f/u0x10 = #14818 */
    { 0x008b76, 0x008b76, RTFLOAT32U_INIT_C(0,0x64737b,80), RTFLOAT32U_INIT_C(1,0x382a68,16), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #144/0/d/f/u0x20 = #14819 */
    { 0x003f86, 0x003fb6, RTFLOAT32U_INIT_C(0,0x64737b,80), RTFLOAT32U_INIT_C(1,0x382a68,16), RTFLOAT32U_INIT_C(1,0x1,0) }, /* #144/1/0/0/m = #14820 */
    { 0x002006, 0x002036, RTFLOAT32U_INIT_C(0,0x64737b,80), RTFLOAT32U_INIT_C(1,0x382a68,16), RTFLOAT32U_INIT_C(1,0x1,0) }, /* #144/1/0/0/u = #14821 */
    { 0x002036, 0x002036, RTFLOAT32U_INIT_C(0,0x64737b,80), RTFLOAT32U_INIT_C(1,0x382a68,16), RTFLOAT32U_INIT_C(1,0x1,0) }, /* #144/1/0/0/u = #14822 */
    { 0x003a36, 0x003a36, RTFLOAT32U_INIT_C(0,0x64737b,80), RTFLOAT32U_INIT_C(1,0x382a68,16), RTFLOAT32U_INIT_C(1,0x1,0) }, /* #144/1/0/0/u0x2 = #14823 */
    { 0x003936, 0x003936, RTFLOAT32U_INIT_C(0,0x64737b,80), RTFLOAT32U_INIT_C(1,0x382a68,16), RTFLOAT32U_INIT_C(1,0x1,0) }, /* #144/1/0/0/u0x4 = #14824 */
    { 0x003336, 0x003336, RTFLOAT32U_INIT_C(0,0x64737b,80), RTFLOAT32U_INIT_C(1,0x382a68,16), RTFLOAT32U_INIT_C(1,0x1,0) }, /* #144/1/0/0/u0x10 = #14825 */
    { 0x002b36, 0x002b36, RTFLOAT32U_INIT_C(0,0x64737b,80), RTFLOAT32U_INIT_C(1,0x382a68,16), RTFLOAT32U_INIT_C(1,0x1,0) }, /* #144/1/0/0/u0x20 = #14826 */
    { 0x00bf86, 0x00bfb6, RTFLOAT32U_INIT_C(0,0x64737b,80), RTFLOAT32U_INIT_C(1,0x382a68,16), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #144/1/0/f/m = #14827 */
    { 0x00a006, 0x00a036, RTFLOAT32U_INIT_C(0,0x64737b,80), RTFLOAT32U_INIT_C(1,0x382a68,16), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #144/1/0/f/u = #14828 */
    { 0x00a036, 0x00a036, RTFLOAT32U_INIT_C(0,0x64737b,80), RTFLOAT32U_INIT_C(1,0x382a68,16), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #144/1/0/f/u = #14829 */
    { 0x00ba36, 0x00ba36, RTFLOAT32U_INIT_C(0,0x64737b,80), RTFLOAT32U_INIT_C(1,0x382a68,16), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #144/1/0/f/u0x2 = #14830 */
    { 0x00b936, 0x00b936, RTFLOAT32U_INIT_C(0,0x64737b,80), RTFLOAT32U_INIT_C(1,0x382a68,16), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #144/1/0/f/u0x4 = #14831 */
    { 0x00b336, 0x00b336, RTFLOAT32U_INIT_C(0,0x64737b,80), RTFLOAT32U_INIT_C(1,0x382a68,16), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #144/1/0/f/u0x10 = #14832 */
    { 0x00ab36, 0x00ab36, RTFLOAT32U_INIT_C(0,0x64737b,80), RTFLOAT32U_INIT_C(1,0x382a68,16), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #144/1/0/f/u0x20 = #14833 */
    { 0x003fc6, 0x003ff6, RTFLOAT32U_INIT_C(0,0x64737b,80), RTFLOAT32U_INIT_C(1,0x382a68,16), RTFLOAT32U_INIT_C(1,0x1,0) }, /* #144/1/d/0/m = #14834 */
    { 0x002046, 0x002076, RTFLOAT32U_INIT_C(0,0x64737b,80), RTFLOAT32U_INIT_C(1,0x382a68,16), RTFLOAT32U_INIT_C(1,0x1,0) }, /* #144/1/d/0/u = #14835 */
    { 0x002076, 0x002076, RTFLOAT32U_INIT_C(0,0x64737b,80), RTFLOAT32U_INIT_C(1,0x382a68,16), RTFLOAT32U_INIT_C(1,0x1,0) }, /* #144/1/d/0/u = #14836 */
    { 0x003a76, 0x003a76, RTFLOAT32U_INIT_C(0,0x64737b,80), RTFLOAT32U_INIT_C(1,0x382a68,16), RTFLOAT32U_INIT_C(1,0x1,0) }, /* #144/1/d/0/u0x2 = #14837 */
    { 0x003976, 0x003976, RTFLOAT32U_INIT_C(0,0x64737b,80), RTFLOAT32U_INIT_C(1,0x382a68,16), RTFLOAT32U_INIT_C(1,0x1,0) }, /* #144/1/d/0/u0x4 = #14838 */
    { 0x003376, 0x003376, RTFLOAT32U_INIT_C(0,0x64737b,80), RTFLOAT32U_INIT_C(1,0x382a68,16), RTFLOAT32U_INIT_C(1,0x1,0) }, /* #144/1/d/0/u0x10 = #14839 */
    { 0x002b76, 0x002b76, RTFLOAT32U_INIT_C(0,0x64737b,80), RTFLOAT32U_INIT_C(1,0x382a68,16), RTFLOAT32U_INIT_C(1,0x1,0) }, /* #144/1/d/0/u0x20 = #14840 */
    { 0x00bfc6, 0x00bff6, RTFLOAT32U_INIT_C(0,0x64737b,80), RTFLOAT32U_INIT_C(1,0x382a68,16), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #144/1/d/f/m = #14841 */
    { 0x00a046, 0x00a076, RTFLOAT32U_INIT_C(0,0x64737b,80), RTFLOAT32U_INIT_C(1,0x382a68,16), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #144/1/d/f/u = #14842 */
    { 0x00a076, 0x00a076, RTFLOAT32U_INIT_C(0,0x64737b,80), RTFLOAT32U_INIT_C(1,0x382a68,16), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #144/1/d/f/u = #14843 */
    { 0x00ba76, 0x00ba76, RTFLOAT32U_INIT_C(0,0x64737b,80), RTFLOAT32U_INIT_C(1,0x382a68,16), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #144/1/d/f/u0x2 = #14844 */
    { 0x00b976, 0x00b976, RTFLOAT32U_INIT_C(0,0x64737b,80), RTFLOAT32U_INIT_C(1,0x382a68,16), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #144/1/d/f/u0x4 = #14845 */
    { 0x00b376, 0x00b376, RTFLOAT32U_INIT_C(0,0x64737b,80), RTFLOAT32U_INIT_C(1,0x382a68,16), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #144/1/d/f/u0x10 = #14846 */
    { 0x00ab76, 0x00ab76, RTFLOAT32U_INIT_C(0,0x64737b,80), RTFLOAT32U_INIT_C(1,0x382a68,16), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #144/1/d/f/u0x20 = #14847 */
    { 0x005f86, 0x005fb6, RTFLOAT32U_INIT_C(0,0x64737b,80), RTFLOAT32U_INIT_C(1,0x382a68,16), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #144/2/0/0/m = #14848 */
    { 0x004006, 0x004036, RTFLOAT32U_INIT_C(0,0x64737b,80), RTFLOAT32U_INIT_C(1,0x382a68,16), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #144/2/0/0/u = #14849 */
    { 0x004036, 0x004036, RTFLOAT32U_INIT_C(0,0x64737b,80), RTFLOAT32U_INIT_C(1,0x382a68,16), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #144/2/0/0/u = #14850 */
    { 0x005a36, 0x005a36, RTFLOAT32U_INIT_C(0,0x64737b,80), RTFLOAT32U_INIT_C(1,0x382a68,16), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #144/2/0/0/u0x2 = #14851 */
    { 0x005936, 0x005936, RTFLOAT32U_INIT_C(0,0x64737b,80), RTFLOAT32U_INIT_C(1,0x382a68,16), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #144/2/0/0/u0x4 = #14852 */
    { 0x005336, 0x005336, RTFLOAT32U_INIT_C(0,0x64737b,80), RTFLOAT32U_INIT_C(1,0x382a68,16), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #144/2/0/0/u0x10 = #14853 */
    { 0x004b36, 0x004b36, RTFLOAT32U_INIT_C(0,0x64737b,80), RTFLOAT32U_INIT_C(1,0x382a68,16), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #144/2/0/0/u0x20 = #14854 */
    { 0x00df86, 0x00dfb6, RTFLOAT32U_INIT_C(0,0x64737b,80), RTFLOAT32U_INIT_C(1,0x382a68,16), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #144/2/0/f/m = #14855 */
    { 0x00c006, 0x00c036, RTFLOAT32U_INIT_C(0,0x64737b,80), RTFLOAT32U_INIT_C(1,0x382a68,16), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #144/2/0/f/u = #14856 */
    { 0x00c036, 0x00c036, RTFLOAT32U_INIT_C(0,0x64737b,80), RTFLOAT32U_INIT_C(1,0x382a68,16), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #144/2/0/f/u = #14857 */
    { 0x00da36, 0x00da36, RTFLOAT32U_INIT_C(0,0x64737b,80), RTFLOAT32U_INIT_C(1,0x382a68,16), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #144/2/0/f/u0x2 = #14858 */
    { 0x00d936, 0x00d936, RTFLOAT32U_INIT_C(0,0x64737b,80), RTFLOAT32U_INIT_C(1,0x382a68,16), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #144/2/0/f/u0x4 = #14859 */
    { 0x00d336, 0x00d336, RTFLOAT32U_INIT_C(0,0x64737b,80), RTFLOAT32U_INIT_C(1,0x382a68,16), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #144/2/0/f/u0x10 = #14860 */
    { 0x00cb36, 0x00cb36, RTFLOAT32U_INIT_C(0,0x64737b,80), RTFLOAT32U_INIT_C(1,0x382a68,16), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #144/2/0/f/u0x20 = #14861 */
    { 0x005fc6, 0x005ff6, RTFLOAT32U_INIT_C(0,0x64737b,80), RTFLOAT32U_INIT_C(1,0x382a68,16), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #144/2/d/0/m = #14862 */
    { 0x004046, 0x004076, RTFLOAT32U_INIT_C(0,0x64737b,80), RTFLOAT32U_INIT_C(1,0x382a68,16), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #144/2/d/0/u = #14863 */
    { 0x004076, 0x004076, RTFLOAT32U_INIT_C(0,0x64737b,80), RTFLOAT32U_INIT_C(1,0x382a68,16), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #144/2/d/0/u = #14864 */
    { 0x005a76, 0x005a76, RTFLOAT32U_INIT_C(0,0x64737b,80), RTFLOAT32U_INIT_C(1,0x382a68,16), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #144/2/d/0/u0x2 = #14865 */
    { 0x005976, 0x005976, RTFLOAT32U_INIT_C(0,0x64737b,80), RTFLOAT32U_INIT_C(1,0x382a68,16), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #144/2/d/0/u0x4 = #14866 */
    { 0x005376, 0x005376, RTFLOAT32U_INIT_C(0,0x64737b,80), RTFLOAT32U_INIT_C(1,0x382a68,16), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #144/2/d/0/u0x10 = #14867 */
    { 0x004b76, 0x004b76, RTFLOAT32U_INIT_C(0,0x64737b,80), RTFLOAT32U_INIT_C(1,0x382a68,16), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #144/2/d/0/u0x20 = #14868 */
    { 0x00dfc6, 0x00dff6, RTFLOAT32U_INIT_C(0,0x64737b,80), RTFLOAT32U_INIT_C(1,0x382a68,16), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #144/2/d/f/m = #14869 */
    { 0x00c046, 0x00c076, RTFLOAT32U_INIT_C(0,0x64737b,80), RTFLOAT32U_INIT_C(1,0x382a68,16), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #144/2/d/f/u = #14870 */
    { 0x00c076, 0x00c076, RTFLOAT32U_INIT_C(0,0x64737b,80), RTFLOAT32U_INIT_C(1,0x382a68,16), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #144/2/d/f/u = #14871 */
    { 0x00da76, 0x00da76, RTFLOAT32U_INIT_C(0,0x64737b,80), RTFLOAT32U_INIT_C(1,0x382a68,16), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #144/2/d/f/u0x2 = #14872 */
    { 0x00d976, 0x00d976, RTFLOAT32U_INIT_C(0,0x64737b,80), RTFLOAT32U_INIT_C(1,0x382a68,16), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #144/2/d/f/u0x4 = #14873 */
    { 0x00d376, 0x00d376, RTFLOAT32U_INIT_C(0,0x64737b,80), RTFLOAT32U_INIT_C(1,0x382a68,16), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #144/2/d/f/u0x10 = #14874 */
    { 0x00cb76, 0x00cb76, RTFLOAT32U_INIT_C(0,0x64737b,80), RTFLOAT32U_INIT_C(1,0x382a68,16), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #144/2/d/f/u0x20 = #14875 */
    { 0x007f86, 0x007fb6, RTFLOAT32U_INIT_C(0,0x64737b,80), RTFLOAT32U_INIT_C(1,0x382a68,16), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #144/3/0/0/m = #14876 */
    { 0x006006, 0x006036, RTFLOAT32U_INIT_C(0,0x64737b,80), RTFLOAT32U_INIT_C(1,0x382a68,16), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #144/3/0/0/u = #14877 */
    { 0x006036, 0x006036, RTFLOAT32U_INIT_C(0,0x64737b,80), RTFLOAT32U_INIT_C(1,0x382a68,16), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #144/3/0/0/u = #14878 */
    { 0x007a36, 0x007a36, RTFLOAT32U_INIT_C(0,0x64737b,80), RTFLOAT32U_INIT_C(1,0x382a68,16), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #144/3/0/0/u0x2 = #14879 */
    { 0x007936, 0x007936, RTFLOAT32U_INIT_C(0,0x64737b,80), RTFLOAT32U_INIT_C(1,0x382a68,16), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #144/3/0/0/u0x4 = #14880 */
    { 0x007336, 0x007336, RTFLOAT32U_INIT_C(0,0x64737b,80), RTFLOAT32U_INIT_C(1,0x382a68,16), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #144/3/0/0/u0x10 = #14881 */
    { 0x006b36, 0x006b36, RTFLOAT32U_INIT_C(0,0x64737b,80), RTFLOAT32U_INIT_C(1,0x382a68,16), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #144/3/0/0/u0x20 = #14882 */
    { 0x00ff86, 0x00ffb6, RTFLOAT32U_INIT_C(0,0x64737b,80), RTFLOAT32U_INIT_C(1,0x382a68,16), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #144/3/0/f/m = #14883 */
    { 0x00e006, 0x00e036, RTFLOAT32U_INIT_C(0,0x64737b,80), RTFLOAT32U_INIT_C(1,0x382a68,16), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #144/3/0/f/u = #14884 */
    { 0x00e036, 0x00e036, RTFLOAT32U_INIT_C(0,0x64737b,80), RTFLOAT32U_INIT_C(1,0x382a68,16), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #144/3/0/f/u = #14885 */
    { 0x00fa36, 0x00fa36, RTFLOAT32U_INIT_C(0,0x64737b,80), RTFLOAT32U_INIT_C(1,0x382a68,16), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #144/3/0/f/u0x2 = #14886 */
    { 0x00f936, 0x00f936, RTFLOAT32U_INIT_C(0,0x64737b,80), RTFLOAT32U_INIT_C(1,0x382a68,16), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #144/3/0/f/u0x4 = #14887 */
    { 0x00f336, 0x00f336, RTFLOAT32U_INIT_C(0,0x64737b,80), RTFLOAT32U_INIT_C(1,0x382a68,16), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #144/3/0/f/u0x10 = #14888 */
    { 0x00eb36, 0x00eb36, RTFLOAT32U_INIT_C(0,0x64737b,80), RTFLOAT32U_INIT_C(1,0x382a68,16), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #144/3/0/f/u0x20 = #14889 */
    { 0x007fc6, 0x007ff6, RTFLOAT32U_INIT_C(0,0x64737b,80), RTFLOAT32U_INIT_C(1,0x382a68,16), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #144/3/d/0/m = #14890 */
    { 0x006046, 0x006076, RTFLOAT32U_INIT_C(0,0x64737b,80), RTFLOAT32U_INIT_C(1,0x382a68,16), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #144/3/d/0/u = #14891 */
    { 0x006076, 0x006076, RTFLOAT32U_INIT_C(0,0x64737b,80), RTFLOAT32U_INIT_C(1,0x382a68,16), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #144/3/d/0/u = #14892 */
    { 0x007a76, 0x007a76, RTFLOAT32U_INIT_C(0,0x64737b,80), RTFLOAT32U_INIT_C(1,0x382a68,16), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #144/3/d/0/u0x2 = #14893 */
    { 0x007976, 0x007976, RTFLOAT32U_INIT_C(0,0x64737b,80), RTFLOAT32U_INIT_C(1,0x382a68,16), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #144/3/d/0/u0x4 = #14894 */
    { 0x007376, 0x007376, RTFLOAT32U_INIT_C(0,0x64737b,80), RTFLOAT32U_INIT_C(1,0x382a68,16), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #144/3/d/0/u0x10 = #14895 */
    { 0x006b76, 0x006b76, RTFLOAT32U_INIT_C(0,0x64737b,80), RTFLOAT32U_INIT_C(1,0x382a68,16), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #144/3/d/0/u0x20 = #14896 */
    { 0x00ffc6, 0x00fff6, RTFLOAT32U_INIT_C(0,0x64737b,80), RTFLOAT32U_INIT_C(1,0x382a68,16), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #144/3/d/f/m = #14897 */
    { 0x00e046, 0x00e076, RTFLOAT32U_INIT_C(0,0x64737b,80), RTFLOAT32U_INIT_C(1,0x382a68,16), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #144/3/d/f/u = #14898 */
    { 0x00e076, 0x00e076, RTFLOAT32U_INIT_C(0,0x64737b,80), RTFLOAT32U_INIT_C(1,0x382a68,16), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #144/3/d/f/u = #14899 */
    { 0x00fa76, 0x00fa76, RTFLOAT32U_INIT_C(0,0x64737b,80), RTFLOAT32U_INIT_C(1,0x382a68,16), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #144/3/d/f/u0x2 = #14900 */
    { 0x00f976, 0x00f976, RTFLOAT32U_INIT_C(0,0x64737b,80), RTFLOAT32U_INIT_C(1,0x382a68,16), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #144/3/d/f/u0x4 = #14901 */
    { 0x00f376, 0x00f376, RTFLOAT32U_INIT_C(0,0x64737b,80), RTFLOAT32U_INIT_C(1,0x382a68,16), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #144/3/d/f/u0x10 = #14902 */
    { 0x00eb76, 0x00eb76, RTFLOAT32U_INIT_C(0,0x64737b,80), RTFLOAT32U_INIT_C(1,0x382a68,16), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #144/3/d/f/u0x20 = #14903 */
    { 0x001f90, 0x001fb2, RTFLOAT32U_INIT_C(0,0x770c,0), RTFLOAT32U_INIT_C(0,0x340d28,249), RTFLOAT32U_INIT_C(0,0x27751c,115) }, /* #145/0/0/0/m = #14904 */
    { 0x000010, 0x000032, RTFLOAT32U_INIT_C(0,0x770c,0), RTFLOAT32U_INIT_C(0,0x340d28,249), RTFLOAT32U_INIT_C(0,0x27751c,115) }, /* #145/0/0/0/u = #14905 */
    { 0x000032, 0x000032, RTFLOAT32U_INIT_C(0,0x770c,0), RTFLOAT32U_INIT_C(0,0x340d28,249), RTFLOAT32U_INIT_C(0,0x27751c,115) }, /* #145/0/0/0/u = #14906 */
    { 0x001832, 0x001832, RTFLOAT32U_INIT_C(0,0x770c,0), RTFLOAT32U_INIT_C(0,0x340d28,249), RTFLOAT32U_INIT_C(0,0x27751c,115) }, /* #145/0/0/0/u0x2 = #14907 */
    { 0x001132, 0x001132, RTFLOAT32U_INIT_C(0,0x770c,0), RTFLOAT32U_INIT_C(0,0x340d28,249), RTFLOAT32U_INIT_C(0,0x27751c,115) }, /* #145/0/0/0/u0x10 = #14908 */
    { 0x000932, 0x000932, RTFLOAT32U_INIT_C(0,0x770c,0), RTFLOAT32U_INIT_C(0,0x340d28,249), RTFLOAT32U_INIT_C(0,0x27751c,115) }, /* #145/0/0/0/u0x20 = #14909 */
    { 0x009f90, 0x009fb2, RTFLOAT32U_INIT_C(0,0x770c,0), RTFLOAT32U_INIT_C(0,0x340d28,249), RTFLOAT32U_INIT_C(0,0x27751c,115) }, /* #145/0/0/f/m = #14910 */
    { 0x008010, 0x008032, RTFLOAT32U_INIT_C(0,0x770c,0), RTFLOAT32U_INIT_C(0,0x340d28,249), RTFLOAT32U_INIT_C(0,0x27751c,115) }, /* #145/0/0/f/u = #14911 */
    { 0x008032, 0x008032, RTFLOAT32U_INIT_C(0,0x770c,0), RTFLOAT32U_INIT_C(0,0x340d28,249), RTFLOAT32U_INIT_C(0,0x27751c,115) }, /* #145/0/0/f/u = #14912 */
    { 0x009832, 0x009832, RTFLOAT32U_INIT_C(0,0x770c,0), RTFLOAT32U_INIT_C(0,0x340d28,249), RTFLOAT32U_INIT_C(0,0x27751c,115) }, /* #145/0/0/f/u0x2 = #14913 */
    { 0x009132, 0x009132, RTFLOAT32U_INIT_C(0,0x770c,0), RTFLOAT32U_INIT_C(0,0x340d28,249), RTFLOAT32U_INIT_C(0,0x27751c,115) }, /* #145/0/0/f/u0x10 = #14914 */
    { 0x008932, 0x008932, RTFLOAT32U_INIT_C(0,0x770c,0), RTFLOAT32U_INIT_C(0,0x340d28,249), RTFLOAT32U_INIT_C(0,0x27751c,115) }, /* #145/0/0/f/u0x20 = #14915 */
    { 0x001fd0, 0x001fd0, RTFLOAT32U_INIT_C(0,0x770c,0), RTFLOAT32U_INIT_C(0,0x340d28,249), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #145/0/d/0/m = #14916 */
    { 0x000050, 0x000050, RTFLOAT32U_INIT_C(0,0x770c,0), RTFLOAT32U_INIT_C(0,0x340d28,249), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #145/0/d/0/u = #14917 */
    { 0x000050, 0x000050, RTFLOAT32U_INIT_C(0,0x770c,0), RTFLOAT32U_INIT_C(0,0x340d28,249), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #145/0/d/0/u = #14918 */
    { 0x009fd0, 0x009fd0, RTFLOAT32U_INIT_C(0,0x770c,0), RTFLOAT32U_INIT_C(0,0x340d28,249), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #145/0/d/f/m = #14919 */
    { 0x008050, 0x008050, RTFLOAT32U_INIT_C(0,0x770c,0), RTFLOAT32U_INIT_C(0,0x340d28,249), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #145/0/d/f/u = #14920 */
    { 0x008050, 0x008050, RTFLOAT32U_INIT_C(0,0x770c,0), RTFLOAT32U_INIT_C(0,0x340d28,249), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #145/0/d/f/u = #14921 */
    { 0x003f90, 0x003fb2, RTFLOAT32U_INIT_C(0,0x770c,0), RTFLOAT32U_INIT_C(0,0x340d28,249), RTFLOAT32U_INIT_C(0,0x27751c,115) }, /* #145/1/0/0/m = #14922 */
    { 0x002010, 0x002032, RTFLOAT32U_INIT_C(0,0x770c,0), RTFLOAT32U_INIT_C(0,0x340d28,249), RTFLOAT32U_INIT_C(0,0x27751c,115) }, /* #145/1/0/0/u = #14923 */
    { 0x002032, 0x002032, RTFLOAT32U_INIT_C(0,0x770c,0), RTFLOAT32U_INIT_C(0,0x340d28,249), RTFLOAT32U_INIT_C(0,0x27751c,115) }, /* #145/1/0/0/u = #14924 */
    { 0x003832, 0x003832, RTFLOAT32U_INIT_C(0,0x770c,0), RTFLOAT32U_INIT_C(0,0x340d28,249), RTFLOAT32U_INIT_C(0,0x27751c,115) }, /* #145/1/0/0/u0x2 = #14925 */
    { 0x003132, 0x003132, RTFLOAT32U_INIT_C(0,0x770c,0), RTFLOAT32U_INIT_C(0,0x340d28,249), RTFLOAT32U_INIT_C(0,0x27751c,115) }, /* #145/1/0/0/u0x10 = #14926 */
    { 0x002932, 0x002932, RTFLOAT32U_INIT_C(0,0x770c,0), RTFLOAT32U_INIT_C(0,0x340d28,249), RTFLOAT32U_INIT_C(0,0x27751c,115) }, /* #145/1/0/0/u0x20 = #14927 */
    { 0x00bf90, 0x00bfb2, RTFLOAT32U_INIT_C(0,0x770c,0), RTFLOAT32U_INIT_C(0,0x340d28,249), RTFLOAT32U_INIT_C(0,0x27751c,115) }, /* #145/1/0/f/m = #14928 */
    { 0x00a010, 0x00a032, RTFLOAT32U_INIT_C(0,0x770c,0), RTFLOAT32U_INIT_C(0,0x340d28,249), RTFLOAT32U_INIT_C(0,0x27751c,115) }, /* #145/1/0/f/u = #14929 */
    { 0x00a032, 0x00a032, RTFLOAT32U_INIT_C(0,0x770c,0), RTFLOAT32U_INIT_C(0,0x340d28,249), RTFLOAT32U_INIT_C(0,0x27751c,115) }, /* #145/1/0/f/u = #14930 */
    { 0x00b832, 0x00b832, RTFLOAT32U_INIT_C(0,0x770c,0), RTFLOAT32U_INIT_C(0,0x340d28,249), RTFLOAT32U_INIT_C(0,0x27751c,115) }, /* #145/1/0/f/u0x2 = #14931 */
    { 0x00b132, 0x00b132, RTFLOAT32U_INIT_C(0,0x770c,0), RTFLOAT32U_INIT_C(0,0x340d28,249), RTFLOAT32U_INIT_C(0,0x27751c,115) }, /* #145/1/0/f/u0x10 = #14932 */
    { 0x00a932, 0x00a932, RTFLOAT32U_INIT_C(0,0x770c,0), RTFLOAT32U_INIT_C(0,0x340d28,249), RTFLOAT32U_INIT_C(0,0x27751c,115) }, /* #145/1/0/f/u0x20 = #14933 */
    { 0x003fd0, 0x003fd0, RTFLOAT32U_INIT_C(0,0x770c,0), RTFLOAT32U_INIT_C(0,0x340d28,249), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #145/1/d/0/m = #14934 */
    { 0x002050, 0x002050, RTFLOAT32U_INIT_C(0,0x770c,0), RTFLOAT32U_INIT_C(0,0x340d28,249), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #145/1/d/0/u = #14935 */
    { 0x002050, 0x002050, RTFLOAT32U_INIT_C(0,0x770c,0), RTFLOAT32U_INIT_C(0,0x340d28,249), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #145/1/d/0/u = #14936 */
    { 0x00bfd0, 0x00bfd0, RTFLOAT32U_INIT_C(0,0x770c,0), RTFLOAT32U_INIT_C(0,0x340d28,249), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #145/1/d/f/m = #14937 */
    { 0x00a050, 0x00a050, RTFLOAT32U_INIT_C(0,0x770c,0), RTFLOAT32U_INIT_C(0,0x340d28,249), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #145/1/d/f/u = #14938 */
    { 0x00a050, 0x00a050, RTFLOAT32U_INIT_C(0,0x770c,0), RTFLOAT32U_INIT_C(0,0x340d28,249), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #145/1/d/f/u = #14939 */
    { 0x005f90, 0x005fb2, RTFLOAT32U_INIT_C(0,0x770c,0), RTFLOAT32U_INIT_C(0,0x340d28,249), RTFLOAT32U_INIT_C(0,0x27751d,115) }, /* #145/2/0/0/m = #14940 */
    { 0x004010, 0x004032, RTFLOAT32U_INIT_C(0,0x770c,0), RTFLOAT32U_INIT_C(0,0x340d28,249), RTFLOAT32U_INIT_C(0,0x27751d,115) }, /* #145/2/0/0/u = #14941 */
    { 0x004032, 0x004032, RTFLOAT32U_INIT_C(0,0x770c,0), RTFLOAT32U_INIT_C(0,0x340d28,249), RTFLOAT32U_INIT_C(0,0x27751d,115) }, /* #145/2/0/0/u = #14942 */
    { 0x005832, 0x005832, RTFLOAT32U_INIT_C(0,0x770c,0), RTFLOAT32U_INIT_C(0,0x340d28,249), RTFLOAT32U_INIT_C(0,0x27751d,115) }, /* #145/2/0/0/u0x2 = #14943 */
    { 0x005132, 0x005132, RTFLOAT32U_INIT_C(0,0x770c,0), RTFLOAT32U_INIT_C(0,0x340d28,249), RTFLOAT32U_INIT_C(0,0x27751d,115) }, /* #145/2/0/0/u0x10 = #14944 */
    { 0x004932, 0x004932, RTFLOAT32U_INIT_C(0,0x770c,0), RTFLOAT32U_INIT_C(0,0x340d28,249), RTFLOAT32U_INIT_C(0,0x27751d,115) }, /* #145/2/0/0/u0x20 = #14945 */
    { 0x00df90, 0x00dfb2, RTFLOAT32U_INIT_C(0,0x770c,0), RTFLOAT32U_INIT_C(0,0x340d28,249), RTFLOAT32U_INIT_C(0,0x27751d,115) }, /* #145/2/0/f/m = #14946 */
    { 0x00c010, 0x00c032, RTFLOAT32U_INIT_C(0,0x770c,0), RTFLOAT32U_INIT_C(0,0x340d28,249), RTFLOAT32U_INIT_C(0,0x27751d,115) }, /* #145/2/0/f/u = #14947 */
    { 0x00c032, 0x00c032, RTFLOAT32U_INIT_C(0,0x770c,0), RTFLOAT32U_INIT_C(0,0x340d28,249), RTFLOAT32U_INIT_C(0,0x27751d,115) }, /* #145/2/0/f/u = #14948 */
    { 0x00d832, 0x00d832, RTFLOAT32U_INIT_C(0,0x770c,0), RTFLOAT32U_INIT_C(0,0x340d28,249), RTFLOAT32U_INIT_C(0,0x27751d,115) }, /* #145/2/0/f/u0x2 = #14949 */
    { 0x00d132, 0x00d132, RTFLOAT32U_INIT_C(0,0x770c,0), RTFLOAT32U_INIT_C(0,0x340d28,249), RTFLOAT32U_INIT_C(0,0x27751d,115) }, /* #145/2/0/f/u0x10 = #14950 */
    { 0x00c932, 0x00c932, RTFLOAT32U_INIT_C(0,0x770c,0), RTFLOAT32U_INIT_C(0,0x340d28,249), RTFLOAT32U_INIT_C(0,0x27751d,115) }, /* #145/2/0/f/u0x20 = #14951 */
    { 0x005fd0, 0x005fd0, RTFLOAT32U_INIT_C(0,0x770c,0), RTFLOAT32U_INIT_C(0,0x340d28,249), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #145/2/d/0/m = #14952 */
    { 0x004050, 0x004050, RTFLOAT32U_INIT_C(0,0x770c,0), RTFLOAT32U_INIT_C(0,0x340d28,249), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #145/2/d/0/u = #14953 */
    { 0x004050, 0x004050, RTFLOAT32U_INIT_C(0,0x770c,0), RTFLOAT32U_INIT_C(0,0x340d28,249), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #145/2/d/0/u = #14954 */
    { 0x00dfd0, 0x00dfd0, RTFLOAT32U_INIT_C(0,0x770c,0), RTFLOAT32U_INIT_C(0,0x340d28,249), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #145/2/d/f/m = #14955 */
    { 0x00c050, 0x00c050, RTFLOAT32U_INIT_C(0,0x770c,0), RTFLOAT32U_INIT_C(0,0x340d28,249), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #145/2/d/f/u = #14956 */
    { 0x00c050, 0x00c050, RTFLOAT32U_INIT_C(0,0x770c,0), RTFLOAT32U_INIT_C(0,0x340d28,249), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #145/2/d/f/u = #14957 */
    { 0x007f90, 0x007fb2, RTFLOAT32U_INIT_C(0,0x770c,0), RTFLOAT32U_INIT_C(0,0x340d28,249), RTFLOAT32U_INIT_C(0,0x27751c,115) }, /* #145/3/0/0/m = #14958 */
    { 0x006010, 0x006032, RTFLOAT32U_INIT_C(0,0x770c,0), RTFLOAT32U_INIT_C(0,0x340d28,249), RTFLOAT32U_INIT_C(0,0x27751c,115) }, /* #145/3/0/0/u = #14959 */
    { 0x006032, 0x006032, RTFLOAT32U_INIT_C(0,0x770c,0), RTFLOAT32U_INIT_C(0,0x340d28,249), RTFLOAT32U_INIT_C(0,0x27751c,115) }, /* #145/3/0/0/u = #14960 */
    { 0x007832, 0x007832, RTFLOAT32U_INIT_C(0,0x770c,0), RTFLOAT32U_INIT_C(0,0x340d28,249), RTFLOAT32U_INIT_C(0,0x27751c,115) }, /* #145/3/0/0/u0x2 = #14961 */
    { 0x007132, 0x007132, RTFLOAT32U_INIT_C(0,0x770c,0), RTFLOAT32U_INIT_C(0,0x340d28,249), RTFLOAT32U_INIT_C(0,0x27751c,115) }, /* #145/3/0/0/u0x10 = #14962 */
    { 0x006932, 0x006932, RTFLOAT32U_INIT_C(0,0x770c,0), RTFLOAT32U_INIT_C(0,0x340d28,249), RTFLOAT32U_INIT_C(0,0x27751c,115) }, /* #145/3/0/0/u0x20 = #14963 */
    { 0x00ff90, 0x00ffb2, RTFLOAT32U_INIT_C(0,0x770c,0), RTFLOAT32U_INIT_C(0,0x340d28,249), RTFLOAT32U_INIT_C(0,0x27751c,115) }, /* #145/3/0/f/m = #14964 */
    { 0x00e010, 0x00e032, RTFLOAT32U_INIT_C(0,0x770c,0), RTFLOAT32U_INIT_C(0,0x340d28,249), RTFLOAT32U_INIT_C(0,0x27751c,115) }, /* #145/3/0/f/u = #14965 */
    { 0x00e032, 0x00e032, RTFLOAT32U_INIT_C(0,0x770c,0), RTFLOAT32U_INIT_C(0,0x340d28,249), RTFLOAT32U_INIT_C(0,0x27751c,115) }, /* #145/3/0/f/u = #14966 */
    { 0x00f832, 0x00f832, RTFLOAT32U_INIT_C(0,0x770c,0), RTFLOAT32U_INIT_C(0,0x340d28,249), RTFLOAT32U_INIT_C(0,0x27751c,115) }, /* #145/3/0/f/u0x2 = #14967 */
    { 0x00f132, 0x00f132, RTFLOAT32U_INIT_C(0,0x770c,0), RTFLOAT32U_INIT_C(0,0x340d28,249), RTFLOAT32U_INIT_C(0,0x27751c,115) }, /* #145/3/0/f/u0x10 = #14968 */
    { 0x00e932, 0x00e932, RTFLOAT32U_INIT_C(0,0x770c,0), RTFLOAT32U_INIT_C(0,0x340d28,249), RTFLOAT32U_INIT_C(0,0x27751c,115) }, /* #145/3/0/f/u0x20 = #14969 */
    { 0x007fd0, 0x007fd0, RTFLOAT32U_INIT_C(0,0x770c,0), RTFLOAT32U_INIT_C(0,0x340d28,249), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #145/3/d/0/m = #14970 */
    { 0x006050, 0x006050, RTFLOAT32U_INIT_C(0,0x770c,0), RTFLOAT32U_INIT_C(0,0x340d28,249), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #145/3/d/0/u = #14971 */
    { 0x006050, 0x006050, RTFLOAT32U_INIT_C(0,0x770c,0), RTFLOAT32U_INIT_C(0,0x340d28,249), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #145/3/d/0/u = #14972 */
    { 0x00ffd0, 0x00ffd0, RTFLOAT32U_INIT_C(0,0x770c,0), RTFLOAT32U_INIT_C(0,0x340d28,249), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #145/3/d/f/m = #14973 */
    { 0x00e050, 0x00e050, RTFLOAT32U_INIT_C(0,0x770c,0), RTFLOAT32U_INIT_C(0,0x340d28,249), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #145/3/d/f/u = #14974 */
    { 0x00e050, 0x00e050, RTFLOAT32U_INIT_C(0,0x770c,0), RTFLOAT32U_INIT_C(0,0x340d28,249), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #145/3/d/f/u = #14975 */
    { 0x001fb2, 0x001fb2, RTFLOAT32U_INIT_C(1,0x79f121,242), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #146/0/0/0/m = #14976 */
    { 0x000032, 0x000032, RTFLOAT32U_INIT_C(1,0x79f121,242), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #146/0/0/0/u = #14977 */
    { 0x000032, 0x000032, RTFLOAT32U_INIT_C(1,0x79f121,242), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #146/0/0/0/u = #14978 */
    { 0x001832, 0x001832, RTFLOAT32U_INIT_C(1,0x79f121,242), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #146/0/0/0/u0x2 = #14979 */
    { 0x001132, 0x001132, RTFLOAT32U_INIT_C(1,0x79f121,242), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #146/0/0/0/u0x10 = #14980 */
    { 0x000932, 0x000932, RTFLOAT32U_INIT_C(1,0x79f121,242), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #146/0/0/0/u0x20 = #14981 */
    { 0x009fb2, 0x009fb2, RTFLOAT32U_INIT_C(1,0x79f121,242), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #146/0/0/f/m = #14982 */
    { 0x008032, 0x008032, RTFLOAT32U_INIT_C(1,0x79f121,242), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #146/0/0/f/u = #14983 */
    { 0x008032, 0x008032, RTFLOAT32U_INIT_C(1,0x79f121,242), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #146/0/0/f/u = #14984 */
    { 0x009832, 0x009832, RTFLOAT32U_INIT_C(1,0x79f121,242), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #146/0/0/f/u0x2 = #14985 */
    { 0x009132, 0x009132, RTFLOAT32U_INIT_C(1,0x79f121,242), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #146/0/0/f/u0x10 = #14986 */
    { 0x008932, 0x008932, RTFLOAT32U_INIT_C(1,0x79f121,242), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #146/0/0/f/u0x20 = #14987 */
    { 0x001ff2, 0x001ff2, RTFLOAT32U_INIT_C(1,0x79f121,242), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #146/0/d/0/m = #14988 */
    { 0x000072, 0x000072, RTFLOAT32U_INIT_C(1,0x79f121,242), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #146/0/d/0/u = #14989 */
    { 0x000072, 0x000072, RTFLOAT32U_INIT_C(1,0x79f121,242), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #146/0/d/0/u = #14990 */
    { 0x001872, 0x001872, RTFLOAT32U_INIT_C(1,0x79f121,242), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #146/0/d/0/u0x2 = #14991 */
    { 0x001172, 0x001172, RTFLOAT32U_INIT_C(1,0x79f121,242), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #146/0/d/0/u0x10 = #14992 */
    { 0x000972, 0x000972, RTFLOAT32U_INIT_C(1,0x79f121,242), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #146/0/d/0/u0x20 = #14993 */
    { 0x009ff2, 0x009ff2, RTFLOAT32U_INIT_C(1,0x79f121,242), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #146/0/d/f/m = #14994 */
    { 0x008072, 0x008072, RTFLOAT32U_INIT_C(1,0x79f121,242), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #146/0/d/f/u = #14995 */
    { 0x008072, 0x008072, RTFLOAT32U_INIT_C(1,0x79f121,242), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #146/0/d/f/u = #14996 */
    { 0x009872, 0x009872, RTFLOAT32U_INIT_C(1,0x79f121,242), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #146/0/d/f/u0x2 = #14997 */
    { 0x009172, 0x009172, RTFLOAT32U_INIT_C(1,0x79f121,242), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #146/0/d/f/u0x10 = #14998 */
    { 0x008972, 0x008972, RTFLOAT32U_INIT_C(1,0x79f121,242), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #146/0/d/f/u0x20 = #14999 */
    { 0x003fb2, 0x003fb2, RTFLOAT32U_INIT_C(1,0x79f121,242), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #146/1/0/0/m = #15000 */
    { 0x002032, 0x002032, RTFLOAT32U_INIT_C(1,0x79f121,242), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #146/1/0/0/u = #15001 */
    { 0x002032, 0x002032, RTFLOAT32U_INIT_C(1,0x79f121,242), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #146/1/0/0/u = #15002 */
    { 0x003832, 0x003832, RTFLOAT32U_INIT_C(1,0x79f121,242), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #146/1/0/0/u0x2 = #15003 */
    { 0x003132, 0x003132, RTFLOAT32U_INIT_C(1,0x79f121,242), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #146/1/0/0/u0x10 = #15004 */
    { 0x002932, 0x002932, RTFLOAT32U_INIT_C(1,0x79f121,242), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #146/1/0/0/u0x20 = #15005 */
    { 0x00bfb2, 0x00bfb2, RTFLOAT32U_INIT_C(1,0x79f121,242), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #146/1/0/f/m = #15006 */
    { 0x00a032, 0x00a032, RTFLOAT32U_INIT_C(1,0x79f121,242), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #146/1/0/f/u = #15007 */
    { 0x00a032, 0x00a032, RTFLOAT32U_INIT_C(1,0x79f121,242), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #146/1/0/f/u = #15008 */
    { 0x00b832, 0x00b832, RTFLOAT32U_INIT_C(1,0x79f121,242), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #146/1/0/f/u0x2 = #15009 */
    { 0x00b132, 0x00b132, RTFLOAT32U_INIT_C(1,0x79f121,242), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #146/1/0/f/u0x10 = #15010 */
    { 0x00a932, 0x00a932, RTFLOAT32U_INIT_C(1,0x79f121,242), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #146/1/0/f/u0x20 = #15011 */
    { 0x003ff2, 0x003ff2, RTFLOAT32U_INIT_C(1,0x79f121,242), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #146/1/d/0/m = #15012 */
    { 0x002072, 0x002072, RTFLOAT32U_INIT_C(1,0x79f121,242), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #146/1/d/0/u = #15013 */
    { 0x002072, 0x002072, RTFLOAT32U_INIT_C(1,0x79f121,242), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #146/1/d/0/u = #15014 */
    { 0x003872, 0x003872, RTFLOAT32U_INIT_C(1,0x79f121,242), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #146/1/d/0/u0x2 = #15015 */
    { 0x003172, 0x003172, RTFLOAT32U_INIT_C(1,0x79f121,242), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #146/1/d/0/u0x10 = #15016 */
    { 0x002972, 0x002972, RTFLOAT32U_INIT_C(1,0x79f121,242), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #146/1/d/0/u0x20 = #15017 */
    { 0x00bff2, 0x00bff2, RTFLOAT32U_INIT_C(1,0x79f121,242), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #146/1/d/f/m = #15018 */
    { 0x00a072, 0x00a072, RTFLOAT32U_INIT_C(1,0x79f121,242), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #146/1/d/f/u = #15019 */
    { 0x00a072, 0x00a072, RTFLOAT32U_INIT_C(1,0x79f121,242), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #146/1/d/f/u = #15020 */
    { 0x00b872, 0x00b872, RTFLOAT32U_INIT_C(1,0x79f121,242), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #146/1/d/f/u0x2 = #15021 */
    { 0x00b172, 0x00b172, RTFLOAT32U_INIT_C(1,0x79f121,242), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #146/1/d/f/u0x10 = #15022 */
    { 0x00a972, 0x00a972, RTFLOAT32U_INIT_C(1,0x79f121,242), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #146/1/d/f/u0x20 = #15023 */
    { 0x005fb2, 0x005fb2, RTFLOAT32U_INIT_C(1,0x79f121,242), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #146/2/0/0/m = #15024 */
    { 0x004032, 0x004032, RTFLOAT32U_INIT_C(1,0x79f121,242), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #146/2/0/0/u = #15025 */
    { 0x004032, 0x004032, RTFLOAT32U_INIT_C(1,0x79f121,242), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #146/2/0/0/u = #15026 */
    { 0x005832, 0x005832, RTFLOAT32U_INIT_C(1,0x79f121,242), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #146/2/0/0/u0x2 = #15027 */
    { 0x005132, 0x005132, RTFLOAT32U_INIT_C(1,0x79f121,242), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #146/2/0/0/u0x10 = #15028 */
    { 0x004932, 0x004932, RTFLOAT32U_INIT_C(1,0x79f121,242), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #146/2/0/0/u0x20 = #15029 */
    { 0x00dfb2, 0x00dfb2, RTFLOAT32U_INIT_C(1,0x79f121,242), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #146/2/0/f/m = #15030 */
    { 0x00c032, 0x00c032, RTFLOAT32U_INIT_C(1,0x79f121,242), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #146/2/0/f/u = #15031 */
    { 0x00c032, 0x00c032, RTFLOAT32U_INIT_C(1,0x79f121,242), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #146/2/0/f/u = #15032 */
    { 0x00d832, 0x00d832, RTFLOAT32U_INIT_C(1,0x79f121,242), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #146/2/0/f/u0x2 = #15033 */
    { 0x00d132, 0x00d132, RTFLOAT32U_INIT_C(1,0x79f121,242), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #146/2/0/f/u0x10 = #15034 */
    { 0x00c932, 0x00c932, RTFLOAT32U_INIT_C(1,0x79f121,242), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #146/2/0/f/u0x20 = #15035 */
    { 0x005ff2, 0x005ff2, RTFLOAT32U_INIT_C(1,0x79f121,242), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #146/2/d/0/m = #15036 */
    { 0x004072, 0x004072, RTFLOAT32U_INIT_C(1,0x79f121,242), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #146/2/d/0/u = #15037 */
    { 0x004072, 0x004072, RTFLOAT32U_INIT_C(1,0x79f121,242), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #146/2/d/0/u = #15038 */
    { 0x005872, 0x005872, RTFLOAT32U_INIT_C(1,0x79f121,242), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #146/2/d/0/u0x2 = #15039 */
    { 0x005172, 0x005172, RTFLOAT32U_INIT_C(1,0x79f121,242), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #146/2/d/0/u0x10 = #15040 */
    { 0x004972, 0x004972, RTFLOAT32U_INIT_C(1,0x79f121,242), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #146/2/d/0/u0x20 = #15041 */
    { 0x00dff2, 0x00dff2, RTFLOAT32U_INIT_C(1,0x79f121,242), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #146/2/d/f/m = #15042 */
    { 0x00c072, 0x00c072, RTFLOAT32U_INIT_C(1,0x79f121,242), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #146/2/d/f/u = #15043 */
    { 0x00c072, 0x00c072, RTFLOAT32U_INIT_C(1,0x79f121,242), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #146/2/d/f/u = #15044 */
    { 0x00d872, 0x00d872, RTFLOAT32U_INIT_C(1,0x79f121,242), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #146/2/d/f/u0x2 = #15045 */
    { 0x00d172, 0x00d172, RTFLOAT32U_INIT_C(1,0x79f121,242), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #146/2/d/f/u0x10 = #15046 */
    { 0x00c972, 0x00c972, RTFLOAT32U_INIT_C(1,0x79f121,242), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #146/2/d/f/u0x20 = #15047 */
    { 0x007fb2, 0x007fb2, RTFLOAT32U_INIT_C(1,0x79f121,242), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #146/3/0/0/m = #15048 */
    { 0x006032, 0x006032, RTFLOAT32U_INIT_C(1,0x79f121,242), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #146/3/0/0/u = #15049 */
    { 0x006032, 0x006032, RTFLOAT32U_INIT_C(1,0x79f121,242), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #146/3/0/0/u = #15050 */
    { 0x007832, 0x007832, RTFLOAT32U_INIT_C(1,0x79f121,242), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #146/3/0/0/u0x2 = #15051 */
    { 0x007132, 0x007132, RTFLOAT32U_INIT_C(1,0x79f121,242), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #146/3/0/0/u0x10 = #15052 */
    { 0x006932, 0x006932, RTFLOAT32U_INIT_C(1,0x79f121,242), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #146/3/0/0/u0x20 = #15053 */
    { 0x00ffb2, 0x00ffb2, RTFLOAT32U_INIT_C(1,0x79f121,242), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #146/3/0/f/m = #15054 */
    { 0x00e032, 0x00e032, RTFLOAT32U_INIT_C(1,0x79f121,242), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #146/3/0/f/u = #15055 */
    { 0x00e032, 0x00e032, RTFLOAT32U_INIT_C(1,0x79f121,242), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #146/3/0/f/u = #15056 */
    { 0x00f832, 0x00f832, RTFLOAT32U_INIT_C(1,0x79f121,242), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #146/3/0/f/u0x2 = #15057 */
    { 0x00f132, 0x00f132, RTFLOAT32U_INIT_C(1,0x79f121,242), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #146/3/0/f/u0x10 = #15058 */
    { 0x00e932, 0x00e932, RTFLOAT32U_INIT_C(1,0x79f121,242), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #146/3/0/f/u0x20 = #15059 */
    { 0x007ff2, 0x007ff2, RTFLOAT32U_INIT_C(1,0x79f121,242), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #146/3/d/0/m = #15060 */
    { 0x006072, 0x006072, RTFLOAT32U_INIT_C(1,0x79f121,242), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #146/3/d/0/u = #15061 */
    { 0x006072, 0x006072, RTFLOAT32U_INIT_C(1,0x79f121,242), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #146/3/d/0/u = #15062 */
    { 0x007872, 0x007872, RTFLOAT32U_INIT_C(1,0x79f121,242), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #146/3/d/0/u0x2 = #15063 */
    { 0x007172, 0x007172, RTFLOAT32U_INIT_C(1,0x79f121,242), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #146/3/d/0/u0x10 = #15064 */
    { 0x006972, 0x006972, RTFLOAT32U_INIT_C(1,0x79f121,242), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #146/3/d/0/u0x20 = #15065 */
    { 0x00fff2, 0x00fff2, RTFLOAT32U_INIT_C(1,0x79f121,242), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #146/3/d/f/m = #15066 */
    { 0x00e072, 0x00e072, RTFLOAT32U_INIT_C(1,0x79f121,242), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #146/3/d/f/u = #15067 */
    { 0x00e072, 0x00e072, RTFLOAT32U_INIT_C(1,0x79f121,242), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #146/3/d/f/u = #15068 */
    { 0x00f872, 0x00f872, RTFLOAT32U_INIT_C(1,0x79f121,242), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #146/3/d/f/u0x2 = #15069 */
    { 0x00f172, 0x00f172, RTFLOAT32U_INIT_C(1,0x79f121,242), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #146/3/d/f/u0x10 = #15070 */
    { 0x00e972, 0x00e972, RTFLOAT32U_INIT_C(1,0x79f121,242), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #146/3/d/f/u0x20 = #15071 */
    { 0x001fb7, 0x001fb7, RTFLOAT32U_INIT_C(0,0x77c2bf,252), RTFLOAT32U_INIT_C(1,0x33eb53,56), RTFLOAT32U_INIT_C(1,0x2e20ec,182) }, /* #147/0/0/0/m = #15072 */
    { 0x000037, 0x000037, RTFLOAT32U_INIT_C(0,0x77c2bf,252), RTFLOAT32U_INIT_C(1,0x33eb53,56), RTFLOAT32U_INIT_C(1,0x2e20ec,182) }, /* #147/0/0/0/u = #15073 */
    { 0x000037, 0x000037, RTFLOAT32U_INIT_C(0,0x77c2bf,252), RTFLOAT32U_INIT_C(1,0x33eb53,56), RTFLOAT32U_INIT_C(1,0x2e20ec,182) }, /* #147/0/0/0/u = #15074 */
    { 0x001b37, 0x001b37, RTFLOAT32U_INIT_C(0,0x77c2bf,252), RTFLOAT32U_INIT_C(1,0x33eb53,56), RTFLOAT32U_INIT_C(1,0x2e20ec,182) }, /* #147/0/0/0/u0x1 = #15075 */
    { 0x001ab7, 0x001ab7, RTFLOAT32U_INIT_C(0,0x77c2bf,252), RTFLOAT32U_INIT_C(1,0x33eb53,56), RTFLOAT32U_INIT_C(1,0x2e20ec,182) }, /* #147/0/0/0/u0x2 = #15076 */
    { 0x0019b7, 0x0019b7, RTFLOAT32U_INIT_C(0,0x77c2bf,252), RTFLOAT32U_INIT_C(1,0x33eb53,56), RTFLOAT32U_INIT_C(1,0x2e20ec,182) }, /* #147/0/0/0/u0x4 = #15077 */
    { 0x0013b7, 0x0013b7, RTFLOAT32U_INIT_C(0,0x77c2bf,252), RTFLOAT32U_INIT_C(1,0x33eb53,56), RTFLOAT32U_INIT_C(1,0x2e20ec,182) }, /* #147/0/0/0/u0x10 = #15078 */
    { 0x000bb7, 0x000bb7, RTFLOAT32U_INIT_C(0,0x77c2bf,252), RTFLOAT32U_INIT_C(1,0x33eb53,56), RTFLOAT32U_INIT_C(1,0x2e20ec,182) }, /* #147/0/0/0/u0x20 = #15079 */
    { 0x009fb7, 0x009fb7, RTFLOAT32U_INIT_C(0,0x77c2bf,252), RTFLOAT32U_INIT_C(1,0x33eb53,56), RTFLOAT32U_INIT_C(1,0x2e20ec,182) }, /* #147/0/0/f/m = #15080 */
    { 0x008037, 0x008037, RTFLOAT32U_INIT_C(0,0x77c2bf,252), RTFLOAT32U_INIT_C(1,0x33eb53,56), RTFLOAT32U_INIT_C(1,0x2e20ec,182) }, /* #147/0/0/f/u = #15081 */
    { 0x008037, 0x008037, RTFLOAT32U_INIT_C(0,0x77c2bf,252), RTFLOAT32U_INIT_C(1,0x33eb53,56), RTFLOAT32U_INIT_C(1,0x2e20ec,182) }, /* #147/0/0/f/u = #15082 */
    { 0x009b37, 0x009b37, RTFLOAT32U_INIT_C(0,0x77c2bf,252), RTFLOAT32U_INIT_C(1,0x33eb53,56), RTFLOAT32U_INIT_C(1,0x2e20ec,182) }, /* #147/0/0/f/u0x1 = #15083 */
    { 0x009ab7, 0x009ab7, RTFLOAT32U_INIT_C(0,0x77c2bf,252), RTFLOAT32U_INIT_C(1,0x33eb53,56), RTFLOAT32U_INIT_C(1,0x2e20ec,182) }, /* #147/0/0/f/u0x2 = #15084 */
    { 0x0099b7, 0x0099b7, RTFLOAT32U_INIT_C(0,0x77c2bf,252), RTFLOAT32U_INIT_C(1,0x33eb53,56), RTFLOAT32U_INIT_C(1,0x2e20ec,182) }, /* #147/0/0/f/u0x4 = #15085 */
    { 0x0093b7, 0x0093b7, RTFLOAT32U_INIT_C(0,0x77c2bf,252), RTFLOAT32U_INIT_C(1,0x33eb53,56), RTFLOAT32U_INIT_C(1,0x2e20ec,182) }, /* #147/0/0/f/u0x10 = #15086 */
    { 0x008bb7, 0x008bb7, RTFLOAT32U_INIT_C(0,0x77c2bf,252), RTFLOAT32U_INIT_C(1,0x33eb53,56), RTFLOAT32U_INIT_C(1,0x2e20ec,182) }, /* #147/0/0/f/u0x20 = #15087 */
    { 0x001ff7, 0x001ff7, RTFLOAT32U_INIT_C(0,0x77c2bf,252), RTFLOAT32U_INIT_C(1,0x33eb53,56), RTFLOAT32U_INIT_C(1,0x2e20ec,182) }, /* #147/0/d/0/m = #15088 */
    { 0x000077, 0x000077, RTFLOAT32U_INIT_C(0,0x77c2bf,252), RTFLOAT32U_INIT_C(1,0x33eb53,56), RTFLOAT32U_INIT_C(1,0x2e20ec,182) }, /* #147/0/d/0/u = #15089 */
    { 0x000077, 0x000077, RTFLOAT32U_INIT_C(0,0x77c2bf,252), RTFLOAT32U_INIT_C(1,0x33eb53,56), RTFLOAT32U_INIT_C(1,0x2e20ec,182) }, /* #147/0/d/0/u = #15090 */
    { 0x001b77, 0x001b77, RTFLOAT32U_INIT_C(0,0x77c2bf,252), RTFLOAT32U_INIT_C(1,0x33eb53,56), RTFLOAT32U_INIT_C(1,0x2e20ec,182) }, /* #147/0/d/0/u0x1 = #15091 */
    { 0x001af7, 0x001af7, RTFLOAT32U_INIT_C(0,0x77c2bf,252), RTFLOAT32U_INIT_C(1,0x33eb53,56), RTFLOAT32U_INIT_C(1,0x2e20ec,182) }, /* #147/0/d/0/u0x2 = #15092 */
    { 0x0019f7, 0x0019f7, RTFLOAT32U_INIT_C(0,0x77c2bf,252), RTFLOAT32U_INIT_C(1,0x33eb53,56), RTFLOAT32U_INIT_C(1,0x2e20ec,182) }, /* #147/0/d/0/u0x4 = #15093 */
    { 0x0013f7, 0x0013f7, RTFLOAT32U_INIT_C(0,0x77c2bf,252), RTFLOAT32U_INIT_C(1,0x33eb53,56), RTFLOAT32U_INIT_C(1,0x2e20ec,182) }, /* #147/0/d/0/u0x10 = #15094 */
    { 0x000bf7, 0x000bf7, RTFLOAT32U_INIT_C(0,0x77c2bf,252), RTFLOAT32U_INIT_C(1,0x33eb53,56), RTFLOAT32U_INIT_C(1,0x2e20ec,182) }, /* #147/0/d/0/u0x20 = #15095 */
    { 0x009ff7, 0x009ff7, RTFLOAT32U_INIT_C(0,0x77c2bf,252), RTFLOAT32U_INIT_C(1,0x33eb53,56), RTFLOAT32U_INIT_C(1,0x2e20ec,182) }, /* #147/0/d/f/m = #15096 */
    { 0x008077, 0x008077, RTFLOAT32U_INIT_C(0,0x77c2bf,252), RTFLOAT32U_INIT_C(1,0x33eb53,56), RTFLOAT32U_INIT_C(1,0x2e20ec,182) }, /* #147/0/d/f/u = #15097 */
    { 0x008077, 0x008077, RTFLOAT32U_INIT_C(0,0x77c2bf,252), RTFLOAT32U_INIT_C(1,0x33eb53,56), RTFLOAT32U_INIT_C(1,0x2e20ec,182) }, /* #147/0/d/f/u = #15098 */
    { 0x009b77, 0x009b77, RTFLOAT32U_INIT_C(0,0x77c2bf,252), RTFLOAT32U_INIT_C(1,0x33eb53,56), RTFLOAT32U_INIT_C(1,0x2e20ec,182) }, /* #147/0/d/f/u0x1 = #15099 */
    { 0x009af7, 0x009af7, RTFLOAT32U_INIT_C(0,0x77c2bf,252), RTFLOAT32U_INIT_C(1,0x33eb53,56), RTFLOAT32U_INIT_C(1,0x2e20ec,182) }, /* #147/0/d/f/u0x2 = #15100 */
    { 0x0099f7, 0x0099f7, RTFLOAT32U_INIT_C(0,0x77c2bf,252), RTFLOAT32U_INIT_C(1,0x33eb53,56), RTFLOAT32U_INIT_C(1,0x2e20ec,182) }, /* #147/0/d/f/u0x4 = #15101 */
    { 0x0093f7, 0x0093f7, RTFLOAT32U_INIT_C(0,0x77c2bf,252), RTFLOAT32U_INIT_C(1,0x33eb53,56), RTFLOAT32U_INIT_C(1,0x2e20ec,182) }, /* #147/0/d/f/u0x10 = #15102 */
    { 0x008bf7, 0x008bf7, RTFLOAT32U_INIT_C(0,0x77c2bf,252), RTFLOAT32U_INIT_C(1,0x33eb53,56), RTFLOAT32U_INIT_C(1,0x2e20ec,182) }, /* #147/0/d/f/u0x20 = #15103 */
    { 0x003fb7, 0x003fb7, RTFLOAT32U_INIT_C(0,0x77c2bf,252), RTFLOAT32U_INIT_C(1,0x33eb53,56), RTFLOAT32U_INIT_C(1,0x2e20ec,182) }, /* #147/1/0/0/m = #15104 */
    { 0x002037, 0x002037, RTFLOAT32U_INIT_C(0,0x77c2bf,252), RTFLOAT32U_INIT_C(1,0x33eb53,56), RTFLOAT32U_INIT_C(1,0x2e20ec,182) }, /* #147/1/0/0/u = #15105 */
    { 0x002037, 0x002037, RTFLOAT32U_INIT_C(0,0x77c2bf,252), RTFLOAT32U_INIT_C(1,0x33eb53,56), RTFLOAT32U_INIT_C(1,0x2e20ec,182) }, /* #147/1/0/0/u = #15106 */
    { 0x003b37, 0x003b37, RTFLOAT32U_INIT_C(0,0x77c2bf,252), RTFLOAT32U_INIT_C(1,0x33eb53,56), RTFLOAT32U_INIT_C(1,0x2e20ec,182) }, /* #147/1/0/0/u0x1 = #15107 */
    { 0x003ab7, 0x003ab7, RTFLOAT32U_INIT_C(0,0x77c2bf,252), RTFLOAT32U_INIT_C(1,0x33eb53,56), RTFLOAT32U_INIT_C(1,0x2e20ec,182) }, /* #147/1/0/0/u0x2 = #15108 */
    { 0x0039b7, 0x0039b7, RTFLOAT32U_INIT_C(0,0x77c2bf,252), RTFLOAT32U_INIT_C(1,0x33eb53,56), RTFLOAT32U_INIT_C(1,0x2e20ec,182) }, /* #147/1/0/0/u0x4 = #15109 */
    { 0x0033b7, 0x0033b7, RTFLOAT32U_INIT_C(0,0x77c2bf,252), RTFLOAT32U_INIT_C(1,0x33eb53,56), RTFLOAT32U_INIT_C(1,0x2e20ec,182) }, /* #147/1/0/0/u0x10 = #15110 */
    { 0x002bb7, 0x002bb7, RTFLOAT32U_INIT_C(0,0x77c2bf,252), RTFLOAT32U_INIT_C(1,0x33eb53,56), RTFLOAT32U_INIT_C(1,0x2e20ec,182) }, /* #147/1/0/0/u0x20 = #15111 */
    { 0x00bfb7, 0x00bfb7, RTFLOAT32U_INIT_C(0,0x77c2bf,252), RTFLOAT32U_INIT_C(1,0x33eb53,56), RTFLOAT32U_INIT_C(1,0x2e20ec,182) }, /* #147/1/0/f/m = #15112 */
    { 0x00a037, 0x00a037, RTFLOAT32U_INIT_C(0,0x77c2bf,252), RTFLOAT32U_INIT_C(1,0x33eb53,56), RTFLOAT32U_INIT_C(1,0x2e20ec,182) }, /* #147/1/0/f/u = #15113 */
    { 0x00a037, 0x00a037, RTFLOAT32U_INIT_C(0,0x77c2bf,252), RTFLOAT32U_INIT_C(1,0x33eb53,56), RTFLOAT32U_INIT_C(1,0x2e20ec,182) }, /* #147/1/0/f/u = #15114 */
    { 0x00bb37, 0x00bb37, RTFLOAT32U_INIT_C(0,0x77c2bf,252), RTFLOAT32U_INIT_C(1,0x33eb53,56), RTFLOAT32U_INIT_C(1,0x2e20ec,182) }, /* #147/1/0/f/u0x1 = #15115 */
    { 0x00bab7, 0x00bab7, RTFLOAT32U_INIT_C(0,0x77c2bf,252), RTFLOAT32U_INIT_C(1,0x33eb53,56), RTFLOAT32U_INIT_C(1,0x2e20ec,182) }, /* #147/1/0/f/u0x2 = #15116 */
    { 0x00b9b7, 0x00b9b7, RTFLOAT32U_INIT_C(0,0x77c2bf,252), RTFLOAT32U_INIT_C(1,0x33eb53,56), RTFLOAT32U_INIT_C(1,0x2e20ec,182) }, /* #147/1/0/f/u0x4 = #15117 */
    { 0x00b3b7, 0x00b3b7, RTFLOAT32U_INIT_C(0,0x77c2bf,252), RTFLOAT32U_INIT_C(1,0x33eb53,56), RTFLOAT32U_INIT_C(1,0x2e20ec,182) }, /* #147/1/0/f/u0x10 = #15118 */
    { 0x00abb7, 0x00abb7, RTFLOAT32U_INIT_C(0,0x77c2bf,252), RTFLOAT32U_INIT_C(1,0x33eb53,56), RTFLOAT32U_INIT_C(1,0x2e20ec,182) }, /* #147/1/0/f/u0x20 = #15119 */
    { 0x003ff7, 0x003ff7, RTFLOAT32U_INIT_C(0,0x77c2bf,252), RTFLOAT32U_INIT_C(1,0x33eb53,56), RTFLOAT32U_INIT_C(1,0x2e20ec,182) }, /* #147/1/d/0/m = #15120 */
    { 0x002077, 0x002077, RTFLOAT32U_INIT_C(0,0x77c2bf,252), RTFLOAT32U_INIT_C(1,0x33eb53,56), RTFLOAT32U_INIT_C(1,0x2e20ec,182) }, /* #147/1/d/0/u = #15121 */
    { 0x002077, 0x002077, RTFLOAT32U_INIT_C(0,0x77c2bf,252), RTFLOAT32U_INIT_C(1,0x33eb53,56), RTFLOAT32U_INIT_C(1,0x2e20ec,182) }, /* #147/1/d/0/u = #15122 */
    { 0x003b77, 0x003b77, RTFLOAT32U_INIT_C(0,0x77c2bf,252), RTFLOAT32U_INIT_C(1,0x33eb53,56), RTFLOAT32U_INIT_C(1,0x2e20ec,182) }, /* #147/1/d/0/u0x1 = #15123 */
    { 0x003af7, 0x003af7, RTFLOAT32U_INIT_C(0,0x77c2bf,252), RTFLOAT32U_INIT_C(1,0x33eb53,56), RTFLOAT32U_INIT_C(1,0x2e20ec,182) }, /* #147/1/d/0/u0x2 = #15124 */
    { 0x0039f7, 0x0039f7, RTFLOAT32U_INIT_C(0,0x77c2bf,252), RTFLOAT32U_INIT_C(1,0x33eb53,56), RTFLOAT32U_INIT_C(1,0x2e20ec,182) }, /* #147/1/d/0/u0x4 = #15125 */
    { 0x0033f7, 0x0033f7, RTFLOAT32U_INIT_C(0,0x77c2bf,252), RTFLOAT32U_INIT_C(1,0x33eb53,56), RTFLOAT32U_INIT_C(1,0x2e20ec,182) }, /* #147/1/d/0/u0x10 = #15126 */
    { 0x002bf7, 0x002bf7, RTFLOAT32U_INIT_C(0,0x77c2bf,252), RTFLOAT32U_INIT_C(1,0x33eb53,56), RTFLOAT32U_INIT_C(1,0x2e20ec,182) }, /* #147/1/d/0/u0x20 = #15127 */
    { 0x00bff7, 0x00bff7, RTFLOAT32U_INIT_C(0,0x77c2bf,252), RTFLOAT32U_INIT_C(1,0x33eb53,56), RTFLOAT32U_INIT_C(1,0x2e20ec,182) }, /* #147/1/d/f/m = #15128 */
    { 0x00a077, 0x00a077, RTFLOAT32U_INIT_C(0,0x77c2bf,252), RTFLOAT32U_INIT_C(1,0x33eb53,56), RTFLOAT32U_INIT_C(1,0x2e20ec,182) }, /* #147/1/d/f/u = #15129 */
    { 0x00a077, 0x00a077, RTFLOAT32U_INIT_C(0,0x77c2bf,252), RTFLOAT32U_INIT_C(1,0x33eb53,56), RTFLOAT32U_INIT_C(1,0x2e20ec,182) }, /* #147/1/d/f/u = #15130 */
    { 0x00bb77, 0x00bb77, RTFLOAT32U_INIT_C(0,0x77c2bf,252), RTFLOAT32U_INIT_C(1,0x33eb53,56), RTFLOAT32U_INIT_C(1,0x2e20ec,182) }, /* #147/1/d/f/u0x1 = #15131 */
    { 0x00baf7, 0x00baf7, RTFLOAT32U_INIT_C(0,0x77c2bf,252), RTFLOAT32U_INIT_C(1,0x33eb53,56), RTFLOAT32U_INIT_C(1,0x2e20ec,182) }, /* #147/1/d/f/u0x2 = #15132 */
    { 0x00b9f7, 0x00b9f7, RTFLOAT32U_INIT_C(0,0x77c2bf,252), RTFLOAT32U_INIT_C(1,0x33eb53,56), RTFLOAT32U_INIT_C(1,0x2e20ec,182) }, /* #147/1/d/f/u0x4 = #15133 */
    { 0x00b3f7, 0x00b3f7, RTFLOAT32U_INIT_C(0,0x77c2bf,252), RTFLOAT32U_INIT_C(1,0x33eb53,56), RTFLOAT32U_INIT_C(1,0x2e20ec,182) }, /* #147/1/d/f/u0x10 = #15134 */
    { 0x00abf7, 0x00abf7, RTFLOAT32U_INIT_C(0,0x77c2bf,252), RTFLOAT32U_INIT_C(1,0x33eb53,56), RTFLOAT32U_INIT_C(1,0x2e20ec,182) }, /* #147/1/d/f/u0x20 = #15135 */
    { 0x005fb7, 0x005fb7, RTFLOAT32U_INIT_C(0,0x77c2bf,252), RTFLOAT32U_INIT_C(1,0x33eb53,56), RTFLOAT32U_INIT_C(1,0x2e20eb,182) }, /* #147/2/0/0/m = #15136 */
    { 0x004037, 0x004037, RTFLOAT32U_INIT_C(0,0x77c2bf,252), RTFLOAT32U_INIT_C(1,0x33eb53,56), RTFLOAT32U_INIT_C(1,0x2e20eb,182) }, /* #147/2/0/0/u = #15137 */
    { 0x004037, 0x004037, RTFLOAT32U_INIT_C(0,0x77c2bf,252), RTFLOAT32U_INIT_C(1,0x33eb53,56), RTFLOAT32U_INIT_C(1,0x2e20eb,182) }, /* #147/2/0/0/u = #15138 */
    { 0x005b37, 0x005b37, RTFLOAT32U_INIT_C(0,0x77c2bf,252), RTFLOAT32U_INIT_C(1,0x33eb53,56), RTFLOAT32U_INIT_C(1,0x2e20eb,182) }, /* #147/2/0/0/u0x1 = #15139 */
    { 0x005ab7, 0x005ab7, RTFLOAT32U_INIT_C(0,0x77c2bf,252), RTFLOAT32U_INIT_C(1,0x33eb53,56), RTFLOAT32U_INIT_C(1,0x2e20eb,182) }, /* #147/2/0/0/u0x2 = #15140 */
    { 0x0059b7, 0x0059b7, RTFLOAT32U_INIT_C(0,0x77c2bf,252), RTFLOAT32U_INIT_C(1,0x33eb53,56), RTFLOAT32U_INIT_C(1,0x2e20eb,182) }, /* #147/2/0/0/u0x4 = #15141 */
    { 0x0053b7, 0x0053b7, RTFLOAT32U_INIT_C(0,0x77c2bf,252), RTFLOAT32U_INIT_C(1,0x33eb53,56), RTFLOAT32U_INIT_C(1,0x2e20eb,182) }, /* #147/2/0/0/u0x10 = #15142 */
    { 0x004bb7, 0x004bb7, RTFLOAT32U_INIT_C(0,0x77c2bf,252), RTFLOAT32U_INIT_C(1,0x33eb53,56), RTFLOAT32U_INIT_C(1,0x2e20eb,182) }, /* #147/2/0/0/u0x20 = #15143 */
    { 0x00dfb7, 0x00dfb7, RTFLOAT32U_INIT_C(0,0x77c2bf,252), RTFLOAT32U_INIT_C(1,0x33eb53,56), RTFLOAT32U_INIT_C(1,0x2e20eb,182) }, /* #147/2/0/f/m = #15144 */
    { 0x00c037, 0x00c037, RTFLOAT32U_INIT_C(0,0x77c2bf,252), RTFLOAT32U_INIT_C(1,0x33eb53,56), RTFLOAT32U_INIT_C(1,0x2e20eb,182) }, /* #147/2/0/f/u = #15145 */
    { 0x00c037, 0x00c037, RTFLOAT32U_INIT_C(0,0x77c2bf,252), RTFLOAT32U_INIT_C(1,0x33eb53,56), RTFLOAT32U_INIT_C(1,0x2e20eb,182) }, /* #147/2/0/f/u = #15146 */
    { 0x00db37, 0x00db37, RTFLOAT32U_INIT_C(0,0x77c2bf,252), RTFLOAT32U_INIT_C(1,0x33eb53,56), RTFLOAT32U_INIT_C(1,0x2e20eb,182) }, /* #147/2/0/f/u0x1 = #15147 */
    { 0x00dab7, 0x00dab7, RTFLOAT32U_INIT_C(0,0x77c2bf,252), RTFLOAT32U_INIT_C(1,0x33eb53,56), RTFLOAT32U_INIT_C(1,0x2e20eb,182) }, /* #147/2/0/f/u0x2 = #15148 */
    { 0x00d9b7, 0x00d9b7, RTFLOAT32U_INIT_C(0,0x77c2bf,252), RTFLOAT32U_INIT_C(1,0x33eb53,56), RTFLOAT32U_INIT_C(1,0x2e20eb,182) }, /* #147/2/0/f/u0x4 = #15149 */
    { 0x00d3b7, 0x00d3b7, RTFLOAT32U_INIT_C(0,0x77c2bf,252), RTFLOAT32U_INIT_C(1,0x33eb53,56), RTFLOAT32U_INIT_C(1,0x2e20eb,182) }, /* #147/2/0/f/u0x10 = #15150 */
    { 0x00cbb7, 0x00cbb7, RTFLOAT32U_INIT_C(0,0x77c2bf,252), RTFLOAT32U_INIT_C(1,0x33eb53,56), RTFLOAT32U_INIT_C(1,0x2e20eb,182) }, /* #147/2/0/f/u0x20 = #15151 */
    { 0x005ff7, 0x005ff7, RTFLOAT32U_INIT_C(0,0x77c2bf,252), RTFLOAT32U_INIT_C(1,0x33eb53,56), RTFLOAT32U_INIT_C(1,0x2e20eb,182) }, /* #147/2/d/0/m = #15152 */
    { 0x004077, 0x004077, RTFLOAT32U_INIT_C(0,0x77c2bf,252), RTFLOAT32U_INIT_C(1,0x33eb53,56), RTFLOAT32U_INIT_C(1,0x2e20eb,182) }, /* #147/2/d/0/u = #15153 */
    { 0x004077, 0x004077, RTFLOAT32U_INIT_C(0,0x77c2bf,252), RTFLOAT32U_INIT_C(1,0x33eb53,56), RTFLOAT32U_INIT_C(1,0x2e20eb,182) }, /* #147/2/d/0/u = #15154 */
    { 0x005b77, 0x005b77, RTFLOAT32U_INIT_C(0,0x77c2bf,252), RTFLOAT32U_INIT_C(1,0x33eb53,56), RTFLOAT32U_INIT_C(1,0x2e20eb,182) }, /* #147/2/d/0/u0x1 = #15155 */
    { 0x005af7, 0x005af7, RTFLOAT32U_INIT_C(0,0x77c2bf,252), RTFLOAT32U_INIT_C(1,0x33eb53,56), RTFLOAT32U_INIT_C(1,0x2e20eb,182) }, /* #147/2/d/0/u0x2 = #15156 */
    { 0x0059f7, 0x0059f7, RTFLOAT32U_INIT_C(0,0x77c2bf,252), RTFLOAT32U_INIT_C(1,0x33eb53,56), RTFLOAT32U_INIT_C(1,0x2e20eb,182) }, /* #147/2/d/0/u0x4 = #15157 */
    { 0x0053f7, 0x0053f7, RTFLOAT32U_INIT_C(0,0x77c2bf,252), RTFLOAT32U_INIT_C(1,0x33eb53,56), RTFLOAT32U_INIT_C(1,0x2e20eb,182) }, /* #147/2/d/0/u0x10 = #15158 */
    { 0x004bf7, 0x004bf7, RTFLOAT32U_INIT_C(0,0x77c2bf,252), RTFLOAT32U_INIT_C(1,0x33eb53,56), RTFLOAT32U_INIT_C(1,0x2e20eb,182) }, /* #147/2/d/0/u0x20 = #15159 */
    { 0x00dff7, 0x00dff7, RTFLOAT32U_INIT_C(0,0x77c2bf,252), RTFLOAT32U_INIT_C(1,0x33eb53,56), RTFLOAT32U_INIT_C(1,0x2e20eb,182) }, /* #147/2/d/f/m = #15160 */
    { 0x00c077, 0x00c077, RTFLOAT32U_INIT_C(0,0x77c2bf,252), RTFLOAT32U_INIT_C(1,0x33eb53,56), RTFLOAT32U_INIT_C(1,0x2e20eb,182) }, /* #147/2/d/f/u = #15161 */
    { 0x00c077, 0x00c077, RTFLOAT32U_INIT_C(0,0x77c2bf,252), RTFLOAT32U_INIT_C(1,0x33eb53,56), RTFLOAT32U_INIT_C(1,0x2e20eb,182) }, /* #147/2/d/f/u = #15162 */
    { 0x00db77, 0x00db77, RTFLOAT32U_INIT_C(0,0x77c2bf,252), RTFLOAT32U_INIT_C(1,0x33eb53,56), RTFLOAT32U_INIT_C(1,0x2e20eb,182) }, /* #147/2/d/f/u0x1 = #15163 */
    { 0x00daf7, 0x00daf7, RTFLOAT32U_INIT_C(0,0x77c2bf,252), RTFLOAT32U_INIT_C(1,0x33eb53,56), RTFLOAT32U_INIT_C(1,0x2e20eb,182) }, /* #147/2/d/f/u0x2 = #15164 */
    { 0x00d9f7, 0x00d9f7, RTFLOAT32U_INIT_C(0,0x77c2bf,252), RTFLOAT32U_INIT_C(1,0x33eb53,56), RTFLOAT32U_INIT_C(1,0x2e20eb,182) }, /* #147/2/d/f/u0x4 = #15165 */
    { 0x00d3f7, 0x00d3f7, RTFLOAT32U_INIT_C(0,0x77c2bf,252), RTFLOAT32U_INIT_C(1,0x33eb53,56), RTFLOAT32U_INIT_C(1,0x2e20eb,182) }, /* #147/2/d/f/u0x10 = #15166 */
    { 0x00cbf7, 0x00cbf7, RTFLOAT32U_INIT_C(0,0x77c2bf,252), RTFLOAT32U_INIT_C(1,0x33eb53,56), RTFLOAT32U_INIT_C(1,0x2e20eb,182) }, /* #147/2/d/f/u0x20 = #15167 */
    { 0x007fb7, 0x007fb7, RTFLOAT32U_INIT_C(0,0x77c2bf,252), RTFLOAT32U_INIT_C(1,0x33eb53,56), RTFLOAT32U_INIT_C(1,0x2e20eb,182) }, /* #147/3/0/0/m = #15168 */
    { 0x006037, 0x006037, RTFLOAT32U_INIT_C(0,0x77c2bf,252), RTFLOAT32U_INIT_C(1,0x33eb53,56), RTFLOAT32U_INIT_C(1,0x2e20eb,182) }, /* #147/3/0/0/u = #15169 */
    { 0x006037, 0x006037, RTFLOAT32U_INIT_C(0,0x77c2bf,252), RTFLOAT32U_INIT_C(1,0x33eb53,56), RTFLOAT32U_INIT_C(1,0x2e20eb,182) }, /* #147/3/0/0/u = #15170 */
    { 0x007b37, 0x007b37, RTFLOAT32U_INIT_C(0,0x77c2bf,252), RTFLOAT32U_INIT_C(1,0x33eb53,56), RTFLOAT32U_INIT_C(1,0x2e20eb,182) }, /* #147/3/0/0/u0x1 = #15171 */
    { 0x007ab7, 0x007ab7, RTFLOAT32U_INIT_C(0,0x77c2bf,252), RTFLOAT32U_INIT_C(1,0x33eb53,56), RTFLOAT32U_INIT_C(1,0x2e20eb,182) }, /* #147/3/0/0/u0x2 = #15172 */
    { 0x0079b7, 0x0079b7, RTFLOAT32U_INIT_C(0,0x77c2bf,252), RTFLOAT32U_INIT_C(1,0x33eb53,56), RTFLOAT32U_INIT_C(1,0x2e20eb,182) }, /* #147/3/0/0/u0x4 = #15173 */
    { 0x0073b7, 0x0073b7, RTFLOAT32U_INIT_C(0,0x77c2bf,252), RTFLOAT32U_INIT_C(1,0x33eb53,56), RTFLOAT32U_INIT_C(1,0x2e20eb,182) }, /* #147/3/0/0/u0x10 = #15174 */
    { 0x006bb7, 0x006bb7, RTFLOAT32U_INIT_C(0,0x77c2bf,252), RTFLOAT32U_INIT_C(1,0x33eb53,56), RTFLOAT32U_INIT_C(1,0x2e20eb,182) }, /* #147/3/0/0/u0x20 = #15175 */
    { 0x00ffb7, 0x00ffb7, RTFLOAT32U_INIT_C(0,0x77c2bf,252), RTFLOAT32U_INIT_C(1,0x33eb53,56), RTFLOAT32U_INIT_C(1,0x2e20eb,182) }, /* #147/3/0/f/m = #15176 */
    { 0x00e037, 0x00e037, RTFLOAT32U_INIT_C(0,0x77c2bf,252), RTFLOAT32U_INIT_C(1,0x33eb53,56), RTFLOAT32U_INIT_C(1,0x2e20eb,182) }, /* #147/3/0/f/u = #15177 */
    { 0x00e037, 0x00e037, RTFLOAT32U_INIT_C(0,0x77c2bf,252), RTFLOAT32U_INIT_C(1,0x33eb53,56), RTFLOAT32U_INIT_C(1,0x2e20eb,182) }, /* #147/3/0/f/u = #15178 */
    { 0x00fb37, 0x00fb37, RTFLOAT32U_INIT_C(0,0x77c2bf,252), RTFLOAT32U_INIT_C(1,0x33eb53,56), RTFLOAT32U_INIT_C(1,0x2e20eb,182) }, /* #147/3/0/f/u0x1 = #15179 */
    { 0x00fab7, 0x00fab7, RTFLOAT32U_INIT_C(0,0x77c2bf,252), RTFLOAT32U_INIT_C(1,0x33eb53,56), RTFLOAT32U_INIT_C(1,0x2e20eb,182) }, /* #147/3/0/f/u0x2 = #15180 */
    { 0x00f9b7, 0x00f9b7, RTFLOAT32U_INIT_C(0,0x77c2bf,252), RTFLOAT32U_INIT_C(1,0x33eb53,56), RTFLOAT32U_INIT_C(1,0x2e20eb,182) }, /* #147/3/0/f/u0x4 = #15181 */
    { 0x00f3b7, 0x00f3b7, RTFLOAT32U_INIT_C(0,0x77c2bf,252), RTFLOAT32U_INIT_C(1,0x33eb53,56), RTFLOAT32U_INIT_C(1,0x2e20eb,182) }, /* #147/3/0/f/u0x10 = #15182 */
    { 0x00ebb7, 0x00ebb7, RTFLOAT32U_INIT_C(0,0x77c2bf,252), RTFLOAT32U_INIT_C(1,0x33eb53,56), RTFLOAT32U_INIT_C(1,0x2e20eb,182) }, /* #147/3/0/f/u0x20 = #15183 */
    { 0x007ff7, 0x007ff7, RTFLOAT32U_INIT_C(0,0x77c2bf,252), RTFLOAT32U_INIT_C(1,0x33eb53,56), RTFLOAT32U_INIT_C(1,0x2e20eb,182) }, /* #147/3/d/0/m = #15184 */
    { 0x006077, 0x006077, RTFLOAT32U_INIT_C(0,0x77c2bf,252), RTFLOAT32U_INIT_C(1,0x33eb53,56), RTFLOAT32U_INIT_C(1,0x2e20eb,182) }, /* #147/3/d/0/u = #15185 */
    { 0x006077, 0x006077, RTFLOAT32U_INIT_C(0,0x77c2bf,252), RTFLOAT32U_INIT_C(1,0x33eb53,56), RTFLOAT32U_INIT_C(1,0x2e20eb,182) }, /* #147/3/d/0/u = #15186 */
    { 0x007b77, 0x007b77, RTFLOAT32U_INIT_C(0,0x77c2bf,252), RTFLOAT32U_INIT_C(1,0x33eb53,56), RTFLOAT32U_INIT_C(1,0x2e20eb,182) }, /* #147/3/d/0/u0x1 = #15187 */
    { 0x007af7, 0x007af7, RTFLOAT32U_INIT_C(0,0x77c2bf,252), RTFLOAT32U_INIT_C(1,0x33eb53,56), RTFLOAT32U_INIT_C(1,0x2e20eb,182) }, /* #147/3/d/0/u0x2 = #15188 */
    { 0x0079f7, 0x0079f7, RTFLOAT32U_INIT_C(0,0x77c2bf,252), RTFLOAT32U_INIT_C(1,0x33eb53,56), RTFLOAT32U_INIT_C(1,0x2e20eb,182) }, /* #147/3/d/0/u0x4 = #15189 */
    { 0x0073f7, 0x0073f7, RTFLOAT32U_INIT_C(0,0x77c2bf,252), RTFLOAT32U_INIT_C(1,0x33eb53,56), RTFLOAT32U_INIT_C(1,0x2e20eb,182) }, /* #147/3/d/0/u0x10 = #15190 */
    { 0x006bf7, 0x006bf7, RTFLOAT32U_INIT_C(0,0x77c2bf,252), RTFLOAT32U_INIT_C(1,0x33eb53,56), RTFLOAT32U_INIT_C(1,0x2e20eb,182) }, /* #147/3/d/0/u0x20 = #15191 */
    { 0x00fff7, 0x00fff7, RTFLOAT32U_INIT_C(0,0x77c2bf,252), RTFLOAT32U_INIT_C(1,0x33eb53,56), RTFLOAT32U_INIT_C(1,0x2e20eb,182) }, /* #147/3/d/f/m = #15192 */
    { 0x00e077, 0x00e077, RTFLOAT32U_INIT_C(0,0x77c2bf,252), RTFLOAT32U_INIT_C(1,0x33eb53,56), RTFLOAT32U_INIT_C(1,0x2e20eb,182) }, /* #147/3/d/f/u = #15193 */
    { 0x00e077, 0x00e077, RTFLOAT32U_INIT_C(0,0x77c2bf,252), RTFLOAT32U_INIT_C(1,0x33eb53,56), RTFLOAT32U_INIT_C(1,0x2e20eb,182) }, /* #147/3/d/f/u = #15194 */
    { 0x00fb77, 0x00fb77, RTFLOAT32U_INIT_C(0,0x77c2bf,252), RTFLOAT32U_INIT_C(1,0x33eb53,56), RTFLOAT32U_INIT_C(1,0x2e20eb,182) }, /* #147/3/d/f/u0x1 = #15195 */
    { 0x00faf7, 0x00faf7, RTFLOAT32U_INIT_C(0,0x77c2bf,252), RTFLOAT32U_INIT_C(1,0x33eb53,56), RTFLOAT32U_INIT_C(1,0x2e20eb,182) }, /* #147/3/d/f/u0x2 = #15196 */
    { 0x00f9f7, 0x00f9f7, RTFLOAT32U_INIT_C(0,0x77c2bf,252), RTFLOAT32U_INIT_C(1,0x33eb53,56), RTFLOAT32U_INIT_C(1,0x2e20eb,182) }, /* #147/3/d/f/u0x4 = #15197 */
    { 0x00f3f7, 0x00f3f7, RTFLOAT32U_INIT_C(0,0x77c2bf,252), RTFLOAT32U_INIT_C(1,0x33eb53,56), RTFLOAT32U_INIT_C(1,0x2e20eb,182) }, /* #147/3/d/f/u0x10 = #15198 */
    { 0x00ebf7, 0x00ebf7, RTFLOAT32U_INIT_C(0,0x77c2bf,252), RTFLOAT32U_INIT_C(1,0x33eb53,56), RTFLOAT32U_INIT_C(1,0x2e20eb,182) }, /* #147/3/d/f/u0x20 = #15199 */
    { 0x001fad, 0x001faf, RTFLOAT32U_INIT_C(1,0x1223a7,145), RTFLOAT32U_INIT_C(0,0x3a5507,0), RTFLOAT32U_INIT_C(1,0x53277,18) }, /* #148/0/0/0/m = #15200 */
    { 0x00002d, 0x00002f, RTFLOAT32U_INIT_C(1,0x1223a7,145), RTFLOAT32U_INIT_C(0,0x3a5507,0), RTFLOAT32U_INIT_C(1,0x53277,18) }, /* #148/0/0/0/u = #15201 */
    { 0x00002f, 0x00002f, RTFLOAT32U_INIT_C(1,0x1223a7,145), RTFLOAT32U_INIT_C(0,0x3a5507,0), RTFLOAT32U_INIT_C(1,0x53277,18) }, /* #148/0/0/0/u = #15202 */
    { 0x00172f, 0x00172f, RTFLOAT32U_INIT_C(1,0x1223a7,145), RTFLOAT32U_INIT_C(0,0x3a5507,0), RTFLOAT32U_INIT_C(1,0x53277,18) }, /* #148/0/0/0/u0x1 = #15203 */
    { 0x0016af, 0x0016af, RTFLOAT32U_INIT_C(1,0x1223a7,145), RTFLOAT32U_INIT_C(0,0x3a5507,0), RTFLOAT32U_INIT_C(1,0x53277,18) }, /* #148/0/0/0/u0x2 = #15204 */
    { 0x0015af, 0x0015af, RTFLOAT32U_INIT_C(1,0x1223a7,145), RTFLOAT32U_INIT_C(0,0x3a5507,0), RTFLOAT32U_INIT_C(1,0x53277,18) }, /* #148/0/0/0/u0x4 = #15205 */
    { 0x0013af, 0x0013af, RTFLOAT32U_INIT_C(1,0x1223a7,145), RTFLOAT32U_INIT_C(0,0x3a5507,0), RTFLOAT32U_INIT_C(1,0x53277,18) }, /* #148/0/0/0/u0x8 = #15206 */
    { 0x0007af, 0x0007af, RTFLOAT32U_INIT_C(1,0x1223a7,145), RTFLOAT32U_INIT_C(0,0x3a5507,0), RTFLOAT32U_INIT_C(1,0x53277,18) }, /* #148/0/0/0/u0x20 = #15207 */
    { 0x009fad, 0x009faf, RTFLOAT32U_INIT_C(1,0x1223a7,145), RTFLOAT32U_INIT_C(0,0x3a5507,0), RTFLOAT32U_INIT_C(1,0x53277,18) }, /* #148/0/0/f/m = #15208 */
    { 0x00802d, 0x00802f, RTFLOAT32U_INIT_C(1,0x1223a7,145), RTFLOAT32U_INIT_C(0,0x3a5507,0), RTFLOAT32U_INIT_C(1,0x53277,18) }, /* #148/0/0/f/u = #15209 */
    { 0x00802f, 0x00802f, RTFLOAT32U_INIT_C(1,0x1223a7,145), RTFLOAT32U_INIT_C(0,0x3a5507,0), RTFLOAT32U_INIT_C(1,0x53277,18) }, /* #148/0/0/f/u = #15210 */
    { 0x00972f, 0x00972f, RTFLOAT32U_INIT_C(1,0x1223a7,145), RTFLOAT32U_INIT_C(0,0x3a5507,0), RTFLOAT32U_INIT_C(1,0x53277,18) }, /* #148/0/0/f/u0x1 = #15211 */
    { 0x0096af, 0x0096af, RTFLOAT32U_INIT_C(1,0x1223a7,145), RTFLOAT32U_INIT_C(0,0x3a5507,0), RTFLOAT32U_INIT_C(1,0x53277,18) }, /* #148/0/0/f/u0x2 = #15212 */
    { 0x0095af, 0x0095af, RTFLOAT32U_INIT_C(1,0x1223a7,145), RTFLOAT32U_INIT_C(0,0x3a5507,0), RTFLOAT32U_INIT_C(1,0x53277,18) }, /* #148/0/0/f/u0x4 = #15213 */
    { 0x0093af, 0x0093af, RTFLOAT32U_INIT_C(1,0x1223a7,145), RTFLOAT32U_INIT_C(0,0x3a5507,0), RTFLOAT32U_INIT_C(1,0x53277,18) }, /* #148/0/0/f/u0x8 = #15214 */
    { 0x0087af, 0x0087af, RTFLOAT32U_INIT_C(1,0x1223a7,145), RTFLOAT32U_INIT_C(0,0x3a5507,0), RTFLOAT32U_INIT_C(1,0x53277,18) }, /* #148/0/0/f/u0x20 = #15215 */
    { 0x001fed, 0x001fed, RTFLOAT32U_INIT_C(1,0x1223a7,145), RTFLOAT32U_INIT_C(0,0x3a5507,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #148/0/d/0/m = #15216 */
    { 0x00006d, 0x00006d, RTFLOAT32U_INIT_C(1,0x1223a7,145), RTFLOAT32U_INIT_C(0,0x3a5507,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #148/0/d/0/u = #15217 */
    { 0x00006d, 0x00006d, RTFLOAT32U_INIT_C(1,0x1223a7,145), RTFLOAT32U_INIT_C(0,0x3a5507,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #148/0/d/0/u = #15218 */
    { 0x00166d, 0x00166d, RTFLOAT32U_INIT_C(1,0x1223a7,145), RTFLOAT32U_INIT_C(0,0x3a5507,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #148/0/d/0/u0x1 = #15219 */
    { 0x0014ed, 0x0014ed, RTFLOAT32U_INIT_C(1,0x1223a7,145), RTFLOAT32U_INIT_C(0,0x3a5507,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #148/0/d/0/u0x4 = #15220 */
    { 0x0012ed, 0x0012ed, RTFLOAT32U_INIT_C(1,0x1223a7,145), RTFLOAT32U_INIT_C(0,0x3a5507,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #148/0/d/0/u0x8 = #15221 */
    { 0x0006ed, 0x0006ed, RTFLOAT32U_INIT_C(1,0x1223a7,145), RTFLOAT32U_INIT_C(0,0x3a5507,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #148/0/d/0/u0x20 = #15222 */
    { 0x009fed, 0x009fed, RTFLOAT32U_INIT_C(1,0x1223a7,145), RTFLOAT32U_INIT_C(0,0x3a5507,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #148/0/d/f/m = #15223 */
    { 0x00806d, 0x00806d, RTFLOAT32U_INIT_C(1,0x1223a7,145), RTFLOAT32U_INIT_C(0,0x3a5507,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #148/0/d/f/u = #15224 */
    { 0x00806d, 0x00806d, RTFLOAT32U_INIT_C(1,0x1223a7,145), RTFLOAT32U_INIT_C(0,0x3a5507,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #148/0/d/f/u = #15225 */
    { 0x00966d, 0x00966d, RTFLOAT32U_INIT_C(1,0x1223a7,145), RTFLOAT32U_INIT_C(0,0x3a5507,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #148/0/d/f/u0x1 = #15226 */
    { 0x0094ed, 0x0094ed, RTFLOAT32U_INIT_C(1,0x1223a7,145), RTFLOAT32U_INIT_C(0,0x3a5507,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #148/0/d/f/u0x4 = #15227 */
    { 0x0092ed, 0x0092ed, RTFLOAT32U_INIT_C(1,0x1223a7,145), RTFLOAT32U_INIT_C(0,0x3a5507,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #148/0/d/f/u0x8 = #15228 */
    { 0x0086ed, 0x0086ed, RTFLOAT32U_INIT_C(1,0x1223a7,145), RTFLOAT32U_INIT_C(0,0x3a5507,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #148/0/d/f/u0x20 = #15229 */
    { 0x003fad, 0x003faf, RTFLOAT32U_INIT_C(1,0x1223a7,145), RTFLOAT32U_INIT_C(0,0x3a5507,0), RTFLOAT32U_INIT_C(1,0x53277,18) }, /* #148/1/0/0/m = #15230 */
    { 0x00202d, 0x00202f, RTFLOAT32U_INIT_C(1,0x1223a7,145), RTFLOAT32U_INIT_C(0,0x3a5507,0), RTFLOAT32U_INIT_C(1,0x53277,18) }, /* #148/1/0/0/u = #15231 */
    { 0x00202f, 0x00202f, RTFLOAT32U_INIT_C(1,0x1223a7,145), RTFLOAT32U_INIT_C(0,0x3a5507,0), RTFLOAT32U_INIT_C(1,0x53277,18) }, /* #148/1/0/0/u = #15232 */
    { 0x00372f, 0x00372f, RTFLOAT32U_INIT_C(1,0x1223a7,145), RTFLOAT32U_INIT_C(0,0x3a5507,0), RTFLOAT32U_INIT_C(1,0x53277,18) }, /* #148/1/0/0/u0x1 = #15233 */
    { 0x0036af, 0x0036af, RTFLOAT32U_INIT_C(1,0x1223a7,145), RTFLOAT32U_INIT_C(0,0x3a5507,0), RTFLOAT32U_INIT_C(1,0x53277,18) }, /* #148/1/0/0/u0x2 = #15234 */
    { 0x0035af, 0x0035af, RTFLOAT32U_INIT_C(1,0x1223a7,145), RTFLOAT32U_INIT_C(0,0x3a5507,0), RTFLOAT32U_INIT_C(1,0x53277,18) }, /* #148/1/0/0/u0x4 = #15235 */
    { 0x0033af, 0x0033af, RTFLOAT32U_INIT_C(1,0x1223a7,145), RTFLOAT32U_INIT_C(0,0x3a5507,0), RTFLOAT32U_INIT_C(1,0x53277,18) }, /* #148/1/0/0/u0x8 = #15236 */
    { 0x0027af, 0x0027af, RTFLOAT32U_INIT_C(1,0x1223a7,145), RTFLOAT32U_INIT_C(0,0x3a5507,0), RTFLOAT32U_INIT_C(1,0x53277,18) }, /* #148/1/0/0/u0x20 = #15237 */
    { 0x00bfad, 0x00bfaf, RTFLOAT32U_INIT_C(1,0x1223a7,145), RTFLOAT32U_INIT_C(0,0x3a5507,0), RTFLOAT32U_INIT_C(1,0x53277,18) }, /* #148/1/0/f/m = #15238 */
    { 0x00a02d, 0x00a02f, RTFLOAT32U_INIT_C(1,0x1223a7,145), RTFLOAT32U_INIT_C(0,0x3a5507,0), RTFLOAT32U_INIT_C(1,0x53277,18) }, /* #148/1/0/f/u = #15239 */
    { 0x00a02f, 0x00a02f, RTFLOAT32U_INIT_C(1,0x1223a7,145), RTFLOAT32U_INIT_C(0,0x3a5507,0), RTFLOAT32U_INIT_C(1,0x53277,18) }, /* #148/1/0/f/u = #15240 */
    { 0x00b72f, 0x00b72f, RTFLOAT32U_INIT_C(1,0x1223a7,145), RTFLOAT32U_INIT_C(0,0x3a5507,0), RTFLOAT32U_INIT_C(1,0x53277,18) }, /* #148/1/0/f/u0x1 = #15241 */
    { 0x00b6af, 0x00b6af, RTFLOAT32U_INIT_C(1,0x1223a7,145), RTFLOAT32U_INIT_C(0,0x3a5507,0), RTFLOAT32U_INIT_C(1,0x53277,18) }, /* #148/1/0/f/u0x2 = #15242 */
    { 0x00b5af, 0x00b5af, RTFLOAT32U_INIT_C(1,0x1223a7,145), RTFLOAT32U_INIT_C(0,0x3a5507,0), RTFLOAT32U_INIT_C(1,0x53277,18) }, /* #148/1/0/f/u0x4 = #15243 */
    { 0x00b3af, 0x00b3af, RTFLOAT32U_INIT_C(1,0x1223a7,145), RTFLOAT32U_INIT_C(0,0x3a5507,0), RTFLOAT32U_INIT_C(1,0x53277,18) }, /* #148/1/0/f/u0x8 = #15244 */
    { 0x00a7af, 0x00a7af, RTFLOAT32U_INIT_C(1,0x1223a7,145), RTFLOAT32U_INIT_C(0,0x3a5507,0), RTFLOAT32U_INIT_C(1,0x53277,18) }, /* #148/1/0/f/u0x20 = #15245 */
    { 0x003fed, 0x003fed, RTFLOAT32U_INIT_C(1,0x1223a7,145), RTFLOAT32U_INIT_C(0,0x3a5507,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #148/1/d/0/m = #15246 */
    { 0x00206d, 0x00206d, RTFLOAT32U_INIT_C(1,0x1223a7,145), RTFLOAT32U_INIT_C(0,0x3a5507,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #148/1/d/0/u = #15247 */
    { 0x00206d, 0x00206d, RTFLOAT32U_INIT_C(1,0x1223a7,145), RTFLOAT32U_INIT_C(0,0x3a5507,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #148/1/d/0/u = #15248 */
    { 0x00366d, 0x00366d, RTFLOAT32U_INIT_C(1,0x1223a7,145), RTFLOAT32U_INIT_C(0,0x3a5507,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #148/1/d/0/u0x1 = #15249 */
    { 0x0034ed, 0x0034ed, RTFLOAT32U_INIT_C(1,0x1223a7,145), RTFLOAT32U_INIT_C(0,0x3a5507,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #148/1/d/0/u0x4 = #15250 */
    { 0x0032ed, 0x0032ed, RTFLOAT32U_INIT_C(1,0x1223a7,145), RTFLOAT32U_INIT_C(0,0x3a5507,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #148/1/d/0/u0x8 = #15251 */
    { 0x0026ed, 0x0026ed, RTFLOAT32U_INIT_C(1,0x1223a7,145), RTFLOAT32U_INIT_C(0,0x3a5507,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #148/1/d/0/u0x20 = #15252 */
    { 0x00bfed, 0x00bfed, RTFLOAT32U_INIT_C(1,0x1223a7,145), RTFLOAT32U_INIT_C(0,0x3a5507,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #148/1/d/f/m = #15253 */
    { 0x00a06d, 0x00a06d, RTFLOAT32U_INIT_C(1,0x1223a7,145), RTFLOAT32U_INIT_C(0,0x3a5507,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #148/1/d/f/u = #15254 */
    { 0x00a06d, 0x00a06d, RTFLOAT32U_INIT_C(1,0x1223a7,145), RTFLOAT32U_INIT_C(0,0x3a5507,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #148/1/d/f/u = #15255 */
    { 0x00b66d, 0x00b66d, RTFLOAT32U_INIT_C(1,0x1223a7,145), RTFLOAT32U_INIT_C(0,0x3a5507,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #148/1/d/f/u0x1 = #15256 */
    { 0x00b4ed, 0x00b4ed, RTFLOAT32U_INIT_C(1,0x1223a7,145), RTFLOAT32U_INIT_C(0,0x3a5507,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #148/1/d/f/u0x4 = #15257 */
    { 0x00b2ed, 0x00b2ed, RTFLOAT32U_INIT_C(1,0x1223a7,145), RTFLOAT32U_INIT_C(0,0x3a5507,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #148/1/d/f/u0x8 = #15258 */
    { 0x00a6ed, 0x00a6ed, RTFLOAT32U_INIT_C(1,0x1223a7,145), RTFLOAT32U_INIT_C(0,0x3a5507,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #148/1/d/f/u0x20 = #15259 */
    { 0x005fad, 0x005faf, RTFLOAT32U_INIT_C(1,0x1223a7,145), RTFLOAT32U_INIT_C(0,0x3a5507,0), RTFLOAT32U_INIT_C(1,0x53276,18) }, /* #148/2/0/0/m = #15260 */
    { 0x00402d, 0x00402f, RTFLOAT32U_INIT_C(1,0x1223a7,145), RTFLOAT32U_INIT_C(0,0x3a5507,0), RTFLOAT32U_INIT_C(1,0x53276,18) }, /* #148/2/0/0/u = #15261 */
    { 0x00402f, 0x00402f, RTFLOAT32U_INIT_C(1,0x1223a7,145), RTFLOAT32U_INIT_C(0,0x3a5507,0), RTFLOAT32U_INIT_C(1,0x53276,18) }, /* #148/2/0/0/u = #15262 */
    { 0x00572f, 0x00572f, RTFLOAT32U_INIT_C(1,0x1223a7,145), RTFLOAT32U_INIT_C(0,0x3a5507,0), RTFLOAT32U_INIT_C(1,0x53276,18) }, /* #148/2/0/0/u0x1 = #15263 */
    { 0x0056af, 0x0056af, RTFLOAT32U_INIT_C(1,0x1223a7,145), RTFLOAT32U_INIT_C(0,0x3a5507,0), RTFLOAT32U_INIT_C(1,0x53276,18) }, /* #148/2/0/0/u0x2 = #15264 */
    { 0x0055af, 0x0055af, RTFLOAT32U_INIT_C(1,0x1223a7,145), RTFLOAT32U_INIT_C(0,0x3a5507,0), RTFLOAT32U_INIT_C(1,0x53276,18) }, /* #148/2/0/0/u0x4 = #15265 */
    { 0x0053af, 0x0053af, RTFLOAT32U_INIT_C(1,0x1223a7,145), RTFLOAT32U_INIT_C(0,0x3a5507,0), RTFLOAT32U_INIT_C(1,0x53276,18) }, /* #148/2/0/0/u0x8 = #15266 */
    { 0x0047af, 0x0047af, RTFLOAT32U_INIT_C(1,0x1223a7,145), RTFLOAT32U_INIT_C(0,0x3a5507,0), RTFLOAT32U_INIT_C(1,0x53276,18) }, /* #148/2/0/0/u0x20 = #15267 */
    { 0x00dfad, 0x00dfaf, RTFLOAT32U_INIT_C(1,0x1223a7,145), RTFLOAT32U_INIT_C(0,0x3a5507,0), RTFLOAT32U_INIT_C(1,0x53276,18) }, /* #148/2/0/f/m = #15268 */
    { 0x00c02d, 0x00c02f, RTFLOAT32U_INIT_C(1,0x1223a7,145), RTFLOAT32U_INIT_C(0,0x3a5507,0), RTFLOAT32U_INIT_C(1,0x53276,18) }, /* #148/2/0/f/u = #15269 */
    { 0x00c02f, 0x00c02f, RTFLOAT32U_INIT_C(1,0x1223a7,145), RTFLOAT32U_INIT_C(0,0x3a5507,0), RTFLOAT32U_INIT_C(1,0x53276,18) }, /* #148/2/0/f/u = #15270 */
    { 0x00d72f, 0x00d72f, RTFLOAT32U_INIT_C(1,0x1223a7,145), RTFLOAT32U_INIT_C(0,0x3a5507,0), RTFLOAT32U_INIT_C(1,0x53276,18) }, /* #148/2/0/f/u0x1 = #15271 */
    { 0x00d6af, 0x00d6af, RTFLOAT32U_INIT_C(1,0x1223a7,145), RTFLOAT32U_INIT_C(0,0x3a5507,0), RTFLOAT32U_INIT_C(1,0x53276,18) }, /* #148/2/0/f/u0x2 = #15272 */
    { 0x00d5af, 0x00d5af, RTFLOAT32U_INIT_C(1,0x1223a7,145), RTFLOAT32U_INIT_C(0,0x3a5507,0), RTFLOAT32U_INIT_C(1,0x53276,18) }, /* #148/2/0/f/u0x4 = #15273 */
    { 0x00d3af, 0x00d3af, RTFLOAT32U_INIT_C(1,0x1223a7,145), RTFLOAT32U_INIT_C(0,0x3a5507,0), RTFLOAT32U_INIT_C(1,0x53276,18) }, /* #148/2/0/f/u0x8 = #15274 */
    { 0x00c7af, 0x00c7af, RTFLOAT32U_INIT_C(1,0x1223a7,145), RTFLOAT32U_INIT_C(0,0x3a5507,0), RTFLOAT32U_INIT_C(1,0x53276,18) }, /* #148/2/0/f/u0x20 = #15275 */
    { 0x005fed, 0x005fed, RTFLOAT32U_INIT_C(1,0x1223a7,145), RTFLOAT32U_INIT_C(0,0x3a5507,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #148/2/d/0/m = #15276 */
    { 0x00406d, 0x00406d, RTFLOAT32U_INIT_C(1,0x1223a7,145), RTFLOAT32U_INIT_C(0,0x3a5507,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #148/2/d/0/u = #15277 */
    { 0x00406d, 0x00406d, RTFLOAT32U_INIT_C(1,0x1223a7,145), RTFLOAT32U_INIT_C(0,0x3a5507,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #148/2/d/0/u = #15278 */
    { 0x00566d, 0x00566d, RTFLOAT32U_INIT_C(1,0x1223a7,145), RTFLOAT32U_INIT_C(0,0x3a5507,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #148/2/d/0/u0x1 = #15279 */
    { 0x0054ed, 0x0054ed, RTFLOAT32U_INIT_C(1,0x1223a7,145), RTFLOAT32U_INIT_C(0,0x3a5507,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #148/2/d/0/u0x4 = #15280 */
    { 0x0052ed, 0x0052ed, RTFLOAT32U_INIT_C(1,0x1223a7,145), RTFLOAT32U_INIT_C(0,0x3a5507,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #148/2/d/0/u0x8 = #15281 */
    { 0x0046ed, 0x0046ed, RTFLOAT32U_INIT_C(1,0x1223a7,145), RTFLOAT32U_INIT_C(0,0x3a5507,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #148/2/d/0/u0x20 = #15282 */
    { 0x00dfed, 0x00dfed, RTFLOAT32U_INIT_C(1,0x1223a7,145), RTFLOAT32U_INIT_C(0,0x3a5507,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #148/2/d/f/m = #15283 */
    { 0x00c06d, 0x00c06d, RTFLOAT32U_INIT_C(1,0x1223a7,145), RTFLOAT32U_INIT_C(0,0x3a5507,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #148/2/d/f/u = #15284 */
    { 0x00c06d, 0x00c06d, RTFLOAT32U_INIT_C(1,0x1223a7,145), RTFLOAT32U_INIT_C(0,0x3a5507,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #148/2/d/f/u = #15285 */
    { 0x00d66d, 0x00d66d, RTFLOAT32U_INIT_C(1,0x1223a7,145), RTFLOAT32U_INIT_C(0,0x3a5507,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #148/2/d/f/u0x1 = #15286 */
    { 0x00d4ed, 0x00d4ed, RTFLOAT32U_INIT_C(1,0x1223a7,145), RTFLOAT32U_INIT_C(0,0x3a5507,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #148/2/d/f/u0x4 = #15287 */
    { 0x00d2ed, 0x00d2ed, RTFLOAT32U_INIT_C(1,0x1223a7,145), RTFLOAT32U_INIT_C(0,0x3a5507,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #148/2/d/f/u0x8 = #15288 */
    { 0x00c6ed, 0x00c6ed, RTFLOAT32U_INIT_C(1,0x1223a7,145), RTFLOAT32U_INIT_C(0,0x3a5507,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #148/2/d/f/u0x20 = #15289 */
    { 0x007fad, 0x007faf, RTFLOAT32U_INIT_C(1,0x1223a7,145), RTFLOAT32U_INIT_C(0,0x3a5507,0), RTFLOAT32U_INIT_C(1,0x53276,18) }, /* #148/3/0/0/m = #15290 */
    { 0x00602d, 0x00602f, RTFLOAT32U_INIT_C(1,0x1223a7,145), RTFLOAT32U_INIT_C(0,0x3a5507,0), RTFLOAT32U_INIT_C(1,0x53276,18) }, /* #148/3/0/0/u = #15291 */
    { 0x00602f, 0x00602f, RTFLOAT32U_INIT_C(1,0x1223a7,145), RTFLOAT32U_INIT_C(0,0x3a5507,0), RTFLOAT32U_INIT_C(1,0x53276,18) }, /* #148/3/0/0/u = #15292 */
    { 0x00772f, 0x00772f, RTFLOAT32U_INIT_C(1,0x1223a7,145), RTFLOAT32U_INIT_C(0,0x3a5507,0), RTFLOAT32U_INIT_C(1,0x53276,18) }, /* #148/3/0/0/u0x1 = #15293 */
    { 0x0076af, 0x0076af, RTFLOAT32U_INIT_C(1,0x1223a7,145), RTFLOAT32U_INIT_C(0,0x3a5507,0), RTFLOAT32U_INIT_C(1,0x53276,18) }, /* #148/3/0/0/u0x2 = #15294 */
    { 0x0075af, 0x0075af, RTFLOAT32U_INIT_C(1,0x1223a7,145), RTFLOAT32U_INIT_C(0,0x3a5507,0), RTFLOAT32U_INIT_C(1,0x53276,18) }, /* #148/3/0/0/u0x4 = #15295 */
    { 0x0073af, 0x0073af, RTFLOAT32U_INIT_C(1,0x1223a7,145), RTFLOAT32U_INIT_C(0,0x3a5507,0), RTFLOAT32U_INIT_C(1,0x53276,18) }, /* #148/3/0/0/u0x8 = #15296 */
    { 0x0067af, 0x0067af, RTFLOAT32U_INIT_C(1,0x1223a7,145), RTFLOAT32U_INIT_C(0,0x3a5507,0), RTFLOAT32U_INIT_C(1,0x53276,18) }, /* #148/3/0/0/u0x20 = #15297 */
    { 0x00ffad, 0x00ffaf, RTFLOAT32U_INIT_C(1,0x1223a7,145), RTFLOAT32U_INIT_C(0,0x3a5507,0), RTFLOAT32U_INIT_C(1,0x53276,18) }, /* #148/3/0/f/m = #15298 */
    { 0x00e02d, 0x00e02f, RTFLOAT32U_INIT_C(1,0x1223a7,145), RTFLOAT32U_INIT_C(0,0x3a5507,0), RTFLOAT32U_INIT_C(1,0x53276,18) }, /* #148/3/0/f/u = #15299 */
    { 0x00e02f, 0x00e02f, RTFLOAT32U_INIT_C(1,0x1223a7,145), RTFLOAT32U_INIT_C(0,0x3a5507,0), RTFLOAT32U_INIT_C(1,0x53276,18) }, /* #148/3/0/f/u = #15300 */
    { 0x00f72f, 0x00f72f, RTFLOAT32U_INIT_C(1,0x1223a7,145), RTFLOAT32U_INIT_C(0,0x3a5507,0), RTFLOAT32U_INIT_C(1,0x53276,18) }, /* #148/3/0/f/u0x1 = #15301 */
    { 0x00f6af, 0x00f6af, RTFLOAT32U_INIT_C(1,0x1223a7,145), RTFLOAT32U_INIT_C(0,0x3a5507,0), RTFLOAT32U_INIT_C(1,0x53276,18) }, /* #148/3/0/f/u0x2 = #15302 */
    { 0x00f5af, 0x00f5af, RTFLOAT32U_INIT_C(1,0x1223a7,145), RTFLOAT32U_INIT_C(0,0x3a5507,0), RTFLOAT32U_INIT_C(1,0x53276,18) }, /* #148/3/0/f/u0x4 = #15303 */
    { 0x00f3af, 0x00f3af, RTFLOAT32U_INIT_C(1,0x1223a7,145), RTFLOAT32U_INIT_C(0,0x3a5507,0), RTFLOAT32U_INIT_C(1,0x53276,18) }, /* #148/3/0/f/u0x8 = #15304 */
    { 0x00e7af, 0x00e7af, RTFLOAT32U_INIT_C(1,0x1223a7,145), RTFLOAT32U_INIT_C(0,0x3a5507,0), RTFLOAT32U_INIT_C(1,0x53276,18) }, /* #148/3/0/f/u0x20 = #15305 */
    { 0x007fed, 0x007fed, RTFLOAT32U_INIT_C(1,0x1223a7,145), RTFLOAT32U_INIT_C(0,0x3a5507,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #148/3/d/0/m = #15306 */
    { 0x00606d, 0x00606d, RTFLOAT32U_INIT_C(1,0x1223a7,145), RTFLOAT32U_INIT_C(0,0x3a5507,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #148/3/d/0/u = #15307 */
    { 0x00606d, 0x00606d, RTFLOAT32U_INIT_C(1,0x1223a7,145), RTFLOAT32U_INIT_C(0,0x3a5507,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #148/3/d/0/u = #15308 */
    { 0x00766d, 0x00766d, RTFLOAT32U_INIT_C(1,0x1223a7,145), RTFLOAT32U_INIT_C(0,0x3a5507,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #148/3/d/0/u0x1 = #15309 */
    { 0x0074ed, 0x0074ed, RTFLOAT32U_INIT_C(1,0x1223a7,145), RTFLOAT32U_INIT_C(0,0x3a5507,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #148/3/d/0/u0x4 = #15310 */
    { 0x0072ed, 0x0072ed, RTFLOAT32U_INIT_C(1,0x1223a7,145), RTFLOAT32U_INIT_C(0,0x3a5507,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #148/3/d/0/u0x8 = #15311 */
    { 0x0066ed, 0x0066ed, RTFLOAT32U_INIT_C(1,0x1223a7,145), RTFLOAT32U_INIT_C(0,0x3a5507,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #148/3/d/0/u0x20 = #15312 */
    { 0x00ffed, 0x00ffed, RTFLOAT32U_INIT_C(1,0x1223a7,145), RTFLOAT32U_INIT_C(0,0x3a5507,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #148/3/d/f/m = #15313 */
    { 0x00e06d, 0x00e06d, RTFLOAT32U_INIT_C(1,0x1223a7,145), RTFLOAT32U_INIT_C(0,0x3a5507,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #148/3/d/f/u = #15314 */
    { 0x00e06d, 0x00e06d, RTFLOAT32U_INIT_C(1,0x1223a7,145), RTFLOAT32U_INIT_C(0,0x3a5507,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #148/3/d/f/u = #15315 */
    { 0x00f66d, 0x00f66d, RTFLOAT32U_INIT_C(1,0x1223a7,145), RTFLOAT32U_INIT_C(0,0x3a5507,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #148/3/d/f/u0x1 = #15316 */
    { 0x00f4ed, 0x00f4ed, RTFLOAT32U_INIT_C(1,0x1223a7,145), RTFLOAT32U_INIT_C(0,0x3a5507,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #148/3/d/f/u0x4 = #15317 */
    { 0x00f2ed, 0x00f2ed, RTFLOAT32U_INIT_C(1,0x1223a7,145), RTFLOAT32U_INIT_C(0,0x3a5507,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #148/3/d/f/u0x8 = #15318 */
    { 0x00e6ed, 0x00e6ed, RTFLOAT32U_INIT_C(1,0x1223a7,145), RTFLOAT32U_INIT_C(0,0x3a5507,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #148/3/d/f/u0x20 = #15319 */
    { 0x001f92, 0x001fb2, RTFLOAT32U_INIT_C(1,0x7bbe03,106), RTFLOAT32U_INIT_C(0,0x135a59,114), RTFLOAT32U_INIT_C(1,0x10e6f4,94) }, /* #149/0/0/0/m = #15320 */
    { 0x000012, 0x000032, RTFLOAT32U_INIT_C(1,0x7bbe03,106), RTFLOAT32U_INIT_C(0,0x135a59,114), RTFLOAT32U_INIT_C(1,0x10e6f4,94) }, /* #149/0/0/0/u = #15321 */
    { 0x000032, 0x000032, RTFLOAT32U_INIT_C(1,0x7bbe03,106), RTFLOAT32U_INIT_C(0,0x135a59,114), RTFLOAT32U_INIT_C(1,0x10e6f4,94) }, /* #149/0/0/0/u = #15322 */
    { 0x001832, 0x001832, RTFLOAT32U_INIT_C(1,0x7bbe03,106), RTFLOAT32U_INIT_C(0,0x135a59,114), RTFLOAT32U_INIT_C(1,0x10e6f4,94) }, /* #149/0/0/0/u0x2 = #15323 */
    { 0x001132, 0x001132, RTFLOAT32U_INIT_C(1,0x7bbe03,106), RTFLOAT32U_INIT_C(0,0x135a59,114), RTFLOAT32U_INIT_C(1,0x10e6f4,94) }, /* #149/0/0/0/u0x10 = #15324 */
    { 0x000932, 0x000932, RTFLOAT32U_INIT_C(1,0x7bbe03,106), RTFLOAT32U_INIT_C(0,0x135a59,114), RTFLOAT32U_INIT_C(1,0x10e6f4,94) }, /* #149/0/0/0/u0x20 = #15325 */
    { 0x009f92, 0x009fb2, RTFLOAT32U_INIT_C(1,0x7bbe03,106), RTFLOAT32U_INIT_C(0,0x135a59,114), RTFLOAT32U_INIT_C(1,0x10e6f4,94) }, /* #149/0/0/f/m = #15326 */
    { 0x008012, 0x008032, RTFLOAT32U_INIT_C(1,0x7bbe03,106), RTFLOAT32U_INIT_C(0,0x135a59,114), RTFLOAT32U_INIT_C(1,0x10e6f4,94) }, /* #149/0/0/f/u = #15327 */
    { 0x008032, 0x008032, RTFLOAT32U_INIT_C(1,0x7bbe03,106), RTFLOAT32U_INIT_C(0,0x135a59,114), RTFLOAT32U_INIT_C(1,0x10e6f4,94) }, /* #149/0/0/f/u = #15328 */
    { 0x009832, 0x009832, RTFLOAT32U_INIT_C(1,0x7bbe03,106), RTFLOAT32U_INIT_C(0,0x135a59,114), RTFLOAT32U_INIT_C(1,0x10e6f4,94) }, /* #149/0/0/f/u0x2 = #15329 */
    { 0x009132, 0x009132, RTFLOAT32U_INIT_C(1,0x7bbe03,106), RTFLOAT32U_INIT_C(0,0x135a59,114), RTFLOAT32U_INIT_C(1,0x10e6f4,94) }, /* #149/0/0/f/u0x10 = #15330 */
    { 0x008932, 0x008932, RTFLOAT32U_INIT_C(1,0x7bbe03,106), RTFLOAT32U_INIT_C(0,0x135a59,114), RTFLOAT32U_INIT_C(1,0x10e6f4,94) }, /* #149/0/0/f/u0x20 = #15331 */
    { 0x001fd2, 0x001ff2, RTFLOAT32U_INIT_C(1,0x7bbe03,106), RTFLOAT32U_INIT_C(0,0x135a59,114), RTFLOAT32U_INIT_C(1,0x10e6f4,94) }, /* #149/0/d/0/m = #15332 */
    { 0x000052, 0x000072, RTFLOAT32U_INIT_C(1,0x7bbe03,106), RTFLOAT32U_INIT_C(0,0x135a59,114), RTFLOAT32U_INIT_C(1,0x10e6f4,94) }, /* #149/0/d/0/u = #15333 */
    { 0x000072, 0x000072, RTFLOAT32U_INIT_C(1,0x7bbe03,106), RTFLOAT32U_INIT_C(0,0x135a59,114), RTFLOAT32U_INIT_C(1,0x10e6f4,94) }, /* #149/0/d/0/u = #15334 */
    { 0x001872, 0x001872, RTFLOAT32U_INIT_C(1,0x7bbe03,106), RTFLOAT32U_INIT_C(0,0x135a59,114), RTFLOAT32U_INIT_C(1,0x10e6f4,94) }, /* #149/0/d/0/u0x2 = #15335 */
    { 0x001172, 0x001172, RTFLOAT32U_INIT_C(1,0x7bbe03,106), RTFLOAT32U_INIT_C(0,0x135a59,114), RTFLOAT32U_INIT_C(1,0x10e6f4,94) }, /* #149/0/d/0/u0x10 = #15336 */
    { 0x000972, 0x000972, RTFLOAT32U_INIT_C(1,0x7bbe03,106), RTFLOAT32U_INIT_C(0,0x135a59,114), RTFLOAT32U_INIT_C(1,0x10e6f4,94) }, /* #149/0/d/0/u0x20 = #15337 */
    { 0x009fd2, 0x009ff2, RTFLOAT32U_INIT_C(1,0x7bbe03,106), RTFLOAT32U_INIT_C(0,0x135a59,114), RTFLOAT32U_INIT_C(1,0x10e6f4,94) }, /* #149/0/d/f/m = #15338 */
    { 0x008052, 0x008072, RTFLOAT32U_INIT_C(1,0x7bbe03,106), RTFLOAT32U_INIT_C(0,0x135a59,114), RTFLOAT32U_INIT_C(1,0x10e6f4,94) }, /* #149/0/d/f/u = #15339 */
    { 0x008072, 0x008072, RTFLOAT32U_INIT_C(1,0x7bbe03,106), RTFLOAT32U_INIT_C(0,0x135a59,114), RTFLOAT32U_INIT_C(1,0x10e6f4,94) }, /* #149/0/d/f/u = #15340 */
    { 0x009872, 0x009872, RTFLOAT32U_INIT_C(1,0x7bbe03,106), RTFLOAT32U_INIT_C(0,0x135a59,114), RTFLOAT32U_INIT_C(1,0x10e6f4,94) }, /* #149/0/d/f/u0x2 = #15341 */
    { 0x009172, 0x009172, RTFLOAT32U_INIT_C(1,0x7bbe03,106), RTFLOAT32U_INIT_C(0,0x135a59,114), RTFLOAT32U_INIT_C(1,0x10e6f4,94) }, /* #149/0/d/f/u0x10 = #15342 */
    { 0x008972, 0x008972, RTFLOAT32U_INIT_C(1,0x7bbe03,106), RTFLOAT32U_INIT_C(0,0x135a59,114), RTFLOAT32U_INIT_C(1,0x10e6f4,94) }, /* #149/0/d/f/u0x20 = #15343 */
    { 0x003f92, 0x003fb2, RTFLOAT32U_INIT_C(1,0x7bbe03,106), RTFLOAT32U_INIT_C(0,0x135a59,114), RTFLOAT32U_INIT_C(1,0x10e6f5,94) }, /* #149/1/0/0/m = #15344 */
    { 0x002012, 0x002032, RTFLOAT32U_INIT_C(1,0x7bbe03,106), RTFLOAT32U_INIT_C(0,0x135a59,114), RTFLOAT32U_INIT_C(1,0x10e6f5,94) }, /* #149/1/0/0/u = #15345 */
    { 0x002032, 0x002032, RTFLOAT32U_INIT_C(1,0x7bbe03,106), RTFLOAT32U_INIT_C(0,0x135a59,114), RTFLOAT32U_INIT_C(1,0x10e6f5,94) }, /* #149/1/0/0/u = #15346 */
    { 0x003832, 0x003832, RTFLOAT32U_INIT_C(1,0x7bbe03,106), RTFLOAT32U_INIT_C(0,0x135a59,114), RTFLOAT32U_INIT_C(1,0x10e6f5,94) }, /* #149/1/0/0/u0x2 = #15347 */
    { 0x003132, 0x003132, RTFLOAT32U_INIT_C(1,0x7bbe03,106), RTFLOAT32U_INIT_C(0,0x135a59,114), RTFLOAT32U_INIT_C(1,0x10e6f5,94) }, /* #149/1/0/0/u0x10 = #15348 */
    { 0x002932, 0x002932, RTFLOAT32U_INIT_C(1,0x7bbe03,106), RTFLOAT32U_INIT_C(0,0x135a59,114), RTFLOAT32U_INIT_C(1,0x10e6f5,94) }, /* #149/1/0/0/u0x20 = #15349 */
    { 0x00bf92, 0x00bfb2, RTFLOAT32U_INIT_C(1,0x7bbe03,106), RTFLOAT32U_INIT_C(0,0x135a59,114), RTFLOAT32U_INIT_C(1,0x10e6f5,94) }, /* #149/1/0/f/m = #15350 */
    { 0x00a012, 0x00a032, RTFLOAT32U_INIT_C(1,0x7bbe03,106), RTFLOAT32U_INIT_C(0,0x135a59,114), RTFLOAT32U_INIT_C(1,0x10e6f5,94) }, /* #149/1/0/f/u = #15351 */
    { 0x00a032, 0x00a032, RTFLOAT32U_INIT_C(1,0x7bbe03,106), RTFLOAT32U_INIT_C(0,0x135a59,114), RTFLOAT32U_INIT_C(1,0x10e6f5,94) }, /* #149/1/0/f/u = #15352 */
    { 0x00b832, 0x00b832, RTFLOAT32U_INIT_C(1,0x7bbe03,106), RTFLOAT32U_INIT_C(0,0x135a59,114), RTFLOAT32U_INIT_C(1,0x10e6f5,94) }, /* #149/1/0/f/u0x2 = #15353 */
    { 0x00b132, 0x00b132, RTFLOAT32U_INIT_C(1,0x7bbe03,106), RTFLOAT32U_INIT_C(0,0x135a59,114), RTFLOAT32U_INIT_C(1,0x10e6f5,94) }, /* #149/1/0/f/u0x10 = #15354 */
    { 0x00a932, 0x00a932, RTFLOAT32U_INIT_C(1,0x7bbe03,106), RTFLOAT32U_INIT_C(0,0x135a59,114), RTFLOAT32U_INIT_C(1,0x10e6f5,94) }, /* #149/1/0/f/u0x20 = #15355 */
    { 0x003fd2, 0x003ff2, RTFLOAT32U_INIT_C(1,0x7bbe03,106), RTFLOAT32U_INIT_C(0,0x135a59,114), RTFLOAT32U_INIT_C(1,0x10e6f5,94) }, /* #149/1/d/0/m = #15356 */
    { 0x002052, 0x002072, RTFLOAT32U_INIT_C(1,0x7bbe03,106), RTFLOAT32U_INIT_C(0,0x135a59,114), RTFLOAT32U_INIT_C(1,0x10e6f5,94) }, /* #149/1/d/0/u = #15357 */
    { 0x002072, 0x002072, RTFLOAT32U_INIT_C(1,0x7bbe03,106), RTFLOAT32U_INIT_C(0,0x135a59,114), RTFLOAT32U_INIT_C(1,0x10e6f5,94) }, /* #149/1/d/0/u = #15358 */
    { 0x003872, 0x003872, RTFLOAT32U_INIT_C(1,0x7bbe03,106), RTFLOAT32U_INIT_C(0,0x135a59,114), RTFLOAT32U_INIT_C(1,0x10e6f5,94) }, /* #149/1/d/0/u0x2 = #15359 */
    { 0x003172, 0x003172, RTFLOAT32U_INIT_C(1,0x7bbe03,106), RTFLOAT32U_INIT_C(0,0x135a59,114), RTFLOAT32U_INIT_C(1,0x10e6f5,94) }, /* #149/1/d/0/u0x10 = #15360 */
    { 0x002972, 0x002972, RTFLOAT32U_INIT_C(1,0x7bbe03,106), RTFLOAT32U_INIT_C(0,0x135a59,114), RTFLOAT32U_INIT_C(1,0x10e6f5,94) }, /* #149/1/d/0/u0x20 = #15361 */
    { 0x00bfd2, 0x00bff2, RTFLOAT32U_INIT_C(1,0x7bbe03,106), RTFLOAT32U_INIT_C(0,0x135a59,114), RTFLOAT32U_INIT_C(1,0x10e6f5,94) }, /* #149/1/d/f/m = #15362 */
    { 0x00a052, 0x00a072, RTFLOAT32U_INIT_C(1,0x7bbe03,106), RTFLOAT32U_INIT_C(0,0x135a59,114), RTFLOAT32U_INIT_C(1,0x10e6f5,94) }, /* #149/1/d/f/u = #15363 */
    { 0x00a072, 0x00a072, RTFLOAT32U_INIT_C(1,0x7bbe03,106), RTFLOAT32U_INIT_C(0,0x135a59,114), RTFLOAT32U_INIT_C(1,0x10e6f5,94) }, /* #149/1/d/f/u = #15364 */
    { 0x00b872, 0x00b872, RTFLOAT32U_INIT_C(1,0x7bbe03,106), RTFLOAT32U_INIT_C(0,0x135a59,114), RTFLOAT32U_INIT_C(1,0x10e6f5,94) }, /* #149/1/d/f/u0x2 = #15365 */
    { 0x00b172, 0x00b172, RTFLOAT32U_INIT_C(1,0x7bbe03,106), RTFLOAT32U_INIT_C(0,0x135a59,114), RTFLOAT32U_INIT_C(1,0x10e6f5,94) }, /* #149/1/d/f/u0x10 = #15366 */
    { 0x00a972, 0x00a972, RTFLOAT32U_INIT_C(1,0x7bbe03,106), RTFLOAT32U_INIT_C(0,0x135a59,114), RTFLOAT32U_INIT_C(1,0x10e6f5,94) }, /* #149/1/d/f/u0x20 = #15367 */
    { 0x005f92, 0x005fb2, RTFLOAT32U_INIT_C(1,0x7bbe03,106), RTFLOAT32U_INIT_C(0,0x135a59,114), RTFLOAT32U_INIT_C(1,0x10e6f4,94) }, /* #149/2/0/0/m = #15368 */
    { 0x004012, 0x004032, RTFLOAT32U_INIT_C(1,0x7bbe03,106), RTFLOAT32U_INIT_C(0,0x135a59,114), RTFLOAT32U_INIT_C(1,0x10e6f4,94) }, /* #149/2/0/0/u = #15369 */
    { 0x004032, 0x004032, RTFLOAT32U_INIT_C(1,0x7bbe03,106), RTFLOAT32U_INIT_C(0,0x135a59,114), RTFLOAT32U_INIT_C(1,0x10e6f4,94) }, /* #149/2/0/0/u = #15370 */
    { 0x005832, 0x005832, RTFLOAT32U_INIT_C(1,0x7bbe03,106), RTFLOAT32U_INIT_C(0,0x135a59,114), RTFLOAT32U_INIT_C(1,0x10e6f4,94) }, /* #149/2/0/0/u0x2 = #15371 */
    { 0x005132, 0x005132, RTFLOAT32U_INIT_C(1,0x7bbe03,106), RTFLOAT32U_INIT_C(0,0x135a59,114), RTFLOAT32U_INIT_C(1,0x10e6f4,94) }, /* #149/2/0/0/u0x10 = #15372 */
    { 0x004932, 0x004932, RTFLOAT32U_INIT_C(1,0x7bbe03,106), RTFLOAT32U_INIT_C(0,0x135a59,114), RTFLOAT32U_INIT_C(1,0x10e6f4,94) }, /* #149/2/0/0/u0x20 = #15373 */
    { 0x00df92, 0x00dfb2, RTFLOAT32U_INIT_C(1,0x7bbe03,106), RTFLOAT32U_INIT_C(0,0x135a59,114), RTFLOAT32U_INIT_C(1,0x10e6f4,94) }, /* #149/2/0/f/m = #15374 */
    { 0x00c012, 0x00c032, RTFLOAT32U_INIT_C(1,0x7bbe03,106), RTFLOAT32U_INIT_C(0,0x135a59,114), RTFLOAT32U_INIT_C(1,0x10e6f4,94) }, /* #149/2/0/f/u = #15375 */
    { 0x00c032, 0x00c032, RTFLOAT32U_INIT_C(1,0x7bbe03,106), RTFLOAT32U_INIT_C(0,0x135a59,114), RTFLOAT32U_INIT_C(1,0x10e6f4,94) }, /* #149/2/0/f/u = #15376 */
    { 0x00d832, 0x00d832, RTFLOAT32U_INIT_C(1,0x7bbe03,106), RTFLOAT32U_INIT_C(0,0x135a59,114), RTFLOAT32U_INIT_C(1,0x10e6f4,94) }, /* #149/2/0/f/u0x2 = #15377 */
    { 0x00d132, 0x00d132, RTFLOAT32U_INIT_C(1,0x7bbe03,106), RTFLOAT32U_INIT_C(0,0x135a59,114), RTFLOAT32U_INIT_C(1,0x10e6f4,94) }, /* #149/2/0/f/u0x10 = #15378 */
    { 0x00c932, 0x00c932, RTFLOAT32U_INIT_C(1,0x7bbe03,106), RTFLOAT32U_INIT_C(0,0x135a59,114), RTFLOAT32U_INIT_C(1,0x10e6f4,94) }, /* #149/2/0/f/u0x20 = #15379 */
    { 0x005fd2, 0x005ff2, RTFLOAT32U_INIT_C(1,0x7bbe03,106), RTFLOAT32U_INIT_C(0,0x135a59,114), RTFLOAT32U_INIT_C(1,0x10e6f4,94) }, /* #149/2/d/0/m = #15380 */
    { 0x004052, 0x004072, RTFLOAT32U_INIT_C(1,0x7bbe03,106), RTFLOAT32U_INIT_C(0,0x135a59,114), RTFLOAT32U_INIT_C(1,0x10e6f4,94) }, /* #149/2/d/0/u = #15381 */
    { 0x004072, 0x004072, RTFLOAT32U_INIT_C(1,0x7bbe03,106), RTFLOAT32U_INIT_C(0,0x135a59,114), RTFLOAT32U_INIT_C(1,0x10e6f4,94) }, /* #149/2/d/0/u = #15382 */
    { 0x005872, 0x005872, RTFLOAT32U_INIT_C(1,0x7bbe03,106), RTFLOAT32U_INIT_C(0,0x135a59,114), RTFLOAT32U_INIT_C(1,0x10e6f4,94) }, /* #149/2/d/0/u0x2 = #15383 */
    { 0x005172, 0x005172, RTFLOAT32U_INIT_C(1,0x7bbe03,106), RTFLOAT32U_INIT_C(0,0x135a59,114), RTFLOAT32U_INIT_C(1,0x10e6f4,94) }, /* #149/2/d/0/u0x10 = #15384 */
    { 0x004972, 0x004972, RTFLOAT32U_INIT_C(1,0x7bbe03,106), RTFLOAT32U_INIT_C(0,0x135a59,114), RTFLOAT32U_INIT_C(1,0x10e6f4,94) }, /* #149/2/d/0/u0x20 = #15385 */
    { 0x00dfd2, 0x00dff2, RTFLOAT32U_INIT_C(1,0x7bbe03,106), RTFLOAT32U_INIT_C(0,0x135a59,114), RTFLOAT32U_INIT_C(1,0x10e6f4,94) }, /* #149/2/d/f/m = #15386 */
    { 0x00c052, 0x00c072, RTFLOAT32U_INIT_C(1,0x7bbe03,106), RTFLOAT32U_INIT_C(0,0x135a59,114), RTFLOAT32U_INIT_C(1,0x10e6f4,94) }, /* #149/2/d/f/u = #15387 */
    { 0x00c072, 0x00c072, RTFLOAT32U_INIT_C(1,0x7bbe03,106), RTFLOAT32U_INIT_C(0,0x135a59,114), RTFLOAT32U_INIT_C(1,0x10e6f4,94) }, /* #149/2/d/f/u = #15388 */
    { 0x00d872, 0x00d872, RTFLOAT32U_INIT_C(1,0x7bbe03,106), RTFLOAT32U_INIT_C(0,0x135a59,114), RTFLOAT32U_INIT_C(1,0x10e6f4,94) }, /* #149/2/d/f/u0x2 = #15389 */
    { 0x00d172, 0x00d172, RTFLOAT32U_INIT_C(1,0x7bbe03,106), RTFLOAT32U_INIT_C(0,0x135a59,114), RTFLOAT32U_INIT_C(1,0x10e6f4,94) }, /* #149/2/d/f/u0x10 = #15390 */
    { 0x00c972, 0x00c972, RTFLOAT32U_INIT_C(1,0x7bbe03,106), RTFLOAT32U_INIT_C(0,0x135a59,114), RTFLOAT32U_INIT_C(1,0x10e6f4,94) }, /* #149/2/d/f/u0x20 = #15391 */
    { 0x007f92, 0x007fb2, RTFLOAT32U_INIT_C(1,0x7bbe03,106), RTFLOAT32U_INIT_C(0,0x135a59,114), RTFLOAT32U_INIT_C(1,0x10e6f4,94) }, /* #149/3/0/0/m = #15392 */
    { 0x006012, 0x006032, RTFLOAT32U_INIT_C(1,0x7bbe03,106), RTFLOAT32U_INIT_C(0,0x135a59,114), RTFLOAT32U_INIT_C(1,0x10e6f4,94) }, /* #149/3/0/0/u = #15393 */
    { 0x006032, 0x006032, RTFLOAT32U_INIT_C(1,0x7bbe03,106), RTFLOAT32U_INIT_C(0,0x135a59,114), RTFLOAT32U_INIT_C(1,0x10e6f4,94) }, /* #149/3/0/0/u = #15394 */
    { 0x007832, 0x007832, RTFLOAT32U_INIT_C(1,0x7bbe03,106), RTFLOAT32U_INIT_C(0,0x135a59,114), RTFLOAT32U_INIT_C(1,0x10e6f4,94) }, /* #149/3/0/0/u0x2 = #15395 */
    { 0x007132, 0x007132, RTFLOAT32U_INIT_C(1,0x7bbe03,106), RTFLOAT32U_INIT_C(0,0x135a59,114), RTFLOAT32U_INIT_C(1,0x10e6f4,94) }, /* #149/3/0/0/u0x10 = #15396 */
    { 0x006932, 0x006932, RTFLOAT32U_INIT_C(1,0x7bbe03,106), RTFLOAT32U_INIT_C(0,0x135a59,114), RTFLOAT32U_INIT_C(1,0x10e6f4,94) }, /* #149/3/0/0/u0x20 = #15397 */
    { 0x00ff92, 0x00ffb2, RTFLOAT32U_INIT_C(1,0x7bbe03,106), RTFLOAT32U_INIT_C(0,0x135a59,114), RTFLOAT32U_INIT_C(1,0x10e6f4,94) }, /* #149/3/0/f/m = #15398 */
    { 0x00e012, 0x00e032, RTFLOAT32U_INIT_C(1,0x7bbe03,106), RTFLOAT32U_INIT_C(0,0x135a59,114), RTFLOAT32U_INIT_C(1,0x10e6f4,94) }, /* #149/3/0/f/u = #15399 */
    { 0x00e032, 0x00e032, RTFLOAT32U_INIT_C(1,0x7bbe03,106), RTFLOAT32U_INIT_C(0,0x135a59,114), RTFLOAT32U_INIT_C(1,0x10e6f4,94) }, /* #149/3/0/f/u = #15400 */
    { 0x00f832, 0x00f832, RTFLOAT32U_INIT_C(1,0x7bbe03,106), RTFLOAT32U_INIT_C(0,0x135a59,114), RTFLOAT32U_INIT_C(1,0x10e6f4,94) }, /* #149/3/0/f/u0x2 = #15401 */
    { 0x00f132, 0x00f132, RTFLOAT32U_INIT_C(1,0x7bbe03,106), RTFLOAT32U_INIT_C(0,0x135a59,114), RTFLOAT32U_INIT_C(1,0x10e6f4,94) }, /* #149/3/0/f/u0x10 = #15402 */
    { 0x00e932, 0x00e932, RTFLOAT32U_INIT_C(1,0x7bbe03,106), RTFLOAT32U_INIT_C(0,0x135a59,114), RTFLOAT32U_INIT_C(1,0x10e6f4,94) }, /* #149/3/0/f/u0x20 = #15403 */
    { 0x007fd2, 0x007ff2, RTFLOAT32U_INIT_C(1,0x7bbe03,106), RTFLOAT32U_INIT_C(0,0x135a59,114), RTFLOAT32U_INIT_C(1,0x10e6f4,94) }, /* #149/3/d/0/m = #15404 */
    { 0x006052, 0x006072, RTFLOAT32U_INIT_C(1,0x7bbe03,106), RTFLOAT32U_INIT_C(0,0x135a59,114), RTFLOAT32U_INIT_C(1,0x10e6f4,94) }, /* #149/3/d/0/u = #15405 */
    { 0x006072, 0x006072, RTFLOAT32U_INIT_C(1,0x7bbe03,106), RTFLOAT32U_INIT_C(0,0x135a59,114), RTFLOAT32U_INIT_C(1,0x10e6f4,94) }, /* #149/3/d/0/u = #15406 */
    { 0x007872, 0x007872, RTFLOAT32U_INIT_C(1,0x7bbe03,106), RTFLOAT32U_INIT_C(0,0x135a59,114), RTFLOAT32U_INIT_C(1,0x10e6f4,94) }, /* #149/3/d/0/u0x2 = #15407 */
    { 0x007172, 0x007172, RTFLOAT32U_INIT_C(1,0x7bbe03,106), RTFLOAT32U_INIT_C(0,0x135a59,114), RTFLOAT32U_INIT_C(1,0x10e6f4,94) }, /* #149/3/d/0/u0x10 = #15408 */
    { 0x006972, 0x006972, RTFLOAT32U_INIT_C(1,0x7bbe03,106), RTFLOAT32U_INIT_C(0,0x135a59,114), RTFLOAT32U_INIT_C(1,0x10e6f4,94) }, /* #149/3/d/0/u0x20 = #15409 */
    { 0x00ffd2, 0x00fff2, RTFLOAT32U_INIT_C(1,0x7bbe03,106), RTFLOAT32U_INIT_C(0,0x135a59,114), RTFLOAT32U_INIT_C(1,0x10e6f4,94) }, /* #149/3/d/f/m = #15410 */
    { 0x00e052, 0x00e072, RTFLOAT32U_INIT_C(1,0x7bbe03,106), RTFLOAT32U_INIT_C(0,0x135a59,114), RTFLOAT32U_INIT_C(1,0x10e6f4,94) }, /* #149/3/d/f/u = #15411 */
    { 0x00e072, 0x00e072, RTFLOAT32U_INIT_C(1,0x7bbe03,106), RTFLOAT32U_INIT_C(0,0x135a59,114), RTFLOAT32U_INIT_C(1,0x10e6f4,94) }, /* #149/3/d/f/u = #15412 */
    { 0x00f872, 0x00f872, RTFLOAT32U_INIT_C(1,0x7bbe03,106), RTFLOAT32U_INIT_C(0,0x135a59,114), RTFLOAT32U_INIT_C(1,0x10e6f4,94) }, /* #149/3/d/f/u0x2 = #15413 */
    { 0x00f172, 0x00f172, RTFLOAT32U_INIT_C(1,0x7bbe03,106), RTFLOAT32U_INIT_C(0,0x135a59,114), RTFLOAT32U_INIT_C(1,0x10e6f4,94) }, /* #149/3/d/f/u0x10 = #15414 */
    { 0x00e972, 0x00e972, RTFLOAT32U_INIT_C(1,0x7bbe03,106), RTFLOAT32U_INIT_C(0,0x135a59,114), RTFLOAT32U_INIT_C(1,0x10e6f4,94) }, /* #149/3/d/f/u0x20 = #15415 */
    { 0x001f9a, 0x001f9a, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x3819eb,86), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #150/0/0/0/m = #15416 */
    { 0x00001a, 0x00001a, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x3819eb,86), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #150/0/0/0/u = #15417 */
    { 0x00001a, 0x00001a, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x3819eb,86), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #150/0/0/0/u = #15418 */
    { 0x000c1a, 0x000c1a, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x3819eb,86), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #150/0/0/0/u0x2 = #15419 */
    { 0x00091a, 0x00091a, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x3819eb,86), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #150/0/0/0/u0x8 = #15420 */
    { 0x00051a, 0x00051a, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x3819eb,86), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #150/0/0/0/u0x10 = #15421 */
    { 0x009f9a, 0x009f9a, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x3819eb,86), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #150/0/0/f/m = #15422 */
    { 0x00801a, 0x00801a, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x3819eb,86), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #150/0/0/f/u = #15423 */
    { 0x00801a, 0x00801a, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x3819eb,86), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #150/0/0/f/u = #15424 */
    { 0x008c1a, 0x008c1a, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x3819eb,86), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #150/0/0/f/u0x2 = #15425 */
    { 0x00891a, 0x00891a, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x3819eb,86), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #150/0/0/f/u0x8 = #15426 */
    { 0x00851a, 0x00851a, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x3819eb,86), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #150/0/0/f/u0x10 = #15427 */
    { 0x001fda, 0x001fda, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x3819eb,86), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #150/0/d/0/m = #15428 */
    { 0x00005a, 0x00005a, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x3819eb,86), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #150/0/d/0/u = #15429 */
    { 0x00005a, 0x00005a, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x3819eb,86), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #150/0/d/0/u = #15430 */
    { 0x000c5a, 0x000c5a, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x3819eb,86), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #150/0/d/0/u0x2 = #15431 */
    { 0x00095a, 0x00095a, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x3819eb,86), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #150/0/d/0/u0x8 = #15432 */
    { 0x00055a, 0x00055a, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x3819eb,86), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #150/0/d/0/u0x10 = #15433 */
    { 0x009fda, 0x009fda, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x3819eb,86), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #150/0/d/f/m = #15434 */
    { 0x00805a, 0x00805a, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x3819eb,86), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #150/0/d/f/u = #15435 */
    { 0x00805a, 0x00805a, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x3819eb,86), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #150/0/d/f/u = #15436 */
    { 0x008c5a, 0x008c5a, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x3819eb,86), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #150/0/d/f/u0x2 = #15437 */
    { 0x00895a, 0x00895a, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x3819eb,86), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #150/0/d/f/u0x8 = #15438 */
    { 0x00855a, 0x00855a, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x3819eb,86), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #150/0/d/f/u0x10 = #15439 */
    { 0x003f9a, 0x003f9a, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x3819eb,86), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #150/1/0/0/m = #15440 */
    { 0x00201a, 0x00201a, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x3819eb,86), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #150/1/0/0/u = #15441 */
    { 0x00201a, 0x00201a, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x3819eb,86), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #150/1/0/0/u = #15442 */
    { 0x002c1a, 0x002c1a, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x3819eb,86), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #150/1/0/0/u0x2 = #15443 */
    { 0x00291a, 0x00291a, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x3819eb,86), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #150/1/0/0/u0x8 = #15444 */
    { 0x00251a, 0x00251a, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x3819eb,86), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #150/1/0/0/u0x10 = #15445 */
    { 0x00bf9a, 0x00bf9a, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x3819eb,86), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #150/1/0/f/m = #15446 */
    { 0x00a01a, 0x00a01a, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x3819eb,86), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #150/1/0/f/u = #15447 */
    { 0x00a01a, 0x00a01a, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x3819eb,86), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #150/1/0/f/u = #15448 */
    { 0x00ac1a, 0x00ac1a, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x3819eb,86), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #150/1/0/f/u0x2 = #15449 */
    { 0x00a91a, 0x00a91a, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x3819eb,86), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #150/1/0/f/u0x8 = #15450 */
    { 0x00a51a, 0x00a51a, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x3819eb,86), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #150/1/0/f/u0x10 = #15451 */
    { 0x003fda, 0x003fda, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x3819eb,86), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #150/1/d/0/m = #15452 */
    { 0x00205a, 0x00205a, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x3819eb,86), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #150/1/d/0/u = #15453 */
    { 0x00205a, 0x00205a, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x3819eb,86), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #150/1/d/0/u = #15454 */
    { 0x002c5a, 0x002c5a, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x3819eb,86), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #150/1/d/0/u0x2 = #15455 */
    { 0x00295a, 0x00295a, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x3819eb,86), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #150/1/d/0/u0x8 = #15456 */
    { 0x00255a, 0x00255a, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x3819eb,86), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #150/1/d/0/u0x10 = #15457 */
    { 0x00bfda, 0x00bfda, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x3819eb,86), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #150/1/d/f/m = #15458 */
    { 0x00a05a, 0x00a05a, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x3819eb,86), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #150/1/d/f/u = #15459 */
    { 0x00a05a, 0x00a05a, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x3819eb,86), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #150/1/d/f/u = #15460 */
    { 0x00ac5a, 0x00ac5a, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x3819eb,86), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #150/1/d/f/u0x2 = #15461 */
    { 0x00a95a, 0x00a95a, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x3819eb,86), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #150/1/d/f/u0x8 = #15462 */
    { 0x00a55a, 0x00a55a, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x3819eb,86), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #150/1/d/f/u0x10 = #15463 */
    { 0x005f9a, 0x005f9a, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x3819eb,86), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #150/2/0/0/m = #15464 */
    { 0x00401a, 0x00401a, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x3819eb,86), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #150/2/0/0/u = #15465 */
    { 0x00401a, 0x00401a, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x3819eb,86), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #150/2/0/0/u = #15466 */
    { 0x004c1a, 0x004c1a, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x3819eb,86), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #150/2/0/0/u0x2 = #15467 */
    { 0x00491a, 0x00491a, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x3819eb,86), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #150/2/0/0/u0x8 = #15468 */
    { 0x00451a, 0x00451a, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x3819eb,86), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #150/2/0/0/u0x10 = #15469 */
    { 0x00df9a, 0x00df9a, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x3819eb,86), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #150/2/0/f/m = #15470 */
    { 0x00c01a, 0x00c01a, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x3819eb,86), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #150/2/0/f/u = #15471 */
    { 0x00c01a, 0x00c01a, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x3819eb,86), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #150/2/0/f/u = #15472 */
    { 0x00cc1a, 0x00cc1a, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x3819eb,86), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #150/2/0/f/u0x2 = #15473 */
    { 0x00c91a, 0x00c91a, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x3819eb,86), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #150/2/0/f/u0x8 = #15474 */
    { 0x00c51a, 0x00c51a, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x3819eb,86), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #150/2/0/f/u0x10 = #15475 */
    { 0x005fda, 0x005fda, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x3819eb,86), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #150/2/d/0/m = #15476 */
    { 0x00405a, 0x00405a, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x3819eb,86), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #150/2/d/0/u = #15477 */
    { 0x00405a, 0x00405a, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x3819eb,86), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #150/2/d/0/u = #15478 */
    { 0x004c5a, 0x004c5a, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x3819eb,86), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #150/2/d/0/u0x2 = #15479 */
    { 0x00495a, 0x00495a, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x3819eb,86), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #150/2/d/0/u0x8 = #15480 */
    { 0x00455a, 0x00455a, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x3819eb,86), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #150/2/d/0/u0x10 = #15481 */
    { 0x00dfda, 0x00dfda, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x3819eb,86), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #150/2/d/f/m = #15482 */
    { 0x00c05a, 0x00c05a, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x3819eb,86), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #150/2/d/f/u = #15483 */
    { 0x00c05a, 0x00c05a, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x3819eb,86), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #150/2/d/f/u = #15484 */
    { 0x00cc5a, 0x00cc5a, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x3819eb,86), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #150/2/d/f/u0x2 = #15485 */
    { 0x00c95a, 0x00c95a, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x3819eb,86), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #150/2/d/f/u0x8 = #15486 */
    { 0x00c55a, 0x00c55a, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x3819eb,86), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #150/2/d/f/u0x10 = #15487 */
    { 0x007f9a, 0x007f9a, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x3819eb,86), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #150/3/0/0/m = #15488 */
    { 0x00601a, 0x00601a, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x3819eb,86), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #150/3/0/0/u = #15489 */
    { 0x00601a, 0x00601a, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x3819eb,86), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #150/3/0/0/u = #15490 */
    { 0x006c1a, 0x006c1a, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x3819eb,86), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #150/3/0/0/u0x2 = #15491 */
    { 0x00691a, 0x00691a, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x3819eb,86), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #150/3/0/0/u0x8 = #15492 */
    { 0x00651a, 0x00651a, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x3819eb,86), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #150/3/0/0/u0x10 = #15493 */
    { 0x00ff9a, 0x00ff9a, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x3819eb,86), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #150/3/0/f/m = #15494 */
    { 0x00e01a, 0x00e01a, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x3819eb,86), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #150/3/0/f/u = #15495 */
    { 0x00e01a, 0x00e01a, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x3819eb,86), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #150/3/0/f/u = #15496 */
    { 0x00ec1a, 0x00ec1a, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x3819eb,86), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #150/3/0/f/u0x2 = #15497 */
    { 0x00e91a, 0x00e91a, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x3819eb,86), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #150/3/0/f/u0x8 = #15498 */
    { 0x00e51a, 0x00e51a, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x3819eb,86), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #150/3/0/f/u0x10 = #15499 */
    { 0x007fda, 0x007fda, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x3819eb,86), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #150/3/d/0/m = #15500 */
    { 0x00605a, 0x00605a, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x3819eb,86), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #150/3/d/0/u = #15501 */
    { 0x00605a, 0x00605a, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x3819eb,86), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #150/3/d/0/u = #15502 */
    { 0x006c5a, 0x006c5a, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x3819eb,86), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #150/3/d/0/u0x2 = #15503 */
    { 0x00695a, 0x00695a, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x3819eb,86), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #150/3/d/0/u0x8 = #15504 */
    { 0x00655a, 0x00655a, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x3819eb,86), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #150/3/d/0/u0x10 = #15505 */
    { 0x00ffda, 0x00ffda, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x3819eb,86), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #150/3/d/f/m = #15506 */
    { 0x00e05a, 0x00e05a, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x3819eb,86), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #150/3/d/f/u = #15507 */
    { 0x00e05a, 0x00e05a, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x3819eb,86), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #150/3/d/f/u = #15508 */
    { 0x00ec5a, 0x00ec5a, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x3819eb,86), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #150/3/d/f/u0x2 = #15509 */
    { 0x00e95a, 0x00e95a, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x3819eb,86), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #150/3/d/f/u0x8 = #15510 */
    { 0x00e55a, 0x00e55a, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(1,0x3819eb,86), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #150/3/d/f/u0x10 = #15511 */
    { 0x001f97, 0x001fb7, RTFLOAT32U_INIT_C(1,0x615f4e,159), RTFLOAT32U_INIT_C(0,0x3b1e,0), RTFLOAT32U_INIT_C(1,0x502d81,24) }, /* #151/0/0/0/m = #15512 */
    { 0x000017, 0x000037, RTFLOAT32U_INIT_C(1,0x615f4e,159), RTFLOAT32U_INIT_C(0,0x3b1e,0), RTFLOAT32U_INIT_C(1,0x502d81,24) }, /* #151/0/0/0/u = #15513 */
    { 0x000037, 0x000037, RTFLOAT32U_INIT_C(1,0x615f4e,159), RTFLOAT32U_INIT_C(0,0x3b1e,0), RTFLOAT32U_INIT_C(1,0x502d81,24) }, /* #151/0/0/0/u = #15514 */
    { 0x001b37, 0x001b37, RTFLOAT32U_INIT_C(1,0x615f4e,159), RTFLOAT32U_INIT_C(0,0x3b1e,0), RTFLOAT32U_INIT_C(1,0x502d81,24) }, /* #151/0/0/0/u0x1 = #15515 */
    { 0x001ab7, 0x001ab7, RTFLOAT32U_INIT_C(1,0x615f4e,159), RTFLOAT32U_INIT_C(0,0x3b1e,0), RTFLOAT32U_INIT_C(1,0x502d81,24) }, /* #151/0/0/0/u0x2 = #15516 */
    { 0x0019b7, 0x0019b7, RTFLOAT32U_INIT_C(1,0x615f4e,159), RTFLOAT32U_INIT_C(0,0x3b1e,0), RTFLOAT32U_INIT_C(1,0x502d81,24) }, /* #151/0/0/0/u0x4 = #15517 */
    { 0x0013b7, 0x0013b7, RTFLOAT32U_INIT_C(1,0x615f4e,159), RTFLOAT32U_INIT_C(0,0x3b1e,0), RTFLOAT32U_INIT_C(1,0x502d81,24) }, /* #151/0/0/0/u0x10 = #15518 */
    { 0x000bb7, 0x000bb7, RTFLOAT32U_INIT_C(1,0x615f4e,159), RTFLOAT32U_INIT_C(0,0x3b1e,0), RTFLOAT32U_INIT_C(1,0x502d81,24) }, /* #151/0/0/0/u0x20 = #15519 */
    { 0x009f97, 0x009fb7, RTFLOAT32U_INIT_C(1,0x615f4e,159), RTFLOAT32U_INIT_C(0,0x3b1e,0), RTFLOAT32U_INIT_C(1,0x502d81,24) }, /* #151/0/0/f/m = #15520 */
    { 0x008017, 0x008037, RTFLOAT32U_INIT_C(1,0x615f4e,159), RTFLOAT32U_INIT_C(0,0x3b1e,0), RTFLOAT32U_INIT_C(1,0x502d81,24) }, /* #151/0/0/f/u = #15521 */
    { 0x008037, 0x008037, RTFLOAT32U_INIT_C(1,0x615f4e,159), RTFLOAT32U_INIT_C(0,0x3b1e,0), RTFLOAT32U_INIT_C(1,0x502d81,24) }, /* #151/0/0/f/u = #15522 */
    { 0x009b37, 0x009b37, RTFLOAT32U_INIT_C(1,0x615f4e,159), RTFLOAT32U_INIT_C(0,0x3b1e,0), RTFLOAT32U_INIT_C(1,0x502d81,24) }, /* #151/0/0/f/u0x1 = #15523 */
    { 0x009ab7, 0x009ab7, RTFLOAT32U_INIT_C(1,0x615f4e,159), RTFLOAT32U_INIT_C(0,0x3b1e,0), RTFLOAT32U_INIT_C(1,0x502d81,24) }, /* #151/0/0/f/u0x2 = #15524 */
    { 0x0099b7, 0x0099b7, RTFLOAT32U_INIT_C(1,0x615f4e,159), RTFLOAT32U_INIT_C(0,0x3b1e,0), RTFLOAT32U_INIT_C(1,0x502d81,24) }, /* #151/0/0/f/u0x4 = #15525 */
    { 0x0093b7, 0x0093b7, RTFLOAT32U_INIT_C(1,0x615f4e,159), RTFLOAT32U_INIT_C(0,0x3b1e,0), RTFLOAT32U_INIT_C(1,0x502d81,24) }, /* #151/0/0/f/u0x10 = #15526 */
    { 0x008bb7, 0x008bb7, RTFLOAT32U_INIT_C(1,0x615f4e,159), RTFLOAT32U_INIT_C(0,0x3b1e,0), RTFLOAT32U_INIT_C(1,0x502d81,24) }, /* #151/0/0/f/u0x20 = #15527 */
    { 0x001fd7, 0x001fd7, RTFLOAT32U_INIT_C(1,0x615f4e,159), RTFLOAT32U_INIT_C(0,0x3b1e,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #151/0/d/0/m = #15528 */
    { 0x000057, 0x000057, RTFLOAT32U_INIT_C(1,0x615f4e,159), RTFLOAT32U_INIT_C(0,0x3b1e,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #151/0/d/0/u = #15529 */
    { 0x000057, 0x000057, RTFLOAT32U_INIT_C(1,0x615f4e,159), RTFLOAT32U_INIT_C(0,0x3b1e,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #151/0/d/0/u = #15530 */
    { 0x000b57, 0x000b57, RTFLOAT32U_INIT_C(1,0x615f4e,159), RTFLOAT32U_INIT_C(0,0x3b1e,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #151/0/d/0/u0x1 = #15531 */
    { 0x000ad7, 0x000ad7, RTFLOAT32U_INIT_C(1,0x615f4e,159), RTFLOAT32U_INIT_C(0,0x3b1e,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #151/0/d/0/u0x2 = #15532 */
    { 0x0009d7, 0x0009d7, RTFLOAT32U_INIT_C(1,0x615f4e,159), RTFLOAT32U_INIT_C(0,0x3b1e,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #151/0/d/0/u0x4 = #15533 */
    { 0x0003d7, 0x0003d7, RTFLOAT32U_INIT_C(1,0x615f4e,159), RTFLOAT32U_INIT_C(0,0x3b1e,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #151/0/d/0/u0x10 = #15534 */
    { 0x009fd7, 0x009fd7, RTFLOAT32U_INIT_C(1,0x615f4e,159), RTFLOAT32U_INIT_C(0,0x3b1e,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #151/0/d/f/m = #15535 */
    { 0x008057, 0x008057, RTFLOAT32U_INIT_C(1,0x615f4e,159), RTFLOAT32U_INIT_C(0,0x3b1e,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #151/0/d/f/u = #15536 */
    { 0x008057, 0x008057, RTFLOAT32U_INIT_C(1,0x615f4e,159), RTFLOAT32U_INIT_C(0,0x3b1e,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #151/0/d/f/u = #15537 */
    { 0x008b57, 0x008b57, RTFLOAT32U_INIT_C(1,0x615f4e,159), RTFLOAT32U_INIT_C(0,0x3b1e,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #151/0/d/f/u0x1 = #15538 */
    { 0x008ad7, 0x008ad7, RTFLOAT32U_INIT_C(1,0x615f4e,159), RTFLOAT32U_INIT_C(0,0x3b1e,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #151/0/d/f/u0x2 = #15539 */
    { 0x0089d7, 0x0089d7, RTFLOAT32U_INIT_C(1,0x615f4e,159), RTFLOAT32U_INIT_C(0,0x3b1e,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #151/0/d/f/u0x4 = #15540 */
    { 0x0083d7, 0x0083d7, RTFLOAT32U_INIT_C(1,0x615f4e,159), RTFLOAT32U_INIT_C(0,0x3b1e,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #151/0/d/f/u0x10 = #15541 */
    { 0x003f97, 0x003fb7, RTFLOAT32U_INIT_C(1,0x615f4e,159), RTFLOAT32U_INIT_C(0,0x3b1e,0), RTFLOAT32U_INIT_C(1,0x502d81,24) }, /* #151/1/0/0/m = #15542 */
    { 0x002017, 0x002037, RTFLOAT32U_INIT_C(1,0x615f4e,159), RTFLOAT32U_INIT_C(0,0x3b1e,0), RTFLOAT32U_INIT_C(1,0x502d81,24) }, /* #151/1/0/0/u = #15543 */
    { 0x002037, 0x002037, RTFLOAT32U_INIT_C(1,0x615f4e,159), RTFLOAT32U_INIT_C(0,0x3b1e,0), RTFLOAT32U_INIT_C(1,0x502d81,24) }, /* #151/1/0/0/u = #15544 */
    { 0x003b37, 0x003b37, RTFLOAT32U_INIT_C(1,0x615f4e,159), RTFLOAT32U_INIT_C(0,0x3b1e,0), RTFLOAT32U_INIT_C(1,0x502d81,24) }, /* #151/1/0/0/u0x1 = #15545 */
    { 0x003ab7, 0x003ab7, RTFLOAT32U_INIT_C(1,0x615f4e,159), RTFLOAT32U_INIT_C(0,0x3b1e,0), RTFLOAT32U_INIT_C(1,0x502d81,24) }, /* #151/1/0/0/u0x2 = #15546 */
    { 0x0039b7, 0x0039b7, RTFLOAT32U_INIT_C(1,0x615f4e,159), RTFLOAT32U_INIT_C(0,0x3b1e,0), RTFLOAT32U_INIT_C(1,0x502d81,24) }, /* #151/1/0/0/u0x4 = #15547 */
    { 0x0033b7, 0x0033b7, RTFLOAT32U_INIT_C(1,0x615f4e,159), RTFLOAT32U_INIT_C(0,0x3b1e,0), RTFLOAT32U_INIT_C(1,0x502d81,24) }, /* #151/1/0/0/u0x10 = #15548 */
    { 0x002bb7, 0x002bb7, RTFLOAT32U_INIT_C(1,0x615f4e,159), RTFLOAT32U_INIT_C(0,0x3b1e,0), RTFLOAT32U_INIT_C(1,0x502d81,24) }, /* #151/1/0/0/u0x20 = #15549 */
    { 0x00bf97, 0x00bfb7, RTFLOAT32U_INIT_C(1,0x615f4e,159), RTFLOAT32U_INIT_C(0,0x3b1e,0), RTFLOAT32U_INIT_C(1,0x502d81,24) }, /* #151/1/0/f/m = #15550 */
    { 0x00a017, 0x00a037, RTFLOAT32U_INIT_C(1,0x615f4e,159), RTFLOAT32U_INIT_C(0,0x3b1e,0), RTFLOAT32U_INIT_C(1,0x502d81,24) }, /* #151/1/0/f/u = #15551 */
    { 0x00a037, 0x00a037, RTFLOAT32U_INIT_C(1,0x615f4e,159), RTFLOAT32U_INIT_C(0,0x3b1e,0), RTFLOAT32U_INIT_C(1,0x502d81,24) }, /* #151/1/0/f/u = #15552 */
    { 0x00bb37, 0x00bb37, RTFLOAT32U_INIT_C(1,0x615f4e,159), RTFLOAT32U_INIT_C(0,0x3b1e,0), RTFLOAT32U_INIT_C(1,0x502d81,24) }, /* #151/1/0/f/u0x1 = #15553 */
    { 0x00bab7, 0x00bab7, RTFLOAT32U_INIT_C(1,0x615f4e,159), RTFLOAT32U_INIT_C(0,0x3b1e,0), RTFLOAT32U_INIT_C(1,0x502d81,24) }, /* #151/1/0/f/u0x2 = #15554 */
    { 0x00b9b7, 0x00b9b7, RTFLOAT32U_INIT_C(1,0x615f4e,159), RTFLOAT32U_INIT_C(0,0x3b1e,0), RTFLOAT32U_INIT_C(1,0x502d81,24) }, /* #151/1/0/f/u0x4 = #15555 */
    { 0x00b3b7, 0x00b3b7, RTFLOAT32U_INIT_C(1,0x615f4e,159), RTFLOAT32U_INIT_C(0,0x3b1e,0), RTFLOAT32U_INIT_C(1,0x502d81,24) }, /* #151/1/0/f/u0x10 = #15556 */
    { 0x00abb7, 0x00abb7, RTFLOAT32U_INIT_C(1,0x615f4e,159), RTFLOAT32U_INIT_C(0,0x3b1e,0), RTFLOAT32U_INIT_C(1,0x502d81,24) }, /* #151/1/0/f/u0x20 = #15557 */
    { 0x003fd7, 0x003fd7, RTFLOAT32U_INIT_C(1,0x615f4e,159), RTFLOAT32U_INIT_C(0,0x3b1e,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #151/1/d/0/m = #15558 */
    { 0x002057, 0x002057, RTFLOAT32U_INIT_C(1,0x615f4e,159), RTFLOAT32U_INIT_C(0,0x3b1e,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #151/1/d/0/u = #15559 */
    { 0x002057, 0x002057, RTFLOAT32U_INIT_C(1,0x615f4e,159), RTFLOAT32U_INIT_C(0,0x3b1e,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #151/1/d/0/u = #15560 */
    { 0x002b57, 0x002b57, RTFLOAT32U_INIT_C(1,0x615f4e,159), RTFLOAT32U_INIT_C(0,0x3b1e,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #151/1/d/0/u0x1 = #15561 */
    { 0x002ad7, 0x002ad7, RTFLOAT32U_INIT_C(1,0x615f4e,159), RTFLOAT32U_INIT_C(0,0x3b1e,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #151/1/d/0/u0x2 = #15562 */
    { 0x0029d7, 0x0029d7, RTFLOAT32U_INIT_C(1,0x615f4e,159), RTFLOAT32U_INIT_C(0,0x3b1e,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #151/1/d/0/u0x4 = #15563 */
    { 0x0023d7, 0x0023d7, RTFLOAT32U_INIT_C(1,0x615f4e,159), RTFLOAT32U_INIT_C(0,0x3b1e,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #151/1/d/0/u0x10 = #15564 */
    { 0x00bfd7, 0x00bfd7, RTFLOAT32U_INIT_C(1,0x615f4e,159), RTFLOAT32U_INIT_C(0,0x3b1e,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #151/1/d/f/m = #15565 */
    { 0x00a057, 0x00a057, RTFLOAT32U_INIT_C(1,0x615f4e,159), RTFLOAT32U_INIT_C(0,0x3b1e,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #151/1/d/f/u = #15566 */
    { 0x00a057, 0x00a057, RTFLOAT32U_INIT_C(1,0x615f4e,159), RTFLOAT32U_INIT_C(0,0x3b1e,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #151/1/d/f/u = #15567 */
    { 0x00ab57, 0x00ab57, RTFLOAT32U_INIT_C(1,0x615f4e,159), RTFLOAT32U_INIT_C(0,0x3b1e,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #151/1/d/f/u0x1 = #15568 */
    { 0x00aad7, 0x00aad7, RTFLOAT32U_INIT_C(1,0x615f4e,159), RTFLOAT32U_INIT_C(0,0x3b1e,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #151/1/d/f/u0x2 = #15569 */
    { 0x00a9d7, 0x00a9d7, RTFLOAT32U_INIT_C(1,0x615f4e,159), RTFLOAT32U_INIT_C(0,0x3b1e,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #151/1/d/f/u0x4 = #15570 */
    { 0x00a3d7, 0x00a3d7, RTFLOAT32U_INIT_C(1,0x615f4e,159), RTFLOAT32U_INIT_C(0,0x3b1e,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #151/1/d/f/u0x10 = #15571 */
    { 0x005f97, 0x005fb7, RTFLOAT32U_INIT_C(1,0x615f4e,159), RTFLOAT32U_INIT_C(0,0x3b1e,0), RTFLOAT32U_INIT_C(1,0x502d80,24) }, /* #151/2/0/0/m = #15572 */
    { 0x004017, 0x004037, RTFLOAT32U_INIT_C(1,0x615f4e,159), RTFLOAT32U_INIT_C(0,0x3b1e,0), RTFLOAT32U_INIT_C(1,0x502d80,24) }, /* #151/2/0/0/u = #15573 */
    { 0x004037, 0x004037, RTFLOAT32U_INIT_C(1,0x615f4e,159), RTFLOAT32U_INIT_C(0,0x3b1e,0), RTFLOAT32U_INIT_C(1,0x502d80,24) }, /* #151/2/0/0/u = #15574 */
    { 0x005b37, 0x005b37, RTFLOAT32U_INIT_C(1,0x615f4e,159), RTFLOAT32U_INIT_C(0,0x3b1e,0), RTFLOAT32U_INIT_C(1,0x502d80,24) }, /* #151/2/0/0/u0x1 = #15575 */
    { 0x005ab7, 0x005ab7, RTFLOAT32U_INIT_C(1,0x615f4e,159), RTFLOAT32U_INIT_C(0,0x3b1e,0), RTFLOAT32U_INIT_C(1,0x502d80,24) }, /* #151/2/0/0/u0x2 = #15576 */
    { 0x0059b7, 0x0059b7, RTFLOAT32U_INIT_C(1,0x615f4e,159), RTFLOAT32U_INIT_C(0,0x3b1e,0), RTFLOAT32U_INIT_C(1,0x502d80,24) }, /* #151/2/0/0/u0x4 = #15577 */
    { 0x0053b7, 0x0053b7, RTFLOAT32U_INIT_C(1,0x615f4e,159), RTFLOAT32U_INIT_C(0,0x3b1e,0), RTFLOAT32U_INIT_C(1,0x502d80,24) }, /* #151/2/0/0/u0x10 = #15578 */
    { 0x004bb7, 0x004bb7, RTFLOAT32U_INIT_C(1,0x615f4e,159), RTFLOAT32U_INIT_C(0,0x3b1e,0), RTFLOAT32U_INIT_C(1,0x502d80,24) }, /* #151/2/0/0/u0x20 = #15579 */
    { 0x00df97, 0x00dfb7, RTFLOAT32U_INIT_C(1,0x615f4e,159), RTFLOAT32U_INIT_C(0,0x3b1e,0), RTFLOAT32U_INIT_C(1,0x502d80,24) }, /* #151/2/0/f/m = #15580 */
    { 0x00c017, 0x00c037, RTFLOAT32U_INIT_C(1,0x615f4e,159), RTFLOAT32U_INIT_C(0,0x3b1e,0), RTFLOAT32U_INIT_C(1,0x502d80,24) }, /* #151/2/0/f/u = #15581 */
    { 0x00c037, 0x00c037, RTFLOAT32U_INIT_C(1,0x615f4e,159), RTFLOAT32U_INIT_C(0,0x3b1e,0), RTFLOAT32U_INIT_C(1,0x502d80,24) }, /* #151/2/0/f/u = #15582 */
    { 0x00db37, 0x00db37, RTFLOAT32U_INIT_C(1,0x615f4e,159), RTFLOAT32U_INIT_C(0,0x3b1e,0), RTFLOAT32U_INIT_C(1,0x502d80,24) }, /* #151/2/0/f/u0x1 = #15583 */
    { 0x00dab7, 0x00dab7, RTFLOAT32U_INIT_C(1,0x615f4e,159), RTFLOAT32U_INIT_C(0,0x3b1e,0), RTFLOAT32U_INIT_C(1,0x502d80,24) }, /* #151/2/0/f/u0x2 = #15584 */
    { 0x00d9b7, 0x00d9b7, RTFLOAT32U_INIT_C(1,0x615f4e,159), RTFLOAT32U_INIT_C(0,0x3b1e,0), RTFLOAT32U_INIT_C(1,0x502d80,24) }, /* #151/2/0/f/u0x4 = #15585 */
    { 0x00d3b7, 0x00d3b7, RTFLOAT32U_INIT_C(1,0x615f4e,159), RTFLOAT32U_INIT_C(0,0x3b1e,0), RTFLOAT32U_INIT_C(1,0x502d80,24) }, /* #151/2/0/f/u0x10 = #15586 */
    { 0x00cbb7, 0x00cbb7, RTFLOAT32U_INIT_C(1,0x615f4e,159), RTFLOAT32U_INIT_C(0,0x3b1e,0), RTFLOAT32U_INIT_C(1,0x502d80,24) }, /* #151/2/0/f/u0x20 = #15587 */
    { 0x005fd7, 0x005fd7, RTFLOAT32U_INIT_C(1,0x615f4e,159), RTFLOAT32U_INIT_C(0,0x3b1e,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #151/2/d/0/m = #15588 */
    { 0x004057, 0x004057, RTFLOAT32U_INIT_C(1,0x615f4e,159), RTFLOAT32U_INIT_C(0,0x3b1e,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #151/2/d/0/u = #15589 */
    { 0x004057, 0x004057, RTFLOAT32U_INIT_C(1,0x615f4e,159), RTFLOAT32U_INIT_C(0,0x3b1e,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #151/2/d/0/u = #15590 */
    { 0x004b57, 0x004b57, RTFLOAT32U_INIT_C(1,0x615f4e,159), RTFLOAT32U_INIT_C(0,0x3b1e,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #151/2/d/0/u0x1 = #15591 */
    { 0x004ad7, 0x004ad7, RTFLOAT32U_INIT_C(1,0x615f4e,159), RTFLOAT32U_INIT_C(0,0x3b1e,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #151/2/d/0/u0x2 = #15592 */
    { 0x0049d7, 0x0049d7, RTFLOAT32U_INIT_C(1,0x615f4e,159), RTFLOAT32U_INIT_C(0,0x3b1e,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #151/2/d/0/u0x4 = #15593 */
    { 0x0043d7, 0x0043d7, RTFLOAT32U_INIT_C(1,0x615f4e,159), RTFLOAT32U_INIT_C(0,0x3b1e,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #151/2/d/0/u0x10 = #15594 */
    { 0x00dfd7, 0x00dfd7, RTFLOAT32U_INIT_C(1,0x615f4e,159), RTFLOAT32U_INIT_C(0,0x3b1e,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #151/2/d/f/m = #15595 */
    { 0x00c057, 0x00c057, RTFLOAT32U_INIT_C(1,0x615f4e,159), RTFLOAT32U_INIT_C(0,0x3b1e,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #151/2/d/f/u = #15596 */
    { 0x00c057, 0x00c057, RTFLOAT32U_INIT_C(1,0x615f4e,159), RTFLOAT32U_INIT_C(0,0x3b1e,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #151/2/d/f/u = #15597 */
    { 0x00cb57, 0x00cb57, RTFLOAT32U_INIT_C(1,0x615f4e,159), RTFLOAT32U_INIT_C(0,0x3b1e,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #151/2/d/f/u0x1 = #15598 */
    { 0x00cad7, 0x00cad7, RTFLOAT32U_INIT_C(1,0x615f4e,159), RTFLOAT32U_INIT_C(0,0x3b1e,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #151/2/d/f/u0x2 = #15599 */
    { 0x00c9d7, 0x00c9d7, RTFLOAT32U_INIT_C(1,0x615f4e,159), RTFLOAT32U_INIT_C(0,0x3b1e,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #151/2/d/f/u0x4 = #15600 */
    { 0x00c3d7, 0x00c3d7, RTFLOAT32U_INIT_C(1,0x615f4e,159), RTFLOAT32U_INIT_C(0,0x3b1e,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #151/2/d/f/u0x10 = #15601 */
    { 0x007f97, 0x007fb7, RTFLOAT32U_INIT_C(1,0x615f4e,159), RTFLOAT32U_INIT_C(0,0x3b1e,0), RTFLOAT32U_INIT_C(1,0x502d80,24) }, /* #151/3/0/0/m = #15602 */
    { 0x006017, 0x006037, RTFLOAT32U_INIT_C(1,0x615f4e,159), RTFLOAT32U_INIT_C(0,0x3b1e,0), RTFLOAT32U_INIT_C(1,0x502d80,24) }, /* #151/3/0/0/u = #15603 */
    { 0x006037, 0x006037, RTFLOAT32U_INIT_C(1,0x615f4e,159), RTFLOAT32U_INIT_C(0,0x3b1e,0), RTFLOAT32U_INIT_C(1,0x502d80,24) }, /* #151/3/0/0/u = #15604 */
    { 0x007b37, 0x007b37, RTFLOAT32U_INIT_C(1,0x615f4e,159), RTFLOAT32U_INIT_C(0,0x3b1e,0), RTFLOAT32U_INIT_C(1,0x502d80,24) }, /* #151/3/0/0/u0x1 = #15605 */
    { 0x007ab7, 0x007ab7, RTFLOAT32U_INIT_C(1,0x615f4e,159), RTFLOAT32U_INIT_C(0,0x3b1e,0), RTFLOAT32U_INIT_C(1,0x502d80,24) }, /* #151/3/0/0/u0x2 = #15606 */
    { 0x0079b7, 0x0079b7, RTFLOAT32U_INIT_C(1,0x615f4e,159), RTFLOAT32U_INIT_C(0,0x3b1e,0), RTFLOAT32U_INIT_C(1,0x502d80,24) }, /* #151/3/0/0/u0x4 = #15607 */
    { 0x0073b7, 0x0073b7, RTFLOAT32U_INIT_C(1,0x615f4e,159), RTFLOAT32U_INIT_C(0,0x3b1e,0), RTFLOAT32U_INIT_C(1,0x502d80,24) }, /* #151/3/0/0/u0x10 = #15608 */
    { 0x006bb7, 0x006bb7, RTFLOAT32U_INIT_C(1,0x615f4e,159), RTFLOAT32U_INIT_C(0,0x3b1e,0), RTFLOAT32U_INIT_C(1,0x502d80,24) }, /* #151/3/0/0/u0x20 = #15609 */
    { 0x00ff97, 0x00ffb7, RTFLOAT32U_INIT_C(1,0x615f4e,159), RTFLOAT32U_INIT_C(0,0x3b1e,0), RTFLOAT32U_INIT_C(1,0x502d80,24) }, /* #151/3/0/f/m = #15610 */
    { 0x00e017, 0x00e037, RTFLOAT32U_INIT_C(1,0x615f4e,159), RTFLOAT32U_INIT_C(0,0x3b1e,0), RTFLOAT32U_INIT_C(1,0x502d80,24) }, /* #151/3/0/f/u = #15611 */
    { 0x00e037, 0x00e037, RTFLOAT32U_INIT_C(1,0x615f4e,159), RTFLOAT32U_INIT_C(0,0x3b1e,0), RTFLOAT32U_INIT_C(1,0x502d80,24) }, /* #151/3/0/f/u = #15612 */
    { 0x00fb37, 0x00fb37, RTFLOAT32U_INIT_C(1,0x615f4e,159), RTFLOAT32U_INIT_C(0,0x3b1e,0), RTFLOAT32U_INIT_C(1,0x502d80,24) }, /* #151/3/0/f/u0x1 = #15613 */
    { 0x00fab7, 0x00fab7, RTFLOAT32U_INIT_C(1,0x615f4e,159), RTFLOAT32U_INIT_C(0,0x3b1e,0), RTFLOAT32U_INIT_C(1,0x502d80,24) }, /* #151/3/0/f/u0x2 = #15614 */
    { 0x00f9b7, 0x00f9b7, RTFLOAT32U_INIT_C(1,0x615f4e,159), RTFLOAT32U_INIT_C(0,0x3b1e,0), RTFLOAT32U_INIT_C(1,0x502d80,24) }, /* #151/3/0/f/u0x4 = #15615 */
    { 0x00f3b7, 0x00f3b7, RTFLOAT32U_INIT_C(1,0x615f4e,159), RTFLOAT32U_INIT_C(0,0x3b1e,0), RTFLOAT32U_INIT_C(1,0x502d80,24) }, /* #151/3/0/f/u0x10 = #15616 */
    { 0x00ebb7, 0x00ebb7, RTFLOAT32U_INIT_C(1,0x615f4e,159), RTFLOAT32U_INIT_C(0,0x3b1e,0), RTFLOAT32U_INIT_C(1,0x502d80,24) }, /* #151/3/0/f/u0x20 = #15617 */
    { 0x007fd7, 0x007fd7, RTFLOAT32U_INIT_C(1,0x615f4e,159), RTFLOAT32U_INIT_C(0,0x3b1e,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #151/3/d/0/m = #15618 */
    { 0x006057, 0x006057, RTFLOAT32U_INIT_C(1,0x615f4e,159), RTFLOAT32U_INIT_C(0,0x3b1e,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #151/3/d/0/u = #15619 */
    { 0x006057, 0x006057, RTFLOAT32U_INIT_C(1,0x615f4e,159), RTFLOAT32U_INIT_C(0,0x3b1e,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #151/3/d/0/u = #15620 */
    { 0x006b57, 0x006b57, RTFLOAT32U_INIT_C(1,0x615f4e,159), RTFLOAT32U_INIT_C(0,0x3b1e,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #151/3/d/0/u0x1 = #15621 */
    { 0x006ad7, 0x006ad7, RTFLOAT32U_INIT_C(1,0x615f4e,159), RTFLOAT32U_INIT_C(0,0x3b1e,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #151/3/d/0/u0x2 = #15622 */
    { 0x0069d7, 0x0069d7, RTFLOAT32U_INIT_C(1,0x615f4e,159), RTFLOAT32U_INIT_C(0,0x3b1e,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #151/3/d/0/u0x4 = #15623 */
    { 0x0063d7, 0x0063d7, RTFLOAT32U_INIT_C(1,0x615f4e,159), RTFLOAT32U_INIT_C(0,0x3b1e,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #151/3/d/0/u0x10 = #15624 */
    { 0x00ffd7, 0x00ffd7, RTFLOAT32U_INIT_C(1,0x615f4e,159), RTFLOAT32U_INIT_C(0,0x3b1e,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #151/3/d/f/m = #15625 */
    { 0x00e057, 0x00e057, RTFLOAT32U_INIT_C(1,0x615f4e,159), RTFLOAT32U_INIT_C(0,0x3b1e,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #151/3/d/f/u = #15626 */
    { 0x00e057, 0x00e057, RTFLOAT32U_INIT_C(1,0x615f4e,159), RTFLOAT32U_INIT_C(0,0x3b1e,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #151/3/d/f/u = #15627 */
    { 0x00eb57, 0x00eb57, RTFLOAT32U_INIT_C(1,0x615f4e,159), RTFLOAT32U_INIT_C(0,0x3b1e,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #151/3/d/f/u0x1 = #15628 */
    { 0x00ead7, 0x00ead7, RTFLOAT32U_INIT_C(1,0x615f4e,159), RTFLOAT32U_INIT_C(0,0x3b1e,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #151/3/d/f/u0x2 = #15629 */
    { 0x00e9d7, 0x00e9d7, RTFLOAT32U_INIT_C(1,0x615f4e,159), RTFLOAT32U_INIT_C(0,0x3b1e,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #151/3/d/f/u0x4 = #15630 */
    { 0x00e3d7, 0x00e3d7, RTFLOAT32U_INIT_C(1,0x615f4e,159), RTFLOAT32U_INIT_C(0,0x3b1e,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #151/3/d/f/u0x10 = #15631 */
    { 0x001f8d, 0x001f8d, RTFLOAT32U_INIT_C(1,0x16713,255), RTFLOAT32U_INIT_C(1,0x2ef763,255), RTFLOAT32U_INIT_C(1,0x416713,255) }, /* #152/0/0/0/m = #15632 */
    { 0x00000d, 0x00000d, RTFLOAT32U_INIT_C(1,0x16713,255), RTFLOAT32U_INIT_C(1,0x2ef763,255), RTFLOAT32U_INIT_C(1,0x416713,255) }, /* #152/0/0/0/u = #15633 */
    { 0x00000d, 0x00000d, RTFLOAT32U_INIT_C(1,0x16713,255), RTFLOAT32U_INIT_C(1,0x2ef763,255), RTFLOAT32U_INIT_C(1,0x416713,255) }, /* #152/0/0/0/u = #15634 */
    { 0x00060d, 0x00060d, RTFLOAT32U_INIT_C(1,0x16713,255), RTFLOAT32U_INIT_C(1,0x2ef763,255), RTFLOAT32U_INIT_C(1,0x416713,255) }, /* #152/0/0/0/u0x1 = #15635 */
    { 0x00048d, 0x00048d, RTFLOAT32U_INIT_C(1,0x16713,255), RTFLOAT32U_INIT_C(1,0x2ef763,255), RTFLOAT32U_INIT_C(1,0x416713,255) }, /* #152/0/0/0/u0x4 = #15636 */
    { 0x00028d, 0x00028d, RTFLOAT32U_INIT_C(1,0x16713,255), RTFLOAT32U_INIT_C(1,0x2ef763,255), RTFLOAT32U_INIT_C(1,0x416713,255) }, /* #152/0/0/0/u0x8 = #15637 */
    { 0x009f8d, 0x009f8d, RTFLOAT32U_INIT_C(1,0x16713,255), RTFLOAT32U_INIT_C(1,0x2ef763,255), RTFLOAT32U_INIT_C(1,0x416713,255) }, /* #152/0/0/f/m = #15638 */
    { 0x00800d, 0x00800d, RTFLOAT32U_INIT_C(1,0x16713,255), RTFLOAT32U_INIT_C(1,0x2ef763,255), RTFLOAT32U_INIT_C(1,0x416713,255) }, /* #152/0/0/f/u = #15639 */
    { 0x00800d, 0x00800d, RTFLOAT32U_INIT_C(1,0x16713,255), RTFLOAT32U_INIT_C(1,0x2ef763,255), RTFLOAT32U_INIT_C(1,0x416713,255) }, /* #152/0/0/f/u = #15640 */
    { 0x00860d, 0x00860d, RTFLOAT32U_INIT_C(1,0x16713,255), RTFLOAT32U_INIT_C(1,0x2ef763,255), RTFLOAT32U_INIT_C(1,0x416713,255) }, /* #152/0/0/f/u0x1 = #15641 */
    { 0x00848d, 0x00848d, RTFLOAT32U_INIT_C(1,0x16713,255), RTFLOAT32U_INIT_C(1,0x2ef763,255), RTFLOAT32U_INIT_C(1,0x416713,255) }, /* #152/0/0/f/u0x4 = #15642 */
    { 0x00828d, 0x00828d, RTFLOAT32U_INIT_C(1,0x16713,255), RTFLOAT32U_INIT_C(1,0x2ef763,255), RTFLOAT32U_INIT_C(1,0x416713,255) }, /* #152/0/0/f/u0x8 = #15643 */
    { 0x001fcd, 0x001fcd, RTFLOAT32U_INIT_C(1,0x16713,255), RTFLOAT32U_INIT_C(1,0x2ef763,255), RTFLOAT32U_INIT_C(1,0x416713,255) }, /* #152/0/d/0/m = #15644 */
    { 0x00004d, 0x00004d, RTFLOAT32U_INIT_C(1,0x16713,255), RTFLOAT32U_INIT_C(1,0x2ef763,255), RTFLOAT32U_INIT_C(1,0x416713,255) }, /* #152/0/d/0/u = #15645 */
    { 0x00004d, 0x00004d, RTFLOAT32U_INIT_C(1,0x16713,255), RTFLOAT32U_INIT_C(1,0x2ef763,255), RTFLOAT32U_INIT_C(1,0x416713,255) }, /* #152/0/d/0/u = #15646 */
    { 0x00064d, 0x00064d, RTFLOAT32U_INIT_C(1,0x16713,255), RTFLOAT32U_INIT_C(1,0x2ef763,255), RTFLOAT32U_INIT_C(1,0x416713,255) }, /* #152/0/d/0/u0x1 = #15647 */
    { 0x0004cd, 0x0004cd, RTFLOAT32U_INIT_C(1,0x16713,255), RTFLOAT32U_INIT_C(1,0x2ef763,255), RTFLOAT32U_INIT_C(1,0x416713,255) }, /* #152/0/d/0/u0x4 = #15648 */
    { 0x0002cd, 0x0002cd, RTFLOAT32U_INIT_C(1,0x16713,255), RTFLOAT32U_INIT_C(1,0x2ef763,255), RTFLOAT32U_INIT_C(1,0x416713,255) }, /* #152/0/d/0/u0x8 = #15649 */
    { 0x009fcd, 0x009fcd, RTFLOAT32U_INIT_C(1,0x16713,255), RTFLOAT32U_INIT_C(1,0x2ef763,255), RTFLOAT32U_INIT_C(1,0x416713,255) }, /* #152/0/d/f/m = #15650 */
    { 0x00804d, 0x00804d, RTFLOAT32U_INIT_C(1,0x16713,255), RTFLOAT32U_INIT_C(1,0x2ef763,255), RTFLOAT32U_INIT_C(1,0x416713,255) }, /* #152/0/d/f/u = #15651 */
    { 0x00804d, 0x00804d, RTFLOAT32U_INIT_C(1,0x16713,255), RTFLOAT32U_INIT_C(1,0x2ef763,255), RTFLOAT32U_INIT_C(1,0x416713,255) }, /* #152/0/d/f/u = #15652 */
    { 0x00864d, 0x00864d, RTFLOAT32U_INIT_C(1,0x16713,255), RTFLOAT32U_INIT_C(1,0x2ef763,255), RTFLOAT32U_INIT_C(1,0x416713,255) }, /* #152/0/d/f/u0x1 = #15653 */
    { 0x0084cd, 0x0084cd, RTFLOAT32U_INIT_C(1,0x16713,255), RTFLOAT32U_INIT_C(1,0x2ef763,255), RTFLOAT32U_INIT_C(1,0x416713,255) }, /* #152/0/d/f/u0x4 = #15654 */
    { 0x0082cd, 0x0082cd, RTFLOAT32U_INIT_C(1,0x16713,255), RTFLOAT32U_INIT_C(1,0x2ef763,255), RTFLOAT32U_INIT_C(1,0x416713,255) }, /* #152/0/d/f/u0x8 = #15655 */
    { 0x003f8d, 0x003f8d, RTFLOAT32U_INIT_C(1,0x16713,255), RTFLOAT32U_INIT_C(1,0x2ef763,255), RTFLOAT32U_INIT_C(1,0x416713,255) }, /* #152/1/0/0/m = #15656 */
    { 0x00200d, 0x00200d, RTFLOAT32U_INIT_C(1,0x16713,255), RTFLOAT32U_INIT_C(1,0x2ef763,255), RTFLOAT32U_INIT_C(1,0x416713,255) }, /* #152/1/0/0/u = #15657 */
    { 0x00200d, 0x00200d, RTFLOAT32U_INIT_C(1,0x16713,255), RTFLOAT32U_INIT_C(1,0x2ef763,255), RTFLOAT32U_INIT_C(1,0x416713,255) }, /* #152/1/0/0/u = #15658 */
    { 0x00260d, 0x00260d, RTFLOAT32U_INIT_C(1,0x16713,255), RTFLOAT32U_INIT_C(1,0x2ef763,255), RTFLOAT32U_INIT_C(1,0x416713,255) }, /* #152/1/0/0/u0x1 = #15659 */
    { 0x00248d, 0x00248d, RTFLOAT32U_INIT_C(1,0x16713,255), RTFLOAT32U_INIT_C(1,0x2ef763,255), RTFLOAT32U_INIT_C(1,0x416713,255) }, /* #152/1/0/0/u0x4 = #15660 */
    { 0x00228d, 0x00228d, RTFLOAT32U_INIT_C(1,0x16713,255), RTFLOAT32U_INIT_C(1,0x2ef763,255), RTFLOAT32U_INIT_C(1,0x416713,255) }, /* #152/1/0/0/u0x8 = #15661 */
    { 0x00bf8d, 0x00bf8d, RTFLOAT32U_INIT_C(1,0x16713,255), RTFLOAT32U_INIT_C(1,0x2ef763,255), RTFLOAT32U_INIT_C(1,0x416713,255) }, /* #152/1/0/f/m = #15662 */
    { 0x00a00d, 0x00a00d, RTFLOAT32U_INIT_C(1,0x16713,255), RTFLOAT32U_INIT_C(1,0x2ef763,255), RTFLOAT32U_INIT_C(1,0x416713,255) }, /* #152/1/0/f/u = #15663 */
    { 0x00a00d, 0x00a00d, RTFLOAT32U_INIT_C(1,0x16713,255), RTFLOAT32U_INIT_C(1,0x2ef763,255), RTFLOAT32U_INIT_C(1,0x416713,255) }, /* #152/1/0/f/u = #15664 */
    { 0x00a60d, 0x00a60d, RTFLOAT32U_INIT_C(1,0x16713,255), RTFLOAT32U_INIT_C(1,0x2ef763,255), RTFLOAT32U_INIT_C(1,0x416713,255) }, /* #152/1/0/f/u0x1 = #15665 */
    { 0x00a48d, 0x00a48d, RTFLOAT32U_INIT_C(1,0x16713,255), RTFLOAT32U_INIT_C(1,0x2ef763,255), RTFLOAT32U_INIT_C(1,0x416713,255) }, /* #152/1/0/f/u0x4 = #15666 */
    { 0x00a28d, 0x00a28d, RTFLOAT32U_INIT_C(1,0x16713,255), RTFLOAT32U_INIT_C(1,0x2ef763,255), RTFLOAT32U_INIT_C(1,0x416713,255) }, /* #152/1/0/f/u0x8 = #15667 */
    { 0x003fcd, 0x003fcd, RTFLOAT32U_INIT_C(1,0x16713,255), RTFLOAT32U_INIT_C(1,0x2ef763,255), RTFLOAT32U_INIT_C(1,0x416713,255) }, /* #152/1/d/0/m = #15668 */
    { 0x00204d, 0x00204d, RTFLOAT32U_INIT_C(1,0x16713,255), RTFLOAT32U_INIT_C(1,0x2ef763,255), RTFLOAT32U_INIT_C(1,0x416713,255) }, /* #152/1/d/0/u = #15669 */
    { 0x00204d, 0x00204d, RTFLOAT32U_INIT_C(1,0x16713,255), RTFLOAT32U_INIT_C(1,0x2ef763,255), RTFLOAT32U_INIT_C(1,0x416713,255) }, /* #152/1/d/0/u = #15670 */
    { 0x00264d, 0x00264d, RTFLOAT32U_INIT_C(1,0x16713,255), RTFLOAT32U_INIT_C(1,0x2ef763,255), RTFLOAT32U_INIT_C(1,0x416713,255) }, /* #152/1/d/0/u0x1 = #15671 */
    { 0x0024cd, 0x0024cd, RTFLOAT32U_INIT_C(1,0x16713,255), RTFLOAT32U_INIT_C(1,0x2ef763,255), RTFLOAT32U_INIT_C(1,0x416713,255) }, /* #152/1/d/0/u0x4 = #15672 */
    { 0x0022cd, 0x0022cd, RTFLOAT32U_INIT_C(1,0x16713,255), RTFLOAT32U_INIT_C(1,0x2ef763,255), RTFLOAT32U_INIT_C(1,0x416713,255) }, /* #152/1/d/0/u0x8 = #15673 */
    { 0x00bfcd, 0x00bfcd, RTFLOAT32U_INIT_C(1,0x16713,255), RTFLOAT32U_INIT_C(1,0x2ef763,255), RTFLOAT32U_INIT_C(1,0x416713,255) }, /* #152/1/d/f/m = #15674 */
    { 0x00a04d, 0x00a04d, RTFLOAT32U_INIT_C(1,0x16713,255), RTFLOAT32U_INIT_C(1,0x2ef763,255), RTFLOAT32U_INIT_C(1,0x416713,255) }, /* #152/1/d/f/u = #15675 */
    { 0x00a04d, 0x00a04d, RTFLOAT32U_INIT_C(1,0x16713,255), RTFLOAT32U_INIT_C(1,0x2ef763,255), RTFLOAT32U_INIT_C(1,0x416713,255) }, /* #152/1/d/f/u = #15676 */
    { 0x00a64d, 0x00a64d, RTFLOAT32U_INIT_C(1,0x16713,255), RTFLOAT32U_INIT_C(1,0x2ef763,255), RTFLOAT32U_INIT_C(1,0x416713,255) }, /* #152/1/d/f/u0x1 = #15677 */
    { 0x00a4cd, 0x00a4cd, RTFLOAT32U_INIT_C(1,0x16713,255), RTFLOAT32U_INIT_C(1,0x2ef763,255), RTFLOAT32U_INIT_C(1,0x416713,255) }, /* #152/1/d/f/u0x4 = #15678 */
    { 0x00a2cd, 0x00a2cd, RTFLOAT32U_INIT_C(1,0x16713,255), RTFLOAT32U_INIT_C(1,0x2ef763,255), RTFLOAT32U_INIT_C(1,0x416713,255) }, /* #152/1/d/f/u0x8 = #15679 */
    { 0x005f8d, 0x005f8d, RTFLOAT32U_INIT_C(1,0x16713,255), RTFLOAT32U_INIT_C(1,0x2ef763,255), RTFLOAT32U_INIT_C(1,0x416713,255) }, /* #152/2/0/0/m = #15680 */
    { 0x00400d, 0x00400d, RTFLOAT32U_INIT_C(1,0x16713,255), RTFLOAT32U_INIT_C(1,0x2ef763,255), RTFLOAT32U_INIT_C(1,0x416713,255) }, /* #152/2/0/0/u = #15681 */
    { 0x00400d, 0x00400d, RTFLOAT32U_INIT_C(1,0x16713,255), RTFLOAT32U_INIT_C(1,0x2ef763,255), RTFLOAT32U_INIT_C(1,0x416713,255) }, /* #152/2/0/0/u = #15682 */
    { 0x00460d, 0x00460d, RTFLOAT32U_INIT_C(1,0x16713,255), RTFLOAT32U_INIT_C(1,0x2ef763,255), RTFLOAT32U_INIT_C(1,0x416713,255) }, /* #152/2/0/0/u0x1 = #15683 */
    { 0x00448d, 0x00448d, RTFLOAT32U_INIT_C(1,0x16713,255), RTFLOAT32U_INIT_C(1,0x2ef763,255), RTFLOAT32U_INIT_C(1,0x416713,255) }, /* #152/2/0/0/u0x4 = #15684 */
    { 0x00428d, 0x00428d, RTFLOAT32U_INIT_C(1,0x16713,255), RTFLOAT32U_INIT_C(1,0x2ef763,255), RTFLOAT32U_INIT_C(1,0x416713,255) }, /* #152/2/0/0/u0x8 = #15685 */
    { 0x00df8d, 0x00df8d, RTFLOAT32U_INIT_C(1,0x16713,255), RTFLOAT32U_INIT_C(1,0x2ef763,255), RTFLOAT32U_INIT_C(1,0x416713,255) }, /* #152/2/0/f/m = #15686 */
    { 0x00c00d, 0x00c00d, RTFLOAT32U_INIT_C(1,0x16713,255), RTFLOAT32U_INIT_C(1,0x2ef763,255), RTFLOAT32U_INIT_C(1,0x416713,255) }, /* #152/2/0/f/u = #15687 */
    { 0x00c00d, 0x00c00d, RTFLOAT32U_INIT_C(1,0x16713,255), RTFLOAT32U_INIT_C(1,0x2ef763,255), RTFLOAT32U_INIT_C(1,0x416713,255) }, /* #152/2/0/f/u = #15688 */
    { 0x00c60d, 0x00c60d, RTFLOAT32U_INIT_C(1,0x16713,255), RTFLOAT32U_INIT_C(1,0x2ef763,255), RTFLOAT32U_INIT_C(1,0x416713,255) }, /* #152/2/0/f/u0x1 = #15689 */
    { 0x00c48d, 0x00c48d, RTFLOAT32U_INIT_C(1,0x16713,255), RTFLOAT32U_INIT_C(1,0x2ef763,255), RTFLOAT32U_INIT_C(1,0x416713,255) }, /* #152/2/0/f/u0x4 = #15690 */
    { 0x00c28d, 0x00c28d, RTFLOAT32U_INIT_C(1,0x16713,255), RTFLOAT32U_INIT_C(1,0x2ef763,255), RTFLOAT32U_INIT_C(1,0x416713,255) }, /* #152/2/0/f/u0x8 = #15691 */
    { 0x005fcd, 0x005fcd, RTFLOAT32U_INIT_C(1,0x16713,255), RTFLOAT32U_INIT_C(1,0x2ef763,255), RTFLOAT32U_INIT_C(1,0x416713,255) }, /* #152/2/d/0/m = #15692 */
    { 0x00404d, 0x00404d, RTFLOAT32U_INIT_C(1,0x16713,255), RTFLOAT32U_INIT_C(1,0x2ef763,255), RTFLOAT32U_INIT_C(1,0x416713,255) }, /* #152/2/d/0/u = #15693 */
    { 0x00404d, 0x00404d, RTFLOAT32U_INIT_C(1,0x16713,255), RTFLOAT32U_INIT_C(1,0x2ef763,255), RTFLOAT32U_INIT_C(1,0x416713,255) }, /* #152/2/d/0/u = #15694 */
    { 0x00464d, 0x00464d, RTFLOAT32U_INIT_C(1,0x16713,255), RTFLOAT32U_INIT_C(1,0x2ef763,255), RTFLOAT32U_INIT_C(1,0x416713,255) }, /* #152/2/d/0/u0x1 = #15695 */
    { 0x0044cd, 0x0044cd, RTFLOAT32U_INIT_C(1,0x16713,255), RTFLOAT32U_INIT_C(1,0x2ef763,255), RTFLOAT32U_INIT_C(1,0x416713,255) }, /* #152/2/d/0/u0x4 = #15696 */
    { 0x0042cd, 0x0042cd, RTFLOAT32U_INIT_C(1,0x16713,255), RTFLOAT32U_INIT_C(1,0x2ef763,255), RTFLOAT32U_INIT_C(1,0x416713,255) }, /* #152/2/d/0/u0x8 = #15697 */
    { 0x00dfcd, 0x00dfcd, RTFLOAT32U_INIT_C(1,0x16713,255), RTFLOAT32U_INIT_C(1,0x2ef763,255), RTFLOAT32U_INIT_C(1,0x416713,255) }, /* #152/2/d/f/m = #15698 */
    { 0x00c04d, 0x00c04d, RTFLOAT32U_INIT_C(1,0x16713,255), RTFLOAT32U_INIT_C(1,0x2ef763,255), RTFLOAT32U_INIT_C(1,0x416713,255) }, /* #152/2/d/f/u = #15699 */
    { 0x00c04d, 0x00c04d, RTFLOAT32U_INIT_C(1,0x16713,255), RTFLOAT32U_INIT_C(1,0x2ef763,255), RTFLOAT32U_INIT_C(1,0x416713,255) }, /* #152/2/d/f/u = #15700 */
    { 0x00c64d, 0x00c64d, RTFLOAT32U_INIT_C(1,0x16713,255), RTFLOAT32U_INIT_C(1,0x2ef763,255), RTFLOAT32U_INIT_C(1,0x416713,255) }, /* #152/2/d/f/u0x1 = #15701 */
    { 0x00c4cd, 0x00c4cd, RTFLOAT32U_INIT_C(1,0x16713,255), RTFLOAT32U_INIT_C(1,0x2ef763,255), RTFLOAT32U_INIT_C(1,0x416713,255) }, /* #152/2/d/f/u0x4 = #15702 */
    { 0x00c2cd, 0x00c2cd, RTFLOAT32U_INIT_C(1,0x16713,255), RTFLOAT32U_INIT_C(1,0x2ef763,255), RTFLOAT32U_INIT_C(1,0x416713,255) }, /* #152/2/d/f/u0x8 = #15703 */
    { 0x007f8d, 0x007f8d, RTFLOAT32U_INIT_C(1,0x16713,255), RTFLOAT32U_INIT_C(1,0x2ef763,255), RTFLOAT32U_INIT_C(1,0x416713,255) }, /* #152/3/0/0/m = #15704 */
    { 0x00600d, 0x00600d, RTFLOAT32U_INIT_C(1,0x16713,255), RTFLOAT32U_INIT_C(1,0x2ef763,255), RTFLOAT32U_INIT_C(1,0x416713,255) }, /* #152/3/0/0/u = #15705 */
    { 0x00600d, 0x00600d, RTFLOAT32U_INIT_C(1,0x16713,255), RTFLOAT32U_INIT_C(1,0x2ef763,255), RTFLOAT32U_INIT_C(1,0x416713,255) }, /* #152/3/0/0/u = #15706 */
    { 0x00660d, 0x00660d, RTFLOAT32U_INIT_C(1,0x16713,255), RTFLOAT32U_INIT_C(1,0x2ef763,255), RTFLOAT32U_INIT_C(1,0x416713,255) }, /* #152/3/0/0/u0x1 = #15707 */
    { 0x00648d, 0x00648d, RTFLOAT32U_INIT_C(1,0x16713,255), RTFLOAT32U_INIT_C(1,0x2ef763,255), RTFLOAT32U_INIT_C(1,0x416713,255) }, /* #152/3/0/0/u0x4 = #15708 */
    { 0x00628d, 0x00628d, RTFLOAT32U_INIT_C(1,0x16713,255), RTFLOAT32U_INIT_C(1,0x2ef763,255), RTFLOAT32U_INIT_C(1,0x416713,255) }, /* #152/3/0/0/u0x8 = #15709 */
    { 0x00ff8d, 0x00ff8d, RTFLOAT32U_INIT_C(1,0x16713,255), RTFLOAT32U_INIT_C(1,0x2ef763,255), RTFLOAT32U_INIT_C(1,0x416713,255) }, /* #152/3/0/f/m = #15710 */
    { 0x00e00d, 0x00e00d, RTFLOAT32U_INIT_C(1,0x16713,255), RTFLOAT32U_INIT_C(1,0x2ef763,255), RTFLOAT32U_INIT_C(1,0x416713,255) }, /* #152/3/0/f/u = #15711 */
    { 0x00e00d, 0x00e00d, RTFLOAT32U_INIT_C(1,0x16713,255), RTFLOAT32U_INIT_C(1,0x2ef763,255), RTFLOAT32U_INIT_C(1,0x416713,255) }, /* #152/3/0/f/u = #15712 */
    { 0x00e60d, 0x00e60d, RTFLOAT32U_INIT_C(1,0x16713,255), RTFLOAT32U_INIT_C(1,0x2ef763,255), RTFLOAT32U_INIT_C(1,0x416713,255) }, /* #152/3/0/f/u0x1 = #15713 */
    { 0x00e48d, 0x00e48d, RTFLOAT32U_INIT_C(1,0x16713,255), RTFLOAT32U_INIT_C(1,0x2ef763,255), RTFLOAT32U_INIT_C(1,0x416713,255) }, /* #152/3/0/f/u0x4 = #15714 */
    { 0x00e28d, 0x00e28d, RTFLOAT32U_INIT_C(1,0x16713,255), RTFLOAT32U_INIT_C(1,0x2ef763,255), RTFLOAT32U_INIT_C(1,0x416713,255) }, /* #152/3/0/f/u0x8 = #15715 */
    { 0x007fcd, 0x007fcd, RTFLOAT32U_INIT_C(1,0x16713,255), RTFLOAT32U_INIT_C(1,0x2ef763,255), RTFLOAT32U_INIT_C(1,0x416713,255) }, /* #152/3/d/0/m = #15716 */
    { 0x00604d, 0x00604d, RTFLOAT32U_INIT_C(1,0x16713,255), RTFLOAT32U_INIT_C(1,0x2ef763,255), RTFLOAT32U_INIT_C(1,0x416713,255) }, /* #152/3/d/0/u = #15717 */
    { 0x00604d, 0x00604d, RTFLOAT32U_INIT_C(1,0x16713,255), RTFLOAT32U_INIT_C(1,0x2ef763,255), RTFLOAT32U_INIT_C(1,0x416713,255) }, /* #152/3/d/0/u = #15718 */
    { 0x00664d, 0x00664d, RTFLOAT32U_INIT_C(1,0x16713,255), RTFLOAT32U_INIT_C(1,0x2ef763,255), RTFLOAT32U_INIT_C(1,0x416713,255) }, /* #152/3/d/0/u0x1 = #15719 */
    { 0x0064cd, 0x0064cd, RTFLOAT32U_INIT_C(1,0x16713,255), RTFLOAT32U_INIT_C(1,0x2ef763,255), RTFLOAT32U_INIT_C(1,0x416713,255) }, /* #152/3/d/0/u0x4 = #15720 */
    { 0x0062cd, 0x0062cd, RTFLOAT32U_INIT_C(1,0x16713,255), RTFLOAT32U_INIT_C(1,0x2ef763,255), RTFLOAT32U_INIT_C(1,0x416713,255) }, /* #152/3/d/0/u0x8 = #15721 */
    { 0x00ffcd, 0x00ffcd, RTFLOAT32U_INIT_C(1,0x16713,255), RTFLOAT32U_INIT_C(1,0x2ef763,255), RTFLOAT32U_INIT_C(1,0x416713,255) }, /* #152/3/d/f/m = #15722 */
    { 0x00e04d, 0x00e04d, RTFLOAT32U_INIT_C(1,0x16713,255), RTFLOAT32U_INIT_C(1,0x2ef763,255), RTFLOAT32U_INIT_C(1,0x416713,255) }, /* #152/3/d/f/u = #15723 */
    { 0x00e04d, 0x00e04d, RTFLOAT32U_INIT_C(1,0x16713,255), RTFLOAT32U_INIT_C(1,0x2ef763,255), RTFLOAT32U_INIT_C(1,0x416713,255) }, /* #152/3/d/f/u = #15724 */
    { 0x00e64d, 0x00e64d, RTFLOAT32U_INIT_C(1,0x16713,255), RTFLOAT32U_INIT_C(1,0x2ef763,255), RTFLOAT32U_INIT_C(1,0x416713,255) }, /* #152/3/d/f/u0x1 = #15725 */
    { 0x00e4cd, 0x00e4cd, RTFLOAT32U_INIT_C(1,0x16713,255), RTFLOAT32U_INIT_C(1,0x2ef763,255), RTFLOAT32U_INIT_C(1,0x416713,255) }, /* #152/3/d/f/u0x4 = #15726 */
    { 0x00e2cd, 0x00e2cd, RTFLOAT32U_INIT_C(1,0x16713,255), RTFLOAT32U_INIT_C(1,0x2ef763,255), RTFLOAT32U_INIT_C(1,0x416713,255) }, /* #152/3/d/f/u0x8 = #15727 */
    { 0x001f81, 0x001fb1, RTFLOAT32U_INIT_C(1,0x220c2e,19), RTFLOAT32U_INIT_C(1,0xa0af9,1), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #153/0/0/0/m = #15728 */
    { 0x000001, 0x000031, RTFLOAT32U_INIT_C(1,0x220c2e,19), RTFLOAT32U_INIT_C(1,0xa0af9,1), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #153/0/0/0/u = #15729 */
    { 0x000031, 0x000031, RTFLOAT32U_INIT_C(1,0x220c2e,19), RTFLOAT32U_INIT_C(1,0xa0af9,1), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #153/0/0/0/u = #15730 */
    { 0x001831, 0x001831, RTFLOAT32U_INIT_C(1,0x220c2e,19), RTFLOAT32U_INIT_C(1,0xa0af9,1), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #153/0/0/0/u0x1 = #15731 */
    { 0x0010b1, 0x0010b1, RTFLOAT32U_INIT_C(1,0x220c2e,19), RTFLOAT32U_INIT_C(1,0xa0af9,1), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #153/0/0/0/u0x10 = #15732 */
    { 0x0008b1, 0x0008b1, RTFLOAT32U_INIT_C(1,0x220c2e,19), RTFLOAT32U_INIT_C(1,0xa0af9,1), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #153/0/0/0/u0x20 = #15733 */
    { 0x009f81, 0x009fb1, RTFLOAT32U_INIT_C(1,0x220c2e,19), RTFLOAT32U_INIT_C(1,0xa0af9,1), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #153/0/0/f/m = #15734 */
    { 0x008001, 0x008031, RTFLOAT32U_INIT_C(1,0x220c2e,19), RTFLOAT32U_INIT_C(1,0xa0af9,1), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #153/0/0/f/u = #15735 */
    { 0x008031, 0x008031, RTFLOAT32U_INIT_C(1,0x220c2e,19), RTFLOAT32U_INIT_C(1,0xa0af9,1), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #153/0/0/f/u = #15736 */
    { 0x009831, 0x009831, RTFLOAT32U_INIT_C(1,0x220c2e,19), RTFLOAT32U_INIT_C(1,0xa0af9,1), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #153/0/0/f/u0x1 = #15737 */
    { 0x0090b1, 0x0090b1, RTFLOAT32U_INIT_C(1,0x220c2e,19), RTFLOAT32U_INIT_C(1,0xa0af9,1), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #153/0/0/f/u0x10 = #15738 */
    { 0x0088b1, 0x0088b1, RTFLOAT32U_INIT_C(1,0x220c2e,19), RTFLOAT32U_INIT_C(1,0xa0af9,1), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #153/0/0/f/u0x20 = #15739 */
    { 0x001fc1, 0x001ff1, RTFLOAT32U_INIT_C(1,0x220c2e,19), RTFLOAT32U_INIT_C(1,0xa0af9,1), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #153/0/d/0/m = #15740 */
    { 0x000041, 0x000071, RTFLOAT32U_INIT_C(1,0x220c2e,19), RTFLOAT32U_INIT_C(1,0xa0af9,1), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #153/0/d/0/u = #15741 */
    { 0x000071, 0x000071, RTFLOAT32U_INIT_C(1,0x220c2e,19), RTFLOAT32U_INIT_C(1,0xa0af9,1), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #153/0/d/0/u = #15742 */
    { 0x001871, 0x001871, RTFLOAT32U_INIT_C(1,0x220c2e,19), RTFLOAT32U_INIT_C(1,0xa0af9,1), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #153/0/d/0/u0x1 = #15743 */
    { 0x0010f1, 0x0010f1, RTFLOAT32U_INIT_C(1,0x220c2e,19), RTFLOAT32U_INIT_C(1,0xa0af9,1), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #153/0/d/0/u0x10 = #15744 */
    { 0x0008f1, 0x0008f1, RTFLOAT32U_INIT_C(1,0x220c2e,19), RTFLOAT32U_INIT_C(1,0xa0af9,1), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #153/0/d/0/u0x20 = #15745 */
    { 0x009fc1, 0x009ff1, RTFLOAT32U_INIT_C(1,0x220c2e,19), RTFLOAT32U_INIT_C(1,0xa0af9,1), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #153/0/d/f/m = #15746 */
    { 0x008041, 0x008071, RTFLOAT32U_INIT_C(1,0x220c2e,19), RTFLOAT32U_INIT_C(1,0xa0af9,1), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #153/0/d/f/u = #15747 */
    { 0x008071, 0x008071, RTFLOAT32U_INIT_C(1,0x220c2e,19), RTFLOAT32U_INIT_C(1,0xa0af9,1), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #153/0/d/f/u = #15748 */
    { 0x009871, 0x009871, RTFLOAT32U_INIT_C(1,0x220c2e,19), RTFLOAT32U_INIT_C(1,0xa0af9,1), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #153/0/d/f/u0x1 = #15749 */
    { 0x0090f1, 0x0090f1, RTFLOAT32U_INIT_C(1,0x220c2e,19), RTFLOAT32U_INIT_C(1,0xa0af9,1), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #153/0/d/f/u0x10 = #15750 */
    { 0x0088f1, 0x0088f1, RTFLOAT32U_INIT_C(1,0x220c2e,19), RTFLOAT32U_INIT_C(1,0xa0af9,1), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #153/0/d/f/u0x20 = #15751 */
    { 0x003f81, 0x003fb1, RTFLOAT32U_INIT_C(1,0x220c2e,19), RTFLOAT32U_INIT_C(1,0xa0af9,1), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #153/1/0/0/m = #15752 */
    { 0x002001, 0x002031, RTFLOAT32U_INIT_C(1,0x220c2e,19), RTFLOAT32U_INIT_C(1,0xa0af9,1), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #153/1/0/0/u = #15753 */
    { 0x002031, 0x002031, RTFLOAT32U_INIT_C(1,0x220c2e,19), RTFLOAT32U_INIT_C(1,0xa0af9,1), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #153/1/0/0/u = #15754 */
    { 0x003831, 0x003831, RTFLOAT32U_INIT_C(1,0x220c2e,19), RTFLOAT32U_INIT_C(1,0xa0af9,1), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #153/1/0/0/u0x1 = #15755 */
    { 0x0030b1, 0x0030b1, RTFLOAT32U_INIT_C(1,0x220c2e,19), RTFLOAT32U_INIT_C(1,0xa0af9,1), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #153/1/0/0/u0x10 = #15756 */
    { 0x0028b1, 0x0028b1, RTFLOAT32U_INIT_C(1,0x220c2e,19), RTFLOAT32U_INIT_C(1,0xa0af9,1), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #153/1/0/0/u0x20 = #15757 */
    { 0x00bf81, 0x00bfb1, RTFLOAT32U_INIT_C(1,0x220c2e,19), RTFLOAT32U_INIT_C(1,0xa0af9,1), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #153/1/0/f/m = #15758 */
    { 0x00a001, 0x00a031, RTFLOAT32U_INIT_C(1,0x220c2e,19), RTFLOAT32U_INIT_C(1,0xa0af9,1), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #153/1/0/f/u = #15759 */
    { 0x00a031, 0x00a031, RTFLOAT32U_INIT_C(1,0x220c2e,19), RTFLOAT32U_INIT_C(1,0xa0af9,1), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #153/1/0/f/u = #15760 */
    { 0x00b831, 0x00b831, RTFLOAT32U_INIT_C(1,0x220c2e,19), RTFLOAT32U_INIT_C(1,0xa0af9,1), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #153/1/0/f/u0x1 = #15761 */
    { 0x00b0b1, 0x00b0b1, RTFLOAT32U_INIT_C(1,0x220c2e,19), RTFLOAT32U_INIT_C(1,0xa0af9,1), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #153/1/0/f/u0x10 = #15762 */
    { 0x00a8b1, 0x00a8b1, RTFLOAT32U_INIT_C(1,0x220c2e,19), RTFLOAT32U_INIT_C(1,0xa0af9,1), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #153/1/0/f/u0x20 = #15763 */
    { 0x003fc1, 0x003ff1, RTFLOAT32U_INIT_C(1,0x220c2e,19), RTFLOAT32U_INIT_C(1,0xa0af9,1), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #153/1/d/0/m = #15764 */
    { 0x002041, 0x002071, RTFLOAT32U_INIT_C(1,0x220c2e,19), RTFLOAT32U_INIT_C(1,0xa0af9,1), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #153/1/d/0/u = #15765 */
    { 0x002071, 0x002071, RTFLOAT32U_INIT_C(1,0x220c2e,19), RTFLOAT32U_INIT_C(1,0xa0af9,1), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #153/1/d/0/u = #15766 */
    { 0x003871, 0x003871, RTFLOAT32U_INIT_C(1,0x220c2e,19), RTFLOAT32U_INIT_C(1,0xa0af9,1), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #153/1/d/0/u0x1 = #15767 */
    { 0x0030f1, 0x0030f1, RTFLOAT32U_INIT_C(1,0x220c2e,19), RTFLOAT32U_INIT_C(1,0xa0af9,1), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #153/1/d/0/u0x10 = #15768 */
    { 0x0028f1, 0x0028f1, RTFLOAT32U_INIT_C(1,0x220c2e,19), RTFLOAT32U_INIT_C(1,0xa0af9,1), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #153/1/d/0/u0x20 = #15769 */
    { 0x00bfc1, 0x00bff1, RTFLOAT32U_INIT_C(1,0x220c2e,19), RTFLOAT32U_INIT_C(1,0xa0af9,1), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #153/1/d/f/m = #15770 */
    { 0x00a041, 0x00a071, RTFLOAT32U_INIT_C(1,0x220c2e,19), RTFLOAT32U_INIT_C(1,0xa0af9,1), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #153/1/d/f/u = #15771 */
    { 0x00a071, 0x00a071, RTFLOAT32U_INIT_C(1,0x220c2e,19), RTFLOAT32U_INIT_C(1,0xa0af9,1), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #153/1/d/f/u = #15772 */
    { 0x00b871, 0x00b871, RTFLOAT32U_INIT_C(1,0x220c2e,19), RTFLOAT32U_INIT_C(1,0xa0af9,1), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #153/1/d/f/u0x1 = #15773 */
    { 0x00b0f1, 0x00b0f1, RTFLOAT32U_INIT_C(1,0x220c2e,19), RTFLOAT32U_INIT_C(1,0xa0af9,1), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #153/1/d/f/u0x10 = #15774 */
    { 0x00a8f1, 0x00a8f1, RTFLOAT32U_INIT_C(1,0x220c2e,19), RTFLOAT32U_INIT_C(1,0xa0af9,1), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #153/1/d/f/u0x20 = #15775 */
    { 0x005f81, 0x005fb1, RTFLOAT32U_INIT_C(1,0x220c2e,19), RTFLOAT32U_INIT_C(1,0xa0af9,1), RTFLOAT32U_INIT_C(0,0x1,0) }, /* #153/2/0/0/m = #15776 */
    { 0x004001, 0x004031, RTFLOAT32U_INIT_C(1,0x220c2e,19), RTFLOAT32U_INIT_C(1,0xa0af9,1), RTFLOAT32U_INIT_C(0,0x1,0) }, /* #153/2/0/0/u = #15777 */
    { 0x004031, 0x004031, RTFLOAT32U_INIT_C(1,0x220c2e,19), RTFLOAT32U_INIT_C(1,0xa0af9,1), RTFLOAT32U_INIT_C(0,0x1,0) }, /* #153/2/0/0/u = #15778 */
    { 0x005831, 0x005831, RTFLOAT32U_INIT_C(1,0x220c2e,19), RTFLOAT32U_INIT_C(1,0xa0af9,1), RTFLOAT32U_INIT_C(0,0x1,0) }, /* #153/2/0/0/u0x1 = #15779 */
    { 0x0050b1, 0x0050b1, RTFLOAT32U_INIT_C(1,0x220c2e,19), RTFLOAT32U_INIT_C(1,0xa0af9,1), RTFLOAT32U_INIT_C(0,0x1,0) }, /* #153/2/0/0/u0x10 = #15780 */
    { 0x0048b1, 0x0048b1, RTFLOAT32U_INIT_C(1,0x220c2e,19), RTFLOAT32U_INIT_C(1,0xa0af9,1), RTFLOAT32U_INIT_C(0,0x1,0) }, /* #153/2/0/0/u0x20 = #15781 */
    { 0x00df81, 0x00dfb1, RTFLOAT32U_INIT_C(1,0x220c2e,19), RTFLOAT32U_INIT_C(1,0xa0af9,1), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #153/2/0/f/m = #15782 */
    { 0x00c001, 0x00c031, RTFLOAT32U_INIT_C(1,0x220c2e,19), RTFLOAT32U_INIT_C(1,0xa0af9,1), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #153/2/0/f/u = #15783 */
    { 0x00c031, 0x00c031, RTFLOAT32U_INIT_C(1,0x220c2e,19), RTFLOAT32U_INIT_C(1,0xa0af9,1), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #153/2/0/f/u = #15784 */
    { 0x00d831, 0x00d831, RTFLOAT32U_INIT_C(1,0x220c2e,19), RTFLOAT32U_INIT_C(1,0xa0af9,1), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #153/2/0/f/u0x1 = #15785 */
    { 0x00d0b1, 0x00d0b1, RTFLOAT32U_INIT_C(1,0x220c2e,19), RTFLOAT32U_INIT_C(1,0xa0af9,1), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #153/2/0/f/u0x10 = #15786 */
    { 0x00c8b1, 0x00c8b1, RTFLOAT32U_INIT_C(1,0x220c2e,19), RTFLOAT32U_INIT_C(1,0xa0af9,1), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #153/2/0/f/u0x20 = #15787 */
    { 0x005fc1, 0x005ff1, RTFLOAT32U_INIT_C(1,0x220c2e,19), RTFLOAT32U_INIT_C(1,0xa0af9,1), RTFLOAT32U_INIT_C(0,0x1,0) }, /* #153/2/d/0/m = #15788 */
    { 0x004041, 0x004071, RTFLOAT32U_INIT_C(1,0x220c2e,19), RTFLOAT32U_INIT_C(1,0xa0af9,1), RTFLOAT32U_INIT_C(0,0x1,0) }, /* #153/2/d/0/u = #15789 */
    { 0x004071, 0x004071, RTFLOAT32U_INIT_C(1,0x220c2e,19), RTFLOAT32U_INIT_C(1,0xa0af9,1), RTFLOAT32U_INIT_C(0,0x1,0) }, /* #153/2/d/0/u = #15790 */
    { 0x005871, 0x005871, RTFLOAT32U_INIT_C(1,0x220c2e,19), RTFLOAT32U_INIT_C(1,0xa0af9,1), RTFLOAT32U_INIT_C(0,0x1,0) }, /* #153/2/d/0/u0x1 = #15791 */
    { 0x0050f1, 0x0050f1, RTFLOAT32U_INIT_C(1,0x220c2e,19), RTFLOAT32U_INIT_C(1,0xa0af9,1), RTFLOAT32U_INIT_C(0,0x1,0) }, /* #153/2/d/0/u0x10 = #15792 */
    { 0x0048f1, 0x0048f1, RTFLOAT32U_INIT_C(1,0x220c2e,19), RTFLOAT32U_INIT_C(1,0xa0af9,1), RTFLOAT32U_INIT_C(0,0x1,0) }, /* #153/2/d/0/u0x20 = #15793 */
    { 0x00dfc1, 0x00dff1, RTFLOAT32U_INIT_C(1,0x220c2e,19), RTFLOAT32U_INIT_C(1,0xa0af9,1), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #153/2/d/f/m = #15794 */
    { 0x00c041, 0x00c071, RTFLOAT32U_INIT_C(1,0x220c2e,19), RTFLOAT32U_INIT_C(1,0xa0af9,1), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #153/2/d/f/u = #15795 */
    { 0x00c071, 0x00c071, RTFLOAT32U_INIT_C(1,0x220c2e,19), RTFLOAT32U_INIT_C(1,0xa0af9,1), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #153/2/d/f/u = #15796 */
    { 0x00d871, 0x00d871, RTFLOAT32U_INIT_C(1,0x220c2e,19), RTFLOAT32U_INIT_C(1,0xa0af9,1), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #153/2/d/f/u0x1 = #15797 */
    { 0x00d0f1, 0x00d0f1, RTFLOAT32U_INIT_C(1,0x220c2e,19), RTFLOAT32U_INIT_C(1,0xa0af9,1), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #153/2/d/f/u0x10 = #15798 */
    { 0x00c8f1, 0x00c8f1, RTFLOAT32U_INIT_C(1,0x220c2e,19), RTFLOAT32U_INIT_C(1,0xa0af9,1), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #153/2/d/f/u0x20 = #15799 */
    { 0x007f81, 0x007fb1, RTFLOAT32U_INIT_C(1,0x220c2e,19), RTFLOAT32U_INIT_C(1,0xa0af9,1), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #153/3/0/0/m = #15800 */
    { 0x006001, 0x006031, RTFLOAT32U_INIT_C(1,0x220c2e,19), RTFLOAT32U_INIT_C(1,0xa0af9,1), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #153/3/0/0/u = #15801 */
    { 0x006031, 0x006031, RTFLOAT32U_INIT_C(1,0x220c2e,19), RTFLOAT32U_INIT_C(1,0xa0af9,1), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #153/3/0/0/u = #15802 */
    { 0x007831, 0x007831, RTFLOAT32U_INIT_C(1,0x220c2e,19), RTFLOAT32U_INIT_C(1,0xa0af9,1), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #153/3/0/0/u0x1 = #15803 */
    { 0x0070b1, 0x0070b1, RTFLOAT32U_INIT_C(1,0x220c2e,19), RTFLOAT32U_INIT_C(1,0xa0af9,1), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #153/3/0/0/u0x10 = #15804 */
    { 0x0068b1, 0x0068b1, RTFLOAT32U_INIT_C(1,0x220c2e,19), RTFLOAT32U_INIT_C(1,0xa0af9,1), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #153/3/0/0/u0x20 = #15805 */
    { 0x00ff81, 0x00ffb1, RTFLOAT32U_INIT_C(1,0x220c2e,19), RTFLOAT32U_INIT_C(1,0xa0af9,1), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #153/3/0/f/m = #15806 */
    { 0x00e001, 0x00e031, RTFLOAT32U_INIT_C(1,0x220c2e,19), RTFLOAT32U_INIT_C(1,0xa0af9,1), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #153/3/0/f/u = #15807 */
    { 0x00e031, 0x00e031, RTFLOAT32U_INIT_C(1,0x220c2e,19), RTFLOAT32U_INIT_C(1,0xa0af9,1), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #153/3/0/f/u = #15808 */
    { 0x00f831, 0x00f831, RTFLOAT32U_INIT_C(1,0x220c2e,19), RTFLOAT32U_INIT_C(1,0xa0af9,1), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #153/3/0/f/u0x1 = #15809 */
    { 0x00f0b1, 0x00f0b1, RTFLOAT32U_INIT_C(1,0x220c2e,19), RTFLOAT32U_INIT_C(1,0xa0af9,1), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #153/3/0/f/u0x10 = #15810 */
    { 0x00e8b1, 0x00e8b1, RTFLOAT32U_INIT_C(1,0x220c2e,19), RTFLOAT32U_INIT_C(1,0xa0af9,1), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #153/3/0/f/u0x20 = #15811 */
    { 0x007fc1, 0x007ff1, RTFLOAT32U_INIT_C(1,0x220c2e,19), RTFLOAT32U_INIT_C(1,0xa0af9,1), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #153/3/d/0/m = #15812 */
    { 0x006041, 0x006071, RTFLOAT32U_INIT_C(1,0x220c2e,19), RTFLOAT32U_INIT_C(1,0xa0af9,1), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #153/3/d/0/u = #15813 */
    { 0x006071, 0x006071, RTFLOAT32U_INIT_C(1,0x220c2e,19), RTFLOAT32U_INIT_C(1,0xa0af9,1), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #153/3/d/0/u = #15814 */
    { 0x007871, 0x007871, RTFLOAT32U_INIT_C(1,0x220c2e,19), RTFLOAT32U_INIT_C(1,0xa0af9,1), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #153/3/d/0/u0x1 = #15815 */
    { 0x0070f1, 0x0070f1, RTFLOAT32U_INIT_C(1,0x220c2e,19), RTFLOAT32U_INIT_C(1,0xa0af9,1), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #153/3/d/0/u0x10 = #15816 */
    { 0x0068f1, 0x0068f1, RTFLOAT32U_INIT_C(1,0x220c2e,19), RTFLOAT32U_INIT_C(1,0xa0af9,1), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #153/3/d/0/u0x20 = #15817 */
    { 0x00ffc1, 0x00fff1, RTFLOAT32U_INIT_C(1,0x220c2e,19), RTFLOAT32U_INIT_C(1,0xa0af9,1), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #153/3/d/f/m = #15818 */
    { 0x00e041, 0x00e071, RTFLOAT32U_INIT_C(1,0x220c2e,19), RTFLOAT32U_INIT_C(1,0xa0af9,1), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #153/3/d/f/u = #15819 */
    { 0x00e071, 0x00e071, RTFLOAT32U_INIT_C(1,0x220c2e,19), RTFLOAT32U_INIT_C(1,0xa0af9,1), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #153/3/d/f/u = #15820 */
    { 0x00f871, 0x00f871, RTFLOAT32U_INIT_C(1,0x220c2e,19), RTFLOAT32U_INIT_C(1,0xa0af9,1), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #153/3/d/f/u0x1 = #15821 */
    { 0x00f0f1, 0x00f0f1, RTFLOAT32U_INIT_C(1,0x220c2e,19), RTFLOAT32U_INIT_C(1,0xa0af9,1), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #153/3/d/f/u0x10 = #15822 */
    { 0x00e8f1, 0x00e8f1, RTFLOAT32U_INIT_C(1,0x220c2e,19), RTFLOAT32U_INIT_C(1,0xa0af9,1), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #153/3/d/f/u0x20 = #15823 */
    { 0x001f95, 0x001fbd, RTFLOAT32U_INIT_C(1,0x6820f2,236), RTFLOAT32U_INIT_C(0,0x32362f,191), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #154/0/0/0/m = #15824 */
    { 0x000015, 0x00003d, RTFLOAT32U_INIT_C(1,0x6820f2,236), RTFLOAT32U_INIT_C(0,0x32362f,191), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #154/0/0/0/u = #15825 */
    { 0x00003d, 0x00003d, RTFLOAT32U_INIT_C(1,0x6820f2,236), RTFLOAT32U_INIT_C(0,0x32362f,191), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #154/0/0/0/u = #15826 */
    { 0x001e3d, 0x001e3d, RTFLOAT32U_INIT_C(1,0x6820f2,236), RTFLOAT32U_INIT_C(0,0x32362f,191), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #154/0/0/0/u0x1 = #15827 */
    { 0x001cbd, 0x001cbd, RTFLOAT32U_INIT_C(1,0x6820f2,236), RTFLOAT32U_INIT_C(0,0x32362f,191), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #154/0/0/0/u0x4 = #15828 */
    { 0x001abd, 0x001abd, RTFLOAT32U_INIT_C(1,0x6820f2,236), RTFLOAT32U_INIT_C(0,0x32362f,191), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #154/0/0/0/u0x8 = #15829 */
    { 0x0016bd, 0x0016bd, RTFLOAT32U_INIT_C(1,0x6820f2,236), RTFLOAT32U_INIT_C(0,0x32362f,191), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #154/0/0/0/u0x10 = #15830 */
    { 0x000ebd, 0x000ebd, RTFLOAT32U_INIT_C(1,0x6820f2,236), RTFLOAT32U_INIT_C(0,0x32362f,191), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #154/0/0/0/u0x20 = #15831 */
    { 0x009f95, 0x009fbd, RTFLOAT32U_INIT_C(1,0x6820f2,236), RTFLOAT32U_INIT_C(0,0x32362f,191), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #154/0/0/f/m = #15832 */
    { 0x008015, 0x00803d, RTFLOAT32U_INIT_C(1,0x6820f2,236), RTFLOAT32U_INIT_C(0,0x32362f,191), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #154/0/0/f/u = #15833 */
    { 0x00803d, 0x00803d, RTFLOAT32U_INIT_C(1,0x6820f2,236), RTFLOAT32U_INIT_C(0,0x32362f,191), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #154/0/0/f/u = #15834 */
    { 0x009e3d, 0x009e3d, RTFLOAT32U_INIT_C(1,0x6820f2,236), RTFLOAT32U_INIT_C(0,0x32362f,191), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #154/0/0/f/u0x1 = #15835 */
    { 0x009cbd, 0x009cbd, RTFLOAT32U_INIT_C(1,0x6820f2,236), RTFLOAT32U_INIT_C(0,0x32362f,191), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #154/0/0/f/u0x4 = #15836 */
    { 0x009abd, 0x009abd, RTFLOAT32U_INIT_C(1,0x6820f2,236), RTFLOAT32U_INIT_C(0,0x32362f,191), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #154/0/0/f/u0x8 = #15837 */
    { 0x0096bd, 0x0096bd, RTFLOAT32U_INIT_C(1,0x6820f2,236), RTFLOAT32U_INIT_C(0,0x32362f,191), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #154/0/0/f/u0x10 = #15838 */
    { 0x008ebd, 0x008ebd, RTFLOAT32U_INIT_C(1,0x6820f2,236), RTFLOAT32U_INIT_C(0,0x32362f,191), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #154/0/0/f/u0x20 = #15839 */
    { 0x001fd5, 0x001ffd, RTFLOAT32U_INIT_C(1,0x6820f2,236), RTFLOAT32U_INIT_C(0,0x32362f,191), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #154/0/d/0/m = #15840 */
    { 0x000055, 0x00007d, RTFLOAT32U_INIT_C(1,0x6820f2,236), RTFLOAT32U_INIT_C(0,0x32362f,191), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #154/0/d/0/u = #15841 */
    { 0x00007d, 0x00007d, RTFLOAT32U_INIT_C(1,0x6820f2,236), RTFLOAT32U_INIT_C(0,0x32362f,191), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #154/0/d/0/u = #15842 */
    { 0x001e7d, 0x001e7d, RTFLOAT32U_INIT_C(1,0x6820f2,236), RTFLOAT32U_INIT_C(0,0x32362f,191), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #154/0/d/0/u0x1 = #15843 */
    { 0x001cfd, 0x001cfd, RTFLOAT32U_INIT_C(1,0x6820f2,236), RTFLOAT32U_INIT_C(0,0x32362f,191), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #154/0/d/0/u0x4 = #15844 */
    { 0x001afd, 0x001afd, RTFLOAT32U_INIT_C(1,0x6820f2,236), RTFLOAT32U_INIT_C(0,0x32362f,191), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #154/0/d/0/u0x8 = #15845 */
    { 0x0016fd, 0x0016fd, RTFLOAT32U_INIT_C(1,0x6820f2,236), RTFLOAT32U_INIT_C(0,0x32362f,191), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #154/0/d/0/u0x10 = #15846 */
    { 0x000efd, 0x000efd, RTFLOAT32U_INIT_C(1,0x6820f2,236), RTFLOAT32U_INIT_C(0,0x32362f,191), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #154/0/d/0/u0x20 = #15847 */
    { 0x009fd5, 0x009ffd, RTFLOAT32U_INIT_C(1,0x6820f2,236), RTFLOAT32U_INIT_C(0,0x32362f,191), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #154/0/d/f/m = #15848 */
    { 0x008055, 0x00807d, RTFLOAT32U_INIT_C(1,0x6820f2,236), RTFLOAT32U_INIT_C(0,0x32362f,191), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #154/0/d/f/u = #15849 */
    { 0x00807d, 0x00807d, RTFLOAT32U_INIT_C(1,0x6820f2,236), RTFLOAT32U_INIT_C(0,0x32362f,191), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #154/0/d/f/u = #15850 */
    { 0x009e7d, 0x009e7d, RTFLOAT32U_INIT_C(1,0x6820f2,236), RTFLOAT32U_INIT_C(0,0x32362f,191), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #154/0/d/f/u0x1 = #15851 */
    { 0x009cfd, 0x009cfd, RTFLOAT32U_INIT_C(1,0x6820f2,236), RTFLOAT32U_INIT_C(0,0x32362f,191), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #154/0/d/f/u0x4 = #15852 */
    { 0x009afd, 0x009afd, RTFLOAT32U_INIT_C(1,0x6820f2,236), RTFLOAT32U_INIT_C(0,0x32362f,191), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #154/0/d/f/u0x8 = #15853 */
    { 0x0096fd, 0x0096fd, RTFLOAT32U_INIT_C(1,0x6820f2,236), RTFLOAT32U_INIT_C(0,0x32362f,191), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #154/0/d/f/u0x10 = #15854 */
    { 0x008efd, 0x008efd, RTFLOAT32U_INIT_C(1,0x6820f2,236), RTFLOAT32U_INIT_C(0,0x32362f,191), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #154/0/d/f/u0x20 = #15855 */
    { 0x003f95, 0x003fbd, RTFLOAT32U_INIT_C(1,0x6820f2,236), RTFLOAT32U_INIT_C(0,0x32362f,191), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #154/1/0/0/m = #15856 */
    { 0x002015, 0x00203d, RTFLOAT32U_INIT_C(1,0x6820f2,236), RTFLOAT32U_INIT_C(0,0x32362f,191), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #154/1/0/0/u = #15857 */
    { 0x00203d, 0x00203d, RTFLOAT32U_INIT_C(1,0x6820f2,236), RTFLOAT32U_INIT_C(0,0x32362f,191), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #154/1/0/0/u = #15858 */
    { 0x003e3d, 0x003e3d, RTFLOAT32U_INIT_C(1,0x6820f2,236), RTFLOAT32U_INIT_C(0,0x32362f,191), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #154/1/0/0/u0x1 = #15859 */
    { 0x003cbd, 0x003cbd, RTFLOAT32U_INIT_C(1,0x6820f2,236), RTFLOAT32U_INIT_C(0,0x32362f,191), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #154/1/0/0/u0x4 = #15860 */
    { 0x003abd, 0x003abd, RTFLOAT32U_INIT_C(1,0x6820f2,236), RTFLOAT32U_INIT_C(0,0x32362f,191), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #154/1/0/0/u0x8 = #15861 */
    { 0x0036bd, 0x0036bd, RTFLOAT32U_INIT_C(1,0x6820f2,236), RTFLOAT32U_INIT_C(0,0x32362f,191), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #154/1/0/0/u0x10 = #15862 */
    { 0x002ebd, 0x002ebd, RTFLOAT32U_INIT_C(1,0x6820f2,236), RTFLOAT32U_INIT_C(0,0x32362f,191), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #154/1/0/0/u0x20 = #15863 */
    { 0x00bf95, 0x00bfbd, RTFLOAT32U_INIT_C(1,0x6820f2,236), RTFLOAT32U_INIT_C(0,0x32362f,191), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #154/1/0/f/m = #15864 */
    { 0x00a015, 0x00a03d, RTFLOAT32U_INIT_C(1,0x6820f2,236), RTFLOAT32U_INIT_C(0,0x32362f,191), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #154/1/0/f/u = #15865 */
    { 0x00a03d, 0x00a03d, RTFLOAT32U_INIT_C(1,0x6820f2,236), RTFLOAT32U_INIT_C(0,0x32362f,191), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #154/1/0/f/u = #15866 */
    { 0x00be3d, 0x00be3d, RTFLOAT32U_INIT_C(1,0x6820f2,236), RTFLOAT32U_INIT_C(0,0x32362f,191), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #154/1/0/f/u0x1 = #15867 */
    { 0x00bcbd, 0x00bcbd, RTFLOAT32U_INIT_C(1,0x6820f2,236), RTFLOAT32U_INIT_C(0,0x32362f,191), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #154/1/0/f/u0x4 = #15868 */
    { 0x00babd, 0x00babd, RTFLOAT32U_INIT_C(1,0x6820f2,236), RTFLOAT32U_INIT_C(0,0x32362f,191), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #154/1/0/f/u0x8 = #15869 */
    { 0x00b6bd, 0x00b6bd, RTFLOAT32U_INIT_C(1,0x6820f2,236), RTFLOAT32U_INIT_C(0,0x32362f,191), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #154/1/0/f/u0x10 = #15870 */
    { 0x00aebd, 0x00aebd, RTFLOAT32U_INIT_C(1,0x6820f2,236), RTFLOAT32U_INIT_C(0,0x32362f,191), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #154/1/0/f/u0x20 = #15871 */
    { 0x003fd5, 0x003ffd, RTFLOAT32U_INIT_C(1,0x6820f2,236), RTFLOAT32U_INIT_C(0,0x32362f,191), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #154/1/d/0/m = #15872 */
    { 0x002055, 0x00207d, RTFLOAT32U_INIT_C(1,0x6820f2,236), RTFLOAT32U_INIT_C(0,0x32362f,191), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #154/1/d/0/u = #15873 */
    { 0x00207d, 0x00207d, RTFLOAT32U_INIT_C(1,0x6820f2,236), RTFLOAT32U_INIT_C(0,0x32362f,191), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #154/1/d/0/u = #15874 */
    { 0x003e7d, 0x003e7d, RTFLOAT32U_INIT_C(1,0x6820f2,236), RTFLOAT32U_INIT_C(0,0x32362f,191), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #154/1/d/0/u0x1 = #15875 */
    { 0x003cfd, 0x003cfd, RTFLOAT32U_INIT_C(1,0x6820f2,236), RTFLOAT32U_INIT_C(0,0x32362f,191), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #154/1/d/0/u0x4 = #15876 */
    { 0x003afd, 0x003afd, RTFLOAT32U_INIT_C(1,0x6820f2,236), RTFLOAT32U_INIT_C(0,0x32362f,191), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #154/1/d/0/u0x8 = #15877 */
    { 0x0036fd, 0x0036fd, RTFLOAT32U_INIT_C(1,0x6820f2,236), RTFLOAT32U_INIT_C(0,0x32362f,191), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #154/1/d/0/u0x10 = #15878 */
    { 0x002efd, 0x002efd, RTFLOAT32U_INIT_C(1,0x6820f2,236), RTFLOAT32U_INIT_C(0,0x32362f,191), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #154/1/d/0/u0x20 = #15879 */
    { 0x00bfd5, 0x00bffd, RTFLOAT32U_INIT_C(1,0x6820f2,236), RTFLOAT32U_INIT_C(0,0x32362f,191), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #154/1/d/f/m = #15880 */
    { 0x00a055, 0x00a07d, RTFLOAT32U_INIT_C(1,0x6820f2,236), RTFLOAT32U_INIT_C(0,0x32362f,191), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #154/1/d/f/u = #15881 */
    { 0x00a07d, 0x00a07d, RTFLOAT32U_INIT_C(1,0x6820f2,236), RTFLOAT32U_INIT_C(0,0x32362f,191), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #154/1/d/f/u = #15882 */
    { 0x00be7d, 0x00be7d, RTFLOAT32U_INIT_C(1,0x6820f2,236), RTFLOAT32U_INIT_C(0,0x32362f,191), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #154/1/d/f/u0x1 = #15883 */
    { 0x00bcfd, 0x00bcfd, RTFLOAT32U_INIT_C(1,0x6820f2,236), RTFLOAT32U_INIT_C(0,0x32362f,191), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #154/1/d/f/u0x4 = #15884 */
    { 0x00bafd, 0x00bafd, RTFLOAT32U_INIT_C(1,0x6820f2,236), RTFLOAT32U_INIT_C(0,0x32362f,191), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #154/1/d/f/u0x8 = #15885 */
    { 0x00b6fd, 0x00b6fd, RTFLOAT32U_INIT_C(1,0x6820f2,236), RTFLOAT32U_INIT_C(0,0x32362f,191), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #154/1/d/f/u0x10 = #15886 */
    { 0x00aefd, 0x00aefd, RTFLOAT32U_INIT_C(1,0x6820f2,236), RTFLOAT32U_INIT_C(0,0x32362f,191), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #154/1/d/f/u0x20 = #15887 */
    { 0x005f95, 0x005fbd, RTFLOAT32U_INIT_C(1,0x6820f2,236), RTFLOAT32U_INIT_C(0,0x32362f,191), RTFLOAT32U_INIT_C(1,0x7fffff,254) }, /* #154/2/0/0/m = #15888 */
    { 0x004015, 0x00403d, RTFLOAT32U_INIT_C(1,0x6820f2,236), RTFLOAT32U_INIT_C(0,0x32362f,191), RTFLOAT32U_INIT_C(1,0x7fffff,254) }, /* #154/2/0/0/u = #15889 */
    { 0x00403d, 0x00403d, RTFLOAT32U_INIT_C(1,0x6820f2,236), RTFLOAT32U_INIT_C(0,0x32362f,191), RTFLOAT32U_INIT_C(1,0x7fffff,254) }, /* #154/2/0/0/u = #15890 */
    { 0x005e3d, 0x005e3d, RTFLOAT32U_INIT_C(1,0x6820f2,236), RTFLOAT32U_INIT_C(0,0x32362f,191), RTFLOAT32U_INIT_C(1,0x7fffff,254) }, /* #154/2/0/0/u0x1 = #15891 */
    { 0x005cbd, 0x005cbd, RTFLOAT32U_INIT_C(1,0x6820f2,236), RTFLOAT32U_INIT_C(0,0x32362f,191), RTFLOAT32U_INIT_C(1,0x7fffff,254) }, /* #154/2/0/0/u0x4 = #15892 */
    { 0x005abd, 0x005abd, RTFLOAT32U_INIT_C(1,0x6820f2,236), RTFLOAT32U_INIT_C(0,0x32362f,191), RTFLOAT32U_INIT_C(1,0x7fffff,254) }, /* #154/2/0/0/u0x8 = #15893 */
    { 0x0056bd, 0x0056bd, RTFLOAT32U_INIT_C(1,0x6820f2,236), RTFLOAT32U_INIT_C(0,0x32362f,191), RTFLOAT32U_INIT_C(1,0x7fffff,254) }, /* #154/2/0/0/u0x10 = #15894 */
    { 0x004ebd, 0x004ebd, RTFLOAT32U_INIT_C(1,0x6820f2,236), RTFLOAT32U_INIT_C(0,0x32362f,191), RTFLOAT32U_INIT_C(1,0x7fffff,254) }, /* #154/2/0/0/u0x20 = #15895 */
    { 0x00df95, 0x00dfbd, RTFLOAT32U_INIT_C(1,0x6820f2,236), RTFLOAT32U_INIT_C(0,0x32362f,191), RTFLOAT32U_INIT_C(1,0x7fffff,254) }, /* #154/2/0/f/m = #15896 */
    { 0x00c015, 0x00c03d, RTFLOAT32U_INIT_C(1,0x6820f2,236), RTFLOAT32U_INIT_C(0,0x32362f,191), RTFLOAT32U_INIT_C(1,0x7fffff,254) }, /* #154/2/0/f/u = #15897 */
    { 0x00c03d, 0x00c03d, RTFLOAT32U_INIT_C(1,0x6820f2,236), RTFLOAT32U_INIT_C(0,0x32362f,191), RTFLOAT32U_INIT_C(1,0x7fffff,254) }, /* #154/2/0/f/u = #15898 */
    { 0x00de3d, 0x00de3d, RTFLOAT32U_INIT_C(1,0x6820f2,236), RTFLOAT32U_INIT_C(0,0x32362f,191), RTFLOAT32U_INIT_C(1,0x7fffff,254) }, /* #154/2/0/f/u0x1 = #15899 */
    { 0x00dcbd, 0x00dcbd, RTFLOAT32U_INIT_C(1,0x6820f2,236), RTFLOAT32U_INIT_C(0,0x32362f,191), RTFLOAT32U_INIT_C(1,0x7fffff,254) }, /* #154/2/0/f/u0x4 = #15900 */
    { 0x00dabd, 0x00dabd, RTFLOAT32U_INIT_C(1,0x6820f2,236), RTFLOAT32U_INIT_C(0,0x32362f,191), RTFLOAT32U_INIT_C(1,0x7fffff,254) }, /* #154/2/0/f/u0x8 = #15901 */
    { 0x00d6bd, 0x00d6bd, RTFLOAT32U_INIT_C(1,0x6820f2,236), RTFLOAT32U_INIT_C(0,0x32362f,191), RTFLOAT32U_INIT_C(1,0x7fffff,254) }, /* #154/2/0/f/u0x10 = #15902 */
    { 0x00cebd, 0x00cebd, RTFLOAT32U_INIT_C(1,0x6820f2,236), RTFLOAT32U_INIT_C(0,0x32362f,191), RTFLOAT32U_INIT_C(1,0x7fffff,254) }, /* #154/2/0/f/u0x20 = #15903 */
    { 0x005fd5, 0x005ffd, RTFLOAT32U_INIT_C(1,0x6820f2,236), RTFLOAT32U_INIT_C(0,0x32362f,191), RTFLOAT32U_INIT_C(1,0x7fffff,254) }, /* #154/2/d/0/m = #15904 */
    { 0x004055, 0x00407d, RTFLOAT32U_INIT_C(1,0x6820f2,236), RTFLOAT32U_INIT_C(0,0x32362f,191), RTFLOAT32U_INIT_C(1,0x7fffff,254) }, /* #154/2/d/0/u = #15905 */
    { 0x00407d, 0x00407d, RTFLOAT32U_INIT_C(1,0x6820f2,236), RTFLOAT32U_INIT_C(0,0x32362f,191), RTFLOAT32U_INIT_C(1,0x7fffff,254) }, /* #154/2/d/0/u = #15906 */
    { 0x005e7d, 0x005e7d, RTFLOAT32U_INIT_C(1,0x6820f2,236), RTFLOAT32U_INIT_C(0,0x32362f,191), RTFLOAT32U_INIT_C(1,0x7fffff,254) }, /* #154/2/d/0/u0x1 = #15907 */
    { 0x005cfd, 0x005cfd, RTFLOAT32U_INIT_C(1,0x6820f2,236), RTFLOAT32U_INIT_C(0,0x32362f,191), RTFLOAT32U_INIT_C(1,0x7fffff,254) }, /* #154/2/d/0/u0x4 = #15908 */
    { 0x005afd, 0x005afd, RTFLOAT32U_INIT_C(1,0x6820f2,236), RTFLOAT32U_INIT_C(0,0x32362f,191), RTFLOAT32U_INIT_C(1,0x7fffff,254) }, /* #154/2/d/0/u0x8 = #15909 */
    { 0x0056fd, 0x0056fd, RTFLOAT32U_INIT_C(1,0x6820f2,236), RTFLOAT32U_INIT_C(0,0x32362f,191), RTFLOAT32U_INIT_C(1,0x7fffff,254) }, /* #154/2/d/0/u0x10 = #15910 */
    { 0x004efd, 0x004efd, RTFLOAT32U_INIT_C(1,0x6820f2,236), RTFLOAT32U_INIT_C(0,0x32362f,191), RTFLOAT32U_INIT_C(1,0x7fffff,254) }, /* #154/2/d/0/u0x20 = #15911 */
    { 0x00dfd5, 0x00dffd, RTFLOAT32U_INIT_C(1,0x6820f2,236), RTFLOAT32U_INIT_C(0,0x32362f,191), RTFLOAT32U_INIT_C(1,0x7fffff,254) }, /* #154/2/d/f/m = #15912 */
    { 0x00c055, 0x00c07d, RTFLOAT32U_INIT_C(1,0x6820f2,236), RTFLOAT32U_INIT_C(0,0x32362f,191), RTFLOAT32U_INIT_C(1,0x7fffff,254) }, /* #154/2/d/f/u = #15913 */
    { 0x00c07d, 0x00c07d, RTFLOAT32U_INIT_C(1,0x6820f2,236), RTFLOAT32U_INIT_C(0,0x32362f,191), RTFLOAT32U_INIT_C(1,0x7fffff,254) }, /* #154/2/d/f/u = #15914 */
    { 0x00de7d, 0x00de7d, RTFLOAT32U_INIT_C(1,0x6820f2,236), RTFLOAT32U_INIT_C(0,0x32362f,191), RTFLOAT32U_INIT_C(1,0x7fffff,254) }, /* #154/2/d/f/u0x1 = #15915 */
    { 0x00dcfd, 0x00dcfd, RTFLOAT32U_INIT_C(1,0x6820f2,236), RTFLOAT32U_INIT_C(0,0x32362f,191), RTFLOAT32U_INIT_C(1,0x7fffff,254) }, /* #154/2/d/f/u0x4 = #15916 */
    { 0x00dafd, 0x00dafd, RTFLOAT32U_INIT_C(1,0x6820f2,236), RTFLOAT32U_INIT_C(0,0x32362f,191), RTFLOAT32U_INIT_C(1,0x7fffff,254) }, /* #154/2/d/f/u0x8 = #15917 */
    { 0x00d6fd, 0x00d6fd, RTFLOAT32U_INIT_C(1,0x6820f2,236), RTFLOAT32U_INIT_C(0,0x32362f,191), RTFLOAT32U_INIT_C(1,0x7fffff,254) }, /* #154/2/d/f/u0x10 = #15918 */
    { 0x00cefd, 0x00cefd, RTFLOAT32U_INIT_C(1,0x6820f2,236), RTFLOAT32U_INIT_C(0,0x32362f,191), RTFLOAT32U_INIT_C(1,0x7fffff,254) }, /* #154/2/d/f/u0x20 = #15919 */
    { 0x007f95, 0x007fbd, RTFLOAT32U_INIT_C(1,0x6820f2,236), RTFLOAT32U_INIT_C(0,0x32362f,191), RTFLOAT32U_INIT_C(1,0x7fffff,254) }, /* #154/3/0/0/m = #15920 */
    { 0x006015, 0x00603d, RTFLOAT32U_INIT_C(1,0x6820f2,236), RTFLOAT32U_INIT_C(0,0x32362f,191), RTFLOAT32U_INIT_C(1,0x7fffff,254) }, /* #154/3/0/0/u = #15921 */
    { 0x00603d, 0x00603d, RTFLOAT32U_INIT_C(1,0x6820f2,236), RTFLOAT32U_INIT_C(0,0x32362f,191), RTFLOAT32U_INIT_C(1,0x7fffff,254) }, /* #154/3/0/0/u = #15922 */
    { 0x007e3d, 0x007e3d, RTFLOAT32U_INIT_C(1,0x6820f2,236), RTFLOAT32U_INIT_C(0,0x32362f,191), RTFLOAT32U_INIT_C(1,0x7fffff,254) }, /* #154/3/0/0/u0x1 = #15923 */
    { 0x007cbd, 0x007cbd, RTFLOAT32U_INIT_C(1,0x6820f2,236), RTFLOAT32U_INIT_C(0,0x32362f,191), RTFLOAT32U_INIT_C(1,0x7fffff,254) }, /* #154/3/0/0/u0x4 = #15924 */
    { 0x007abd, 0x007abd, RTFLOAT32U_INIT_C(1,0x6820f2,236), RTFLOAT32U_INIT_C(0,0x32362f,191), RTFLOAT32U_INIT_C(1,0x7fffff,254) }, /* #154/3/0/0/u0x8 = #15925 */
    { 0x0076bd, 0x0076bd, RTFLOAT32U_INIT_C(1,0x6820f2,236), RTFLOAT32U_INIT_C(0,0x32362f,191), RTFLOAT32U_INIT_C(1,0x7fffff,254) }, /* #154/3/0/0/u0x10 = #15926 */
    { 0x006ebd, 0x006ebd, RTFLOAT32U_INIT_C(1,0x6820f2,236), RTFLOAT32U_INIT_C(0,0x32362f,191), RTFLOAT32U_INIT_C(1,0x7fffff,254) }, /* #154/3/0/0/u0x20 = #15927 */
    { 0x00ff95, 0x00ffbd, RTFLOAT32U_INIT_C(1,0x6820f2,236), RTFLOAT32U_INIT_C(0,0x32362f,191), RTFLOAT32U_INIT_C(1,0x7fffff,254) }, /* #154/3/0/f/m = #15928 */
    { 0x00e015, 0x00e03d, RTFLOAT32U_INIT_C(1,0x6820f2,236), RTFLOAT32U_INIT_C(0,0x32362f,191), RTFLOAT32U_INIT_C(1,0x7fffff,254) }, /* #154/3/0/f/u = #15929 */
    { 0x00e03d, 0x00e03d, RTFLOAT32U_INIT_C(1,0x6820f2,236), RTFLOAT32U_INIT_C(0,0x32362f,191), RTFLOAT32U_INIT_C(1,0x7fffff,254) }, /* #154/3/0/f/u = #15930 */
    { 0x00fe3d, 0x00fe3d, RTFLOAT32U_INIT_C(1,0x6820f2,236), RTFLOAT32U_INIT_C(0,0x32362f,191), RTFLOAT32U_INIT_C(1,0x7fffff,254) }, /* #154/3/0/f/u0x1 = #15931 */
    { 0x00fcbd, 0x00fcbd, RTFLOAT32U_INIT_C(1,0x6820f2,236), RTFLOAT32U_INIT_C(0,0x32362f,191), RTFLOAT32U_INIT_C(1,0x7fffff,254) }, /* #154/3/0/f/u0x4 = #15932 */
    { 0x00fabd, 0x00fabd, RTFLOAT32U_INIT_C(1,0x6820f2,236), RTFLOAT32U_INIT_C(0,0x32362f,191), RTFLOAT32U_INIT_C(1,0x7fffff,254) }, /* #154/3/0/f/u0x8 = #15933 */
    { 0x00f6bd, 0x00f6bd, RTFLOAT32U_INIT_C(1,0x6820f2,236), RTFLOAT32U_INIT_C(0,0x32362f,191), RTFLOAT32U_INIT_C(1,0x7fffff,254) }, /* #154/3/0/f/u0x10 = #15934 */
    { 0x00eebd, 0x00eebd, RTFLOAT32U_INIT_C(1,0x6820f2,236), RTFLOAT32U_INIT_C(0,0x32362f,191), RTFLOAT32U_INIT_C(1,0x7fffff,254) }, /* #154/3/0/f/u0x20 = #15935 */
    { 0x007fd5, 0x007ffd, RTFLOAT32U_INIT_C(1,0x6820f2,236), RTFLOAT32U_INIT_C(0,0x32362f,191), RTFLOAT32U_INIT_C(1,0x7fffff,254) }, /* #154/3/d/0/m = #15936 */
    { 0x006055, 0x00607d, RTFLOAT32U_INIT_C(1,0x6820f2,236), RTFLOAT32U_INIT_C(0,0x32362f,191), RTFLOAT32U_INIT_C(1,0x7fffff,254) }, /* #154/3/d/0/u = #15937 */
    { 0x00607d, 0x00607d, RTFLOAT32U_INIT_C(1,0x6820f2,236), RTFLOAT32U_INIT_C(0,0x32362f,191), RTFLOAT32U_INIT_C(1,0x7fffff,254) }, /* #154/3/d/0/u = #15938 */
    { 0x007e7d, 0x007e7d, RTFLOAT32U_INIT_C(1,0x6820f2,236), RTFLOAT32U_INIT_C(0,0x32362f,191), RTFLOAT32U_INIT_C(1,0x7fffff,254) }, /* #154/3/d/0/u0x1 = #15939 */
    { 0x007cfd, 0x007cfd, RTFLOAT32U_INIT_C(1,0x6820f2,236), RTFLOAT32U_INIT_C(0,0x32362f,191), RTFLOAT32U_INIT_C(1,0x7fffff,254) }, /* #154/3/d/0/u0x4 = #15940 */
    { 0x007afd, 0x007afd, RTFLOAT32U_INIT_C(1,0x6820f2,236), RTFLOAT32U_INIT_C(0,0x32362f,191), RTFLOAT32U_INIT_C(1,0x7fffff,254) }, /* #154/3/d/0/u0x8 = #15941 */
    { 0x0076fd, 0x0076fd, RTFLOAT32U_INIT_C(1,0x6820f2,236), RTFLOAT32U_INIT_C(0,0x32362f,191), RTFLOAT32U_INIT_C(1,0x7fffff,254) }, /* #154/3/d/0/u0x10 = #15942 */
    { 0x006efd, 0x006efd, RTFLOAT32U_INIT_C(1,0x6820f2,236), RTFLOAT32U_INIT_C(0,0x32362f,191), RTFLOAT32U_INIT_C(1,0x7fffff,254) }, /* #154/3/d/0/u0x20 = #15943 */
    { 0x00ffd5, 0x00fffd, RTFLOAT32U_INIT_C(1,0x6820f2,236), RTFLOAT32U_INIT_C(0,0x32362f,191), RTFLOAT32U_INIT_C(1,0x7fffff,254) }, /* #154/3/d/f/m = #15944 */
    { 0x00e055, 0x00e07d, RTFLOAT32U_INIT_C(1,0x6820f2,236), RTFLOAT32U_INIT_C(0,0x32362f,191), RTFLOAT32U_INIT_C(1,0x7fffff,254) }, /* #154/3/d/f/u = #15945 */
    { 0x00e07d, 0x00e07d, RTFLOAT32U_INIT_C(1,0x6820f2,236), RTFLOAT32U_INIT_C(0,0x32362f,191), RTFLOAT32U_INIT_C(1,0x7fffff,254) }, /* #154/3/d/f/u = #15946 */
    { 0x00fe7d, 0x00fe7d, RTFLOAT32U_INIT_C(1,0x6820f2,236), RTFLOAT32U_INIT_C(0,0x32362f,191), RTFLOAT32U_INIT_C(1,0x7fffff,254) }, /* #154/3/d/f/u0x1 = #15947 */
    { 0x00fcfd, 0x00fcfd, RTFLOAT32U_INIT_C(1,0x6820f2,236), RTFLOAT32U_INIT_C(0,0x32362f,191), RTFLOAT32U_INIT_C(1,0x7fffff,254) }, /* #154/3/d/f/u0x4 = #15948 */
    { 0x00fafd, 0x00fafd, RTFLOAT32U_INIT_C(1,0x6820f2,236), RTFLOAT32U_INIT_C(0,0x32362f,191), RTFLOAT32U_INIT_C(1,0x7fffff,254) }, /* #154/3/d/f/u0x8 = #15949 */
    { 0x00f6fd, 0x00f6fd, RTFLOAT32U_INIT_C(1,0x6820f2,236), RTFLOAT32U_INIT_C(0,0x32362f,191), RTFLOAT32U_INIT_C(1,0x7fffff,254) }, /* #154/3/d/f/u0x10 = #15950 */
    { 0x00eefd, 0x00eefd, RTFLOAT32U_INIT_C(1,0x6820f2,236), RTFLOAT32U_INIT_C(0,0x32362f,191), RTFLOAT32U_INIT_C(1,0x7fffff,254) }, /* #154/3/d/f/u0x20 = #15951 */
    { 0x001f8a, 0x001faa, RTFLOAT32U_INIT_C(1,0x5aa384,181), RTFLOAT32U_INIT_C(0,0x6b0b1c,0), RTFLOAT32U_INIT_C(1,0x36d7aa,55) }, /* #155/0/0/0/m = #15952 */
    { 0x00000a, 0x00002a, RTFLOAT32U_INIT_C(1,0x5aa384,181), RTFLOAT32U_INIT_C(0,0x6b0b1c,0), RTFLOAT32U_INIT_C(1,0x36d7aa,55) }, /* #155/0/0/0/u = #15953 */
    { 0x00002a, 0x00002a, RTFLOAT32U_INIT_C(1,0x5aa384,181), RTFLOAT32U_INIT_C(0,0x6b0b1c,0), RTFLOAT32U_INIT_C(1,0x36d7aa,55) }, /* #155/0/0/0/u = #15954 */
    { 0x00142a, 0x00142a, RTFLOAT32U_INIT_C(1,0x5aa384,181), RTFLOAT32U_INIT_C(0,0x6b0b1c,0), RTFLOAT32U_INIT_C(1,0x36d7aa,55) }, /* #155/0/0/0/u0x2 = #15955 */
    { 0x00112a, 0x00112a, RTFLOAT32U_INIT_C(1,0x5aa384,181), RTFLOAT32U_INIT_C(0,0x6b0b1c,0), RTFLOAT32U_INIT_C(1,0x36d7aa,55) }, /* #155/0/0/0/u0x8 = #15956 */
    { 0x00052a, 0x00052a, RTFLOAT32U_INIT_C(1,0x5aa384,181), RTFLOAT32U_INIT_C(0,0x6b0b1c,0), RTFLOAT32U_INIT_C(1,0x36d7aa,55) }, /* #155/0/0/0/u0x20 = #15957 */
    { 0x009f8a, 0x009faa, RTFLOAT32U_INIT_C(1,0x5aa384,181), RTFLOAT32U_INIT_C(0,0x6b0b1c,0), RTFLOAT32U_INIT_C(1,0x36d7aa,55) }, /* #155/0/0/f/m = #15958 */
    { 0x00800a, 0x00802a, RTFLOAT32U_INIT_C(1,0x5aa384,181), RTFLOAT32U_INIT_C(0,0x6b0b1c,0), RTFLOAT32U_INIT_C(1,0x36d7aa,55) }, /* #155/0/0/f/u = #15959 */
    { 0x00802a, 0x00802a, RTFLOAT32U_INIT_C(1,0x5aa384,181), RTFLOAT32U_INIT_C(0,0x6b0b1c,0), RTFLOAT32U_INIT_C(1,0x36d7aa,55) }, /* #155/0/0/f/u = #15960 */
    { 0x00942a, 0x00942a, RTFLOAT32U_INIT_C(1,0x5aa384,181), RTFLOAT32U_INIT_C(0,0x6b0b1c,0), RTFLOAT32U_INIT_C(1,0x36d7aa,55) }, /* #155/0/0/f/u0x2 = #15961 */
    { 0x00912a, 0x00912a, RTFLOAT32U_INIT_C(1,0x5aa384,181), RTFLOAT32U_INIT_C(0,0x6b0b1c,0), RTFLOAT32U_INIT_C(1,0x36d7aa,55) }, /* #155/0/0/f/u0x8 = #15962 */
    { 0x00852a, 0x00852a, RTFLOAT32U_INIT_C(1,0x5aa384,181), RTFLOAT32U_INIT_C(0,0x6b0b1c,0), RTFLOAT32U_INIT_C(1,0x36d7aa,55) }, /* #155/0/0/f/u0x20 = #15963 */
    { 0x001fca, 0x001fca, RTFLOAT32U_INIT_C(1,0x5aa384,181), RTFLOAT32U_INIT_C(0,0x6b0b1c,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #155/0/d/0/m = #15964 */
    { 0x00004a, 0x00004a, RTFLOAT32U_INIT_C(1,0x5aa384,181), RTFLOAT32U_INIT_C(0,0x6b0b1c,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #155/0/d/0/u = #15965 */
    { 0x00004a, 0x00004a, RTFLOAT32U_INIT_C(1,0x5aa384,181), RTFLOAT32U_INIT_C(0,0x6b0b1c,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #155/0/d/0/u = #15966 */
    { 0x00044a, 0x00044a, RTFLOAT32U_INIT_C(1,0x5aa384,181), RTFLOAT32U_INIT_C(0,0x6b0b1c,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #155/0/d/0/u0x2 = #15967 */
    { 0x00014a, 0x00014a, RTFLOAT32U_INIT_C(1,0x5aa384,181), RTFLOAT32U_INIT_C(0,0x6b0b1c,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #155/0/d/0/u0x8 = #15968 */
    { 0x009fca, 0x009fca, RTFLOAT32U_INIT_C(1,0x5aa384,181), RTFLOAT32U_INIT_C(0,0x6b0b1c,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #155/0/d/f/m = #15969 */
    { 0x00804a, 0x00804a, RTFLOAT32U_INIT_C(1,0x5aa384,181), RTFLOAT32U_INIT_C(0,0x6b0b1c,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #155/0/d/f/u = #15970 */
    { 0x00804a, 0x00804a, RTFLOAT32U_INIT_C(1,0x5aa384,181), RTFLOAT32U_INIT_C(0,0x6b0b1c,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #155/0/d/f/u = #15971 */
    { 0x00844a, 0x00844a, RTFLOAT32U_INIT_C(1,0x5aa384,181), RTFLOAT32U_INIT_C(0,0x6b0b1c,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #155/0/d/f/u0x2 = #15972 */
    { 0x00814a, 0x00814a, RTFLOAT32U_INIT_C(1,0x5aa384,181), RTFLOAT32U_INIT_C(0,0x6b0b1c,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #155/0/d/f/u0x8 = #15973 */
    { 0x003f8a, 0x003faa, RTFLOAT32U_INIT_C(1,0x5aa384,181), RTFLOAT32U_INIT_C(0,0x6b0b1c,0), RTFLOAT32U_INIT_C(1,0x36d7ab,55) }, /* #155/1/0/0/m = #15974 */
    { 0x00200a, 0x00202a, RTFLOAT32U_INIT_C(1,0x5aa384,181), RTFLOAT32U_INIT_C(0,0x6b0b1c,0), RTFLOAT32U_INIT_C(1,0x36d7ab,55) }, /* #155/1/0/0/u = #15975 */
    { 0x00202a, 0x00202a, RTFLOAT32U_INIT_C(1,0x5aa384,181), RTFLOAT32U_INIT_C(0,0x6b0b1c,0), RTFLOAT32U_INIT_C(1,0x36d7ab,55) }, /* #155/1/0/0/u = #15976 */
    { 0x00342a, 0x00342a, RTFLOAT32U_INIT_C(1,0x5aa384,181), RTFLOAT32U_INIT_C(0,0x6b0b1c,0), RTFLOAT32U_INIT_C(1,0x36d7ab,55) }, /* #155/1/0/0/u0x2 = #15977 */
    { 0x00312a, 0x00312a, RTFLOAT32U_INIT_C(1,0x5aa384,181), RTFLOAT32U_INIT_C(0,0x6b0b1c,0), RTFLOAT32U_INIT_C(1,0x36d7ab,55) }, /* #155/1/0/0/u0x8 = #15978 */
    { 0x00252a, 0x00252a, RTFLOAT32U_INIT_C(1,0x5aa384,181), RTFLOAT32U_INIT_C(0,0x6b0b1c,0), RTFLOAT32U_INIT_C(1,0x36d7ab,55) }, /* #155/1/0/0/u0x20 = #15979 */
    { 0x00bf8a, 0x00bfaa, RTFLOAT32U_INIT_C(1,0x5aa384,181), RTFLOAT32U_INIT_C(0,0x6b0b1c,0), RTFLOAT32U_INIT_C(1,0x36d7ab,55) }, /* #155/1/0/f/m = #15980 */
    { 0x00a00a, 0x00a02a, RTFLOAT32U_INIT_C(1,0x5aa384,181), RTFLOAT32U_INIT_C(0,0x6b0b1c,0), RTFLOAT32U_INIT_C(1,0x36d7ab,55) }, /* #155/1/0/f/u = #15981 */
    { 0x00a02a, 0x00a02a, RTFLOAT32U_INIT_C(1,0x5aa384,181), RTFLOAT32U_INIT_C(0,0x6b0b1c,0), RTFLOAT32U_INIT_C(1,0x36d7ab,55) }, /* #155/1/0/f/u = #15982 */
    { 0x00b42a, 0x00b42a, RTFLOAT32U_INIT_C(1,0x5aa384,181), RTFLOAT32U_INIT_C(0,0x6b0b1c,0), RTFLOAT32U_INIT_C(1,0x36d7ab,55) }, /* #155/1/0/f/u0x2 = #15983 */
    { 0x00b12a, 0x00b12a, RTFLOAT32U_INIT_C(1,0x5aa384,181), RTFLOAT32U_INIT_C(0,0x6b0b1c,0), RTFLOAT32U_INIT_C(1,0x36d7ab,55) }, /* #155/1/0/f/u0x8 = #15984 */
    { 0x00a52a, 0x00a52a, RTFLOAT32U_INIT_C(1,0x5aa384,181), RTFLOAT32U_INIT_C(0,0x6b0b1c,0), RTFLOAT32U_INIT_C(1,0x36d7ab,55) }, /* #155/1/0/f/u0x20 = #15985 */
    { 0x003fca, 0x003fca, RTFLOAT32U_INIT_C(1,0x5aa384,181), RTFLOAT32U_INIT_C(0,0x6b0b1c,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #155/1/d/0/m = #15986 */
    { 0x00204a, 0x00204a, RTFLOAT32U_INIT_C(1,0x5aa384,181), RTFLOAT32U_INIT_C(0,0x6b0b1c,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #155/1/d/0/u = #15987 */
    { 0x00204a, 0x00204a, RTFLOAT32U_INIT_C(1,0x5aa384,181), RTFLOAT32U_INIT_C(0,0x6b0b1c,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #155/1/d/0/u = #15988 */
    { 0x00244a, 0x00244a, RTFLOAT32U_INIT_C(1,0x5aa384,181), RTFLOAT32U_INIT_C(0,0x6b0b1c,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #155/1/d/0/u0x2 = #15989 */
    { 0x00214a, 0x00214a, RTFLOAT32U_INIT_C(1,0x5aa384,181), RTFLOAT32U_INIT_C(0,0x6b0b1c,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #155/1/d/0/u0x8 = #15990 */
    { 0x00bfca, 0x00bfca, RTFLOAT32U_INIT_C(1,0x5aa384,181), RTFLOAT32U_INIT_C(0,0x6b0b1c,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #155/1/d/f/m = #15991 */
    { 0x00a04a, 0x00a04a, RTFLOAT32U_INIT_C(1,0x5aa384,181), RTFLOAT32U_INIT_C(0,0x6b0b1c,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #155/1/d/f/u = #15992 */
    { 0x00a04a, 0x00a04a, RTFLOAT32U_INIT_C(1,0x5aa384,181), RTFLOAT32U_INIT_C(0,0x6b0b1c,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #155/1/d/f/u = #15993 */
    { 0x00a44a, 0x00a44a, RTFLOAT32U_INIT_C(1,0x5aa384,181), RTFLOAT32U_INIT_C(0,0x6b0b1c,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #155/1/d/f/u0x2 = #15994 */
    { 0x00a14a, 0x00a14a, RTFLOAT32U_INIT_C(1,0x5aa384,181), RTFLOAT32U_INIT_C(0,0x6b0b1c,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #155/1/d/f/u0x8 = #15995 */
    { 0x005f8a, 0x005faa, RTFLOAT32U_INIT_C(1,0x5aa384,181), RTFLOAT32U_INIT_C(0,0x6b0b1c,0), RTFLOAT32U_INIT_C(1,0x36d7aa,55) }, /* #155/2/0/0/m = #15996 */
    { 0x00400a, 0x00402a, RTFLOAT32U_INIT_C(1,0x5aa384,181), RTFLOAT32U_INIT_C(0,0x6b0b1c,0), RTFLOAT32U_INIT_C(1,0x36d7aa,55) }, /* #155/2/0/0/u = #15997 */
    { 0x00402a, 0x00402a, RTFLOAT32U_INIT_C(1,0x5aa384,181), RTFLOAT32U_INIT_C(0,0x6b0b1c,0), RTFLOAT32U_INIT_C(1,0x36d7aa,55) }, /* #155/2/0/0/u = #15998 */
    { 0x00542a, 0x00542a, RTFLOAT32U_INIT_C(1,0x5aa384,181), RTFLOAT32U_INIT_C(0,0x6b0b1c,0), RTFLOAT32U_INIT_C(1,0x36d7aa,55) }, /* #155/2/0/0/u0x2 = #15999 */
    { 0x00512a, 0x00512a, RTFLOAT32U_INIT_C(1,0x5aa384,181), RTFLOAT32U_INIT_C(0,0x6b0b1c,0), RTFLOAT32U_INIT_C(1,0x36d7aa,55) }, /* #155/2/0/0/u0x8 = #16000 */
    { 0x00452a, 0x00452a, RTFLOAT32U_INIT_C(1,0x5aa384,181), RTFLOAT32U_INIT_C(0,0x6b0b1c,0), RTFLOAT32U_INIT_C(1,0x36d7aa,55) }, /* #155/2/0/0/u0x20 = #16001 */
    { 0x00df8a, 0x00dfaa, RTFLOAT32U_INIT_C(1,0x5aa384,181), RTFLOAT32U_INIT_C(0,0x6b0b1c,0), RTFLOAT32U_INIT_C(1,0x36d7aa,55) }, /* #155/2/0/f/m = #16002 */
    { 0x00c00a, 0x00c02a, RTFLOAT32U_INIT_C(1,0x5aa384,181), RTFLOAT32U_INIT_C(0,0x6b0b1c,0), RTFLOAT32U_INIT_C(1,0x36d7aa,55) }, /* #155/2/0/f/u = #16003 */
    { 0x00c02a, 0x00c02a, RTFLOAT32U_INIT_C(1,0x5aa384,181), RTFLOAT32U_INIT_C(0,0x6b0b1c,0), RTFLOAT32U_INIT_C(1,0x36d7aa,55) }, /* #155/2/0/f/u = #16004 */
    { 0x00d42a, 0x00d42a, RTFLOAT32U_INIT_C(1,0x5aa384,181), RTFLOAT32U_INIT_C(0,0x6b0b1c,0), RTFLOAT32U_INIT_C(1,0x36d7aa,55) }, /* #155/2/0/f/u0x2 = #16005 */
    { 0x00d12a, 0x00d12a, RTFLOAT32U_INIT_C(1,0x5aa384,181), RTFLOAT32U_INIT_C(0,0x6b0b1c,0), RTFLOAT32U_INIT_C(1,0x36d7aa,55) }, /* #155/2/0/f/u0x8 = #16006 */
    { 0x00c52a, 0x00c52a, RTFLOAT32U_INIT_C(1,0x5aa384,181), RTFLOAT32U_INIT_C(0,0x6b0b1c,0), RTFLOAT32U_INIT_C(1,0x36d7aa,55) }, /* #155/2/0/f/u0x20 = #16007 */
    { 0x005fca, 0x005fca, RTFLOAT32U_INIT_C(1,0x5aa384,181), RTFLOAT32U_INIT_C(0,0x6b0b1c,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #155/2/d/0/m = #16008 */
    { 0x00404a, 0x00404a, RTFLOAT32U_INIT_C(1,0x5aa384,181), RTFLOAT32U_INIT_C(0,0x6b0b1c,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #155/2/d/0/u = #16009 */
    { 0x00404a, 0x00404a, RTFLOAT32U_INIT_C(1,0x5aa384,181), RTFLOAT32U_INIT_C(0,0x6b0b1c,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #155/2/d/0/u = #16010 */
    { 0x00444a, 0x00444a, RTFLOAT32U_INIT_C(1,0x5aa384,181), RTFLOAT32U_INIT_C(0,0x6b0b1c,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #155/2/d/0/u0x2 = #16011 */
    { 0x00414a, 0x00414a, RTFLOAT32U_INIT_C(1,0x5aa384,181), RTFLOAT32U_INIT_C(0,0x6b0b1c,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #155/2/d/0/u0x8 = #16012 */
    { 0x00dfca, 0x00dfca, RTFLOAT32U_INIT_C(1,0x5aa384,181), RTFLOAT32U_INIT_C(0,0x6b0b1c,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #155/2/d/f/m = #16013 */
    { 0x00c04a, 0x00c04a, RTFLOAT32U_INIT_C(1,0x5aa384,181), RTFLOAT32U_INIT_C(0,0x6b0b1c,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #155/2/d/f/u = #16014 */
    { 0x00c04a, 0x00c04a, RTFLOAT32U_INIT_C(1,0x5aa384,181), RTFLOAT32U_INIT_C(0,0x6b0b1c,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #155/2/d/f/u = #16015 */
    { 0x00c44a, 0x00c44a, RTFLOAT32U_INIT_C(1,0x5aa384,181), RTFLOAT32U_INIT_C(0,0x6b0b1c,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #155/2/d/f/u0x2 = #16016 */
    { 0x00c14a, 0x00c14a, RTFLOAT32U_INIT_C(1,0x5aa384,181), RTFLOAT32U_INIT_C(0,0x6b0b1c,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #155/2/d/f/u0x8 = #16017 */
    { 0x007f8a, 0x007faa, RTFLOAT32U_INIT_C(1,0x5aa384,181), RTFLOAT32U_INIT_C(0,0x6b0b1c,0), RTFLOAT32U_INIT_C(1,0x36d7aa,55) }, /* #155/3/0/0/m = #16018 */
    { 0x00600a, 0x00602a, RTFLOAT32U_INIT_C(1,0x5aa384,181), RTFLOAT32U_INIT_C(0,0x6b0b1c,0), RTFLOAT32U_INIT_C(1,0x36d7aa,55) }, /* #155/3/0/0/u = #16019 */
    { 0x00602a, 0x00602a, RTFLOAT32U_INIT_C(1,0x5aa384,181), RTFLOAT32U_INIT_C(0,0x6b0b1c,0), RTFLOAT32U_INIT_C(1,0x36d7aa,55) }, /* #155/3/0/0/u = #16020 */
    { 0x00742a, 0x00742a, RTFLOAT32U_INIT_C(1,0x5aa384,181), RTFLOAT32U_INIT_C(0,0x6b0b1c,0), RTFLOAT32U_INIT_C(1,0x36d7aa,55) }, /* #155/3/0/0/u0x2 = #16021 */
    { 0x00712a, 0x00712a, RTFLOAT32U_INIT_C(1,0x5aa384,181), RTFLOAT32U_INIT_C(0,0x6b0b1c,0), RTFLOAT32U_INIT_C(1,0x36d7aa,55) }, /* #155/3/0/0/u0x8 = #16022 */
    { 0x00652a, 0x00652a, RTFLOAT32U_INIT_C(1,0x5aa384,181), RTFLOAT32U_INIT_C(0,0x6b0b1c,0), RTFLOAT32U_INIT_C(1,0x36d7aa,55) }, /* #155/3/0/0/u0x20 = #16023 */
    { 0x00ff8a, 0x00ffaa, RTFLOAT32U_INIT_C(1,0x5aa384,181), RTFLOAT32U_INIT_C(0,0x6b0b1c,0), RTFLOAT32U_INIT_C(1,0x36d7aa,55) }, /* #155/3/0/f/m = #16024 */
    { 0x00e00a, 0x00e02a, RTFLOAT32U_INIT_C(1,0x5aa384,181), RTFLOAT32U_INIT_C(0,0x6b0b1c,0), RTFLOAT32U_INIT_C(1,0x36d7aa,55) }, /* #155/3/0/f/u = #16025 */
    { 0x00e02a, 0x00e02a, RTFLOAT32U_INIT_C(1,0x5aa384,181), RTFLOAT32U_INIT_C(0,0x6b0b1c,0), RTFLOAT32U_INIT_C(1,0x36d7aa,55) }, /* #155/3/0/f/u = #16026 */
    { 0x00f42a, 0x00f42a, RTFLOAT32U_INIT_C(1,0x5aa384,181), RTFLOAT32U_INIT_C(0,0x6b0b1c,0), RTFLOAT32U_INIT_C(1,0x36d7aa,55) }, /* #155/3/0/f/u0x2 = #16027 */
    { 0x00f12a, 0x00f12a, RTFLOAT32U_INIT_C(1,0x5aa384,181), RTFLOAT32U_INIT_C(0,0x6b0b1c,0), RTFLOAT32U_INIT_C(1,0x36d7aa,55) }, /* #155/3/0/f/u0x8 = #16028 */
    { 0x00e52a, 0x00e52a, RTFLOAT32U_INIT_C(1,0x5aa384,181), RTFLOAT32U_INIT_C(0,0x6b0b1c,0), RTFLOAT32U_INIT_C(1,0x36d7aa,55) }, /* #155/3/0/f/u0x20 = #16029 */
    { 0x007fca, 0x007fca, RTFLOAT32U_INIT_C(1,0x5aa384,181), RTFLOAT32U_INIT_C(0,0x6b0b1c,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #155/3/d/0/m = #16030 */
    { 0x00604a, 0x00604a, RTFLOAT32U_INIT_C(1,0x5aa384,181), RTFLOAT32U_INIT_C(0,0x6b0b1c,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #155/3/d/0/u = #16031 */
    { 0x00604a, 0x00604a, RTFLOAT32U_INIT_C(1,0x5aa384,181), RTFLOAT32U_INIT_C(0,0x6b0b1c,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #155/3/d/0/u = #16032 */
    { 0x00644a, 0x00644a, RTFLOAT32U_INIT_C(1,0x5aa384,181), RTFLOAT32U_INIT_C(0,0x6b0b1c,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #155/3/d/0/u0x2 = #16033 */
    { 0x00614a, 0x00614a, RTFLOAT32U_INIT_C(1,0x5aa384,181), RTFLOAT32U_INIT_C(0,0x6b0b1c,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #155/3/d/0/u0x8 = #16034 */
    { 0x00ffca, 0x00ffca, RTFLOAT32U_INIT_C(1,0x5aa384,181), RTFLOAT32U_INIT_C(0,0x6b0b1c,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #155/3/d/f/m = #16035 */
    { 0x00e04a, 0x00e04a, RTFLOAT32U_INIT_C(1,0x5aa384,181), RTFLOAT32U_INIT_C(0,0x6b0b1c,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #155/3/d/f/u = #16036 */
    { 0x00e04a, 0x00e04a, RTFLOAT32U_INIT_C(1,0x5aa384,181), RTFLOAT32U_INIT_C(0,0x6b0b1c,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #155/3/d/f/u = #16037 */
    { 0x00e44a, 0x00e44a, RTFLOAT32U_INIT_C(1,0x5aa384,181), RTFLOAT32U_INIT_C(0,0x6b0b1c,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #155/3/d/f/u0x2 = #16038 */
    { 0x00e14a, 0x00e14a, RTFLOAT32U_INIT_C(1,0x5aa384,181), RTFLOAT32U_INIT_C(0,0x6b0b1c,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #155/3/d/f/u0x8 = #16039 */
    { 0x001fbd, 0x001fbd, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #156/0/0/0/m = #16040 */
    { 0x00003d, 0x00003d, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #156/0/0/0/u = #16041 */
    { 0x00003d, 0x00003d, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #156/0/0/0/u = #16042 */
    { 0x001e3d, 0x001e3d, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #156/0/0/0/u0x1 = #16043 */
    { 0x001cbd, 0x001cbd, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #156/0/0/0/u0x4 = #16044 */
    { 0x001abd, 0x001abd, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #156/0/0/0/u0x8 = #16045 */
    { 0x0016bd, 0x0016bd, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #156/0/0/0/u0x10 = #16046 */
    { 0x000ebd, 0x000ebd, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #156/0/0/0/u0x20 = #16047 */
    { 0x009fbd, 0x009fbd, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #156/0/0/f/m = #16048 */
    { 0x00803d, 0x00803d, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #156/0/0/f/u = #16049 */
    { 0x00803d, 0x00803d, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #156/0/0/f/u = #16050 */
    { 0x009e3d, 0x009e3d, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #156/0/0/f/u0x1 = #16051 */
    { 0x009cbd, 0x009cbd, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #156/0/0/f/u0x4 = #16052 */
    { 0x009abd, 0x009abd, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #156/0/0/f/u0x8 = #16053 */
    { 0x0096bd, 0x0096bd, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #156/0/0/f/u0x10 = #16054 */
    { 0x008ebd, 0x008ebd, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #156/0/0/f/u0x20 = #16055 */
    { 0x001ffd, 0x001ffd, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #156/0/d/0/m = #16056 */
    { 0x00007d, 0x00007d, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #156/0/d/0/u = #16057 */
    { 0x00007d, 0x00007d, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #156/0/d/0/u = #16058 */
    { 0x001e7d, 0x001e7d, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #156/0/d/0/u0x1 = #16059 */
    { 0x001cfd, 0x001cfd, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #156/0/d/0/u0x4 = #16060 */
    { 0x001afd, 0x001afd, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #156/0/d/0/u0x8 = #16061 */
    { 0x0016fd, 0x0016fd, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #156/0/d/0/u0x10 = #16062 */
    { 0x000efd, 0x000efd, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #156/0/d/0/u0x20 = #16063 */
    { 0x009ffd, 0x009ffd, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #156/0/d/f/m = #16064 */
    { 0x00807d, 0x00807d, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #156/0/d/f/u = #16065 */
    { 0x00807d, 0x00807d, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #156/0/d/f/u = #16066 */
    { 0x009e7d, 0x009e7d, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #156/0/d/f/u0x1 = #16067 */
    { 0x009cfd, 0x009cfd, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #156/0/d/f/u0x4 = #16068 */
    { 0x009afd, 0x009afd, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #156/0/d/f/u0x8 = #16069 */
    { 0x0096fd, 0x0096fd, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #156/0/d/f/u0x10 = #16070 */
    { 0x008efd, 0x008efd, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #156/0/d/f/u0x20 = #16071 */
    { 0x003fbd, 0x003fbd, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #156/1/0/0/m = #16072 */
    { 0x00203d, 0x00203d, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #156/1/0/0/u = #16073 */
    { 0x00203d, 0x00203d, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #156/1/0/0/u = #16074 */
    { 0x003e3d, 0x003e3d, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #156/1/0/0/u0x1 = #16075 */
    { 0x003cbd, 0x003cbd, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #156/1/0/0/u0x4 = #16076 */
    { 0x003abd, 0x003abd, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #156/1/0/0/u0x8 = #16077 */
    { 0x0036bd, 0x0036bd, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #156/1/0/0/u0x10 = #16078 */
    { 0x002ebd, 0x002ebd, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #156/1/0/0/u0x20 = #16079 */
    { 0x00bfbd, 0x00bfbd, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #156/1/0/f/m = #16080 */
    { 0x00a03d, 0x00a03d, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #156/1/0/f/u = #16081 */
    { 0x00a03d, 0x00a03d, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #156/1/0/f/u = #16082 */
    { 0x00be3d, 0x00be3d, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #156/1/0/f/u0x1 = #16083 */
    { 0x00bcbd, 0x00bcbd, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #156/1/0/f/u0x4 = #16084 */
    { 0x00babd, 0x00babd, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #156/1/0/f/u0x8 = #16085 */
    { 0x00b6bd, 0x00b6bd, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #156/1/0/f/u0x10 = #16086 */
    { 0x00aebd, 0x00aebd, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #156/1/0/f/u0x20 = #16087 */
    { 0x003ffd, 0x003ffd, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #156/1/d/0/m = #16088 */
    { 0x00207d, 0x00207d, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #156/1/d/0/u = #16089 */
    { 0x00207d, 0x00207d, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #156/1/d/0/u = #16090 */
    { 0x003e7d, 0x003e7d, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #156/1/d/0/u0x1 = #16091 */
    { 0x003cfd, 0x003cfd, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #156/1/d/0/u0x4 = #16092 */
    { 0x003afd, 0x003afd, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #156/1/d/0/u0x8 = #16093 */
    { 0x0036fd, 0x0036fd, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #156/1/d/0/u0x10 = #16094 */
    { 0x002efd, 0x002efd, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #156/1/d/0/u0x20 = #16095 */
    { 0x00bffd, 0x00bffd, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #156/1/d/f/m = #16096 */
    { 0x00a07d, 0x00a07d, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #156/1/d/f/u = #16097 */
    { 0x00a07d, 0x00a07d, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #156/1/d/f/u = #16098 */
    { 0x00be7d, 0x00be7d, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #156/1/d/f/u0x1 = #16099 */
    { 0x00bcfd, 0x00bcfd, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #156/1/d/f/u0x4 = #16100 */
    { 0x00bafd, 0x00bafd, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #156/1/d/f/u0x8 = #16101 */
    { 0x00b6fd, 0x00b6fd, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #156/1/d/f/u0x10 = #16102 */
    { 0x00aefd, 0x00aefd, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #156/1/d/f/u0x20 = #16103 */
    { 0x005fbd, 0x005fbd, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #156/2/0/0/m = #16104 */
    { 0x00403d, 0x00403d, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #156/2/0/0/u = #16105 */
    { 0x00403d, 0x00403d, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #156/2/0/0/u = #16106 */
    { 0x005e3d, 0x005e3d, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #156/2/0/0/u0x1 = #16107 */
    { 0x005cbd, 0x005cbd, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #156/2/0/0/u0x4 = #16108 */
    { 0x005abd, 0x005abd, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #156/2/0/0/u0x8 = #16109 */
    { 0x0056bd, 0x0056bd, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #156/2/0/0/u0x10 = #16110 */
    { 0x004ebd, 0x004ebd, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #156/2/0/0/u0x20 = #16111 */
    { 0x00dfbd, 0x00dfbd, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #156/2/0/f/m = #16112 */
    { 0x00c03d, 0x00c03d, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #156/2/0/f/u = #16113 */
    { 0x00c03d, 0x00c03d, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #156/2/0/f/u = #16114 */
    { 0x00de3d, 0x00de3d, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #156/2/0/f/u0x1 = #16115 */
    { 0x00dcbd, 0x00dcbd, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #156/2/0/f/u0x4 = #16116 */
    { 0x00dabd, 0x00dabd, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #156/2/0/f/u0x8 = #16117 */
    { 0x00d6bd, 0x00d6bd, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #156/2/0/f/u0x10 = #16118 */
    { 0x00cebd, 0x00cebd, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #156/2/0/f/u0x20 = #16119 */
    { 0x005ffd, 0x005ffd, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #156/2/d/0/m = #16120 */
    { 0x00407d, 0x00407d, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #156/2/d/0/u = #16121 */
    { 0x00407d, 0x00407d, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #156/2/d/0/u = #16122 */
    { 0x005e7d, 0x005e7d, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #156/2/d/0/u0x1 = #16123 */
    { 0x005cfd, 0x005cfd, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #156/2/d/0/u0x4 = #16124 */
    { 0x005afd, 0x005afd, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #156/2/d/0/u0x8 = #16125 */
    { 0x0056fd, 0x0056fd, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #156/2/d/0/u0x10 = #16126 */
    { 0x004efd, 0x004efd, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #156/2/d/0/u0x20 = #16127 */
    { 0x00dffd, 0x00dffd, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #156/2/d/f/m = #16128 */
    { 0x00c07d, 0x00c07d, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #156/2/d/f/u = #16129 */
    { 0x00c07d, 0x00c07d, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #156/2/d/f/u = #16130 */
    { 0x00de7d, 0x00de7d, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #156/2/d/f/u0x1 = #16131 */
    { 0x00dcfd, 0x00dcfd, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #156/2/d/f/u0x4 = #16132 */
    { 0x00dafd, 0x00dafd, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #156/2/d/f/u0x8 = #16133 */
    { 0x00d6fd, 0x00d6fd, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #156/2/d/f/u0x10 = #16134 */
    { 0x00cefd, 0x00cefd, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #156/2/d/f/u0x20 = #16135 */
    { 0x007fbd, 0x007fbd, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #156/3/0/0/m = #16136 */
    { 0x00603d, 0x00603d, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #156/3/0/0/u = #16137 */
    { 0x00603d, 0x00603d, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #156/3/0/0/u = #16138 */
    { 0x007e3d, 0x007e3d, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #156/3/0/0/u0x1 = #16139 */
    { 0x007cbd, 0x007cbd, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #156/3/0/0/u0x4 = #16140 */
    { 0x007abd, 0x007abd, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #156/3/0/0/u0x8 = #16141 */
    { 0x0076bd, 0x0076bd, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #156/3/0/0/u0x10 = #16142 */
    { 0x006ebd, 0x006ebd, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #156/3/0/0/u0x20 = #16143 */
    { 0x00ffbd, 0x00ffbd, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #156/3/0/f/m = #16144 */
    { 0x00e03d, 0x00e03d, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #156/3/0/f/u = #16145 */
    { 0x00e03d, 0x00e03d, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #156/3/0/f/u = #16146 */
    { 0x00fe3d, 0x00fe3d, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #156/3/0/f/u0x1 = #16147 */
    { 0x00fcbd, 0x00fcbd, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #156/3/0/f/u0x4 = #16148 */
    { 0x00fabd, 0x00fabd, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #156/3/0/f/u0x8 = #16149 */
    { 0x00f6bd, 0x00f6bd, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #156/3/0/f/u0x10 = #16150 */
    { 0x00eebd, 0x00eebd, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #156/3/0/f/u0x20 = #16151 */
    { 0x007ffd, 0x007ffd, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #156/3/d/0/m = #16152 */
    { 0x00607d, 0x00607d, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #156/3/d/0/u = #16153 */
    { 0x00607d, 0x00607d, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #156/3/d/0/u = #16154 */
    { 0x007e7d, 0x007e7d, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #156/3/d/0/u0x1 = #16155 */
    { 0x007cfd, 0x007cfd, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #156/3/d/0/u0x4 = #16156 */
    { 0x007afd, 0x007afd, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #156/3/d/0/u0x8 = #16157 */
    { 0x0076fd, 0x0076fd, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #156/3/d/0/u0x10 = #16158 */
    { 0x006efd, 0x006efd, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #156/3/d/0/u0x20 = #16159 */
    { 0x00fffd, 0x00fffd, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #156/3/d/f/m = #16160 */
    { 0x00e07d, 0x00e07d, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #156/3/d/f/u = #16161 */
    { 0x00e07d, 0x00e07d, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #156/3/d/f/u = #16162 */
    { 0x00fe7d, 0x00fe7d, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #156/3/d/f/u0x1 = #16163 */
    { 0x00fcfd, 0x00fcfd, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #156/3/d/f/u0x4 = #16164 */
    { 0x00fafd, 0x00fafd, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #156/3/d/f/u0x8 = #16165 */
    { 0x00f6fd, 0x00f6fd, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #156/3/d/f/u0x10 = #16166 */
    { 0x00eefd, 0x00eefd, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #156/3/d/f/u0x20 = #16167 */
    { 0x001fae, 0x001fbe, RTFLOAT32U_INIT_C(0,0x70cf7,23), RTFLOAT32U_INIT_C(0,0x239ed7,3), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #157/0/0/0/m = #16168 */
    { 0x00002e, 0x00003e, RTFLOAT32U_INIT_C(0,0x70cf7,23), RTFLOAT32U_INIT_C(0,0x239ed7,3), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #157/0/0/0/u = #16169 */
    { 0x00003e, 0x00003e, RTFLOAT32U_INIT_C(0,0x70cf7,23), RTFLOAT32U_INIT_C(0,0x239ed7,3), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #157/0/0/0/u = #16170 */
    { 0x001e3e, 0x001e3e, RTFLOAT32U_INIT_C(0,0x70cf7,23), RTFLOAT32U_INIT_C(0,0x239ed7,3), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #157/0/0/0/u0x2 = #16171 */
    { 0x001d3e, 0x001d3e, RTFLOAT32U_INIT_C(0,0x70cf7,23), RTFLOAT32U_INIT_C(0,0x239ed7,3), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #157/0/0/0/u0x4 = #16172 */
    { 0x001b3e, 0x001b3e, RTFLOAT32U_INIT_C(0,0x70cf7,23), RTFLOAT32U_INIT_C(0,0x239ed7,3), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #157/0/0/0/u0x8 = #16173 */
    { 0x00173e, 0x00173e, RTFLOAT32U_INIT_C(0,0x70cf7,23), RTFLOAT32U_INIT_C(0,0x239ed7,3), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #157/0/0/0/u0x10 = #16174 */
    { 0x000f3e, 0x000f3e, RTFLOAT32U_INIT_C(0,0x70cf7,23), RTFLOAT32U_INIT_C(0,0x239ed7,3), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #157/0/0/0/u0x20 = #16175 */
    { 0x009fae, 0x009fbe, RTFLOAT32U_INIT_C(0,0x70cf7,23), RTFLOAT32U_INIT_C(0,0x239ed7,3), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #157/0/0/f/m = #16176 */
    { 0x00802e, 0x00803e, RTFLOAT32U_INIT_C(0,0x70cf7,23), RTFLOAT32U_INIT_C(0,0x239ed7,3), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #157/0/0/f/u = #16177 */
    { 0x00803e, 0x00803e, RTFLOAT32U_INIT_C(0,0x70cf7,23), RTFLOAT32U_INIT_C(0,0x239ed7,3), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #157/0/0/f/u = #16178 */
    { 0x009e3e, 0x009e3e, RTFLOAT32U_INIT_C(0,0x70cf7,23), RTFLOAT32U_INIT_C(0,0x239ed7,3), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #157/0/0/f/u0x2 = #16179 */
    { 0x009d3e, 0x009d3e, RTFLOAT32U_INIT_C(0,0x70cf7,23), RTFLOAT32U_INIT_C(0,0x239ed7,3), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #157/0/0/f/u0x4 = #16180 */
    { 0x009b3e, 0x009b3e, RTFLOAT32U_INIT_C(0,0x70cf7,23), RTFLOAT32U_INIT_C(0,0x239ed7,3), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #157/0/0/f/u0x8 = #16181 */
    { 0x00973e, 0x00973e, RTFLOAT32U_INIT_C(0,0x70cf7,23), RTFLOAT32U_INIT_C(0,0x239ed7,3), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #157/0/0/f/u0x10 = #16182 */
    { 0x008f3e, 0x008f3e, RTFLOAT32U_INIT_C(0,0x70cf7,23), RTFLOAT32U_INIT_C(0,0x239ed7,3), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #157/0/0/f/u0x20 = #16183 */
    { 0x001fee, 0x001ffe, RTFLOAT32U_INIT_C(0,0x70cf7,23), RTFLOAT32U_INIT_C(0,0x239ed7,3), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #157/0/d/0/m = #16184 */
    { 0x00006e, 0x00007e, RTFLOAT32U_INIT_C(0,0x70cf7,23), RTFLOAT32U_INIT_C(0,0x239ed7,3), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #157/0/d/0/u = #16185 */
    { 0x00007e, 0x00007e, RTFLOAT32U_INIT_C(0,0x70cf7,23), RTFLOAT32U_INIT_C(0,0x239ed7,3), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #157/0/d/0/u = #16186 */
    { 0x001e7e, 0x001e7e, RTFLOAT32U_INIT_C(0,0x70cf7,23), RTFLOAT32U_INIT_C(0,0x239ed7,3), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #157/0/d/0/u0x2 = #16187 */
    { 0x001d7e, 0x001d7e, RTFLOAT32U_INIT_C(0,0x70cf7,23), RTFLOAT32U_INIT_C(0,0x239ed7,3), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #157/0/d/0/u0x4 = #16188 */
    { 0x001b7e, 0x001b7e, RTFLOAT32U_INIT_C(0,0x70cf7,23), RTFLOAT32U_INIT_C(0,0x239ed7,3), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #157/0/d/0/u0x8 = #16189 */
    { 0x00177e, 0x00177e, RTFLOAT32U_INIT_C(0,0x70cf7,23), RTFLOAT32U_INIT_C(0,0x239ed7,3), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #157/0/d/0/u0x10 = #16190 */
    { 0x000f7e, 0x000f7e, RTFLOAT32U_INIT_C(0,0x70cf7,23), RTFLOAT32U_INIT_C(0,0x239ed7,3), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #157/0/d/0/u0x20 = #16191 */
    { 0x009fee, 0x009ffe, RTFLOAT32U_INIT_C(0,0x70cf7,23), RTFLOAT32U_INIT_C(0,0x239ed7,3), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #157/0/d/f/m = #16192 */
    { 0x00806e, 0x00807e, RTFLOAT32U_INIT_C(0,0x70cf7,23), RTFLOAT32U_INIT_C(0,0x239ed7,3), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #157/0/d/f/u = #16193 */
    { 0x00807e, 0x00807e, RTFLOAT32U_INIT_C(0,0x70cf7,23), RTFLOAT32U_INIT_C(0,0x239ed7,3), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #157/0/d/f/u = #16194 */
    { 0x009e7e, 0x009e7e, RTFLOAT32U_INIT_C(0,0x70cf7,23), RTFLOAT32U_INIT_C(0,0x239ed7,3), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #157/0/d/f/u0x2 = #16195 */
    { 0x009d7e, 0x009d7e, RTFLOAT32U_INIT_C(0,0x70cf7,23), RTFLOAT32U_INIT_C(0,0x239ed7,3), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #157/0/d/f/u0x4 = #16196 */
    { 0x009b7e, 0x009b7e, RTFLOAT32U_INIT_C(0,0x70cf7,23), RTFLOAT32U_INIT_C(0,0x239ed7,3), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #157/0/d/f/u0x8 = #16197 */
    { 0x00977e, 0x00977e, RTFLOAT32U_INIT_C(0,0x70cf7,23), RTFLOAT32U_INIT_C(0,0x239ed7,3), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #157/0/d/f/u0x10 = #16198 */
    { 0x008f7e, 0x008f7e, RTFLOAT32U_INIT_C(0,0x70cf7,23), RTFLOAT32U_INIT_C(0,0x239ed7,3), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #157/0/d/f/u0x20 = #16199 */
    { 0x003fae, 0x003fbe, RTFLOAT32U_INIT_C(0,0x70cf7,23), RTFLOAT32U_INIT_C(0,0x239ed7,3), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #157/1/0/0/m = #16200 */
    { 0x00202e, 0x00203e, RTFLOAT32U_INIT_C(0,0x70cf7,23), RTFLOAT32U_INIT_C(0,0x239ed7,3), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #157/1/0/0/u = #16201 */
    { 0x00203e, 0x00203e, RTFLOAT32U_INIT_C(0,0x70cf7,23), RTFLOAT32U_INIT_C(0,0x239ed7,3), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #157/1/0/0/u = #16202 */
    { 0x003e3e, 0x003e3e, RTFLOAT32U_INIT_C(0,0x70cf7,23), RTFLOAT32U_INIT_C(0,0x239ed7,3), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #157/1/0/0/u0x2 = #16203 */
    { 0x003d3e, 0x003d3e, RTFLOAT32U_INIT_C(0,0x70cf7,23), RTFLOAT32U_INIT_C(0,0x239ed7,3), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #157/1/0/0/u0x4 = #16204 */
    { 0x003b3e, 0x003b3e, RTFLOAT32U_INIT_C(0,0x70cf7,23), RTFLOAT32U_INIT_C(0,0x239ed7,3), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #157/1/0/0/u0x8 = #16205 */
    { 0x00373e, 0x00373e, RTFLOAT32U_INIT_C(0,0x70cf7,23), RTFLOAT32U_INIT_C(0,0x239ed7,3), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #157/1/0/0/u0x10 = #16206 */
    { 0x002f3e, 0x002f3e, RTFLOAT32U_INIT_C(0,0x70cf7,23), RTFLOAT32U_INIT_C(0,0x239ed7,3), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #157/1/0/0/u0x20 = #16207 */
    { 0x00bfae, 0x00bfbe, RTFLOAT32U_INIT_C(0,0x70cf7,23), RTFLOAT32U_INIT_C(0,0x239ed7,3), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #157/1/0/f/m = #16208 */
    { 0x00a02e, 0x00a03e, RTFLOAT32U_INIT_C(0,0x70cf7,23), RTFLOAT32U_INIT_C(0,0x239ed7,3), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #157/1/0/f/u = #16209 */
    { 0x00a03e, 0x00a03e, RTFLOAT32U_INIT_C(0,0x70cf7,23), RTFLOAT32U_INIT_C(0,0x239ed7,3), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #157/1/0/f/u = #16210 */
    { 0x00be3e, 0x00be3e, RTFLOAT32U_INIT_C(0,0x70cf7,23), RTFLOAT32U_INIT_C(0,0x239ed7,3), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #157/1/0/f/u0x2 = #16211 */
    { 0x00bd3e, 0x00bd3e, RTFLOAT32U_INIT_C(0,0x70cf7,23), RTFLOAT32U_INIT_C(0,0x239ed7,3), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #157/1/0/f/u0x4 = #16212 */
    { 0x00bb3e, 0x00bb3e, RTFLOAT32U_INIT_C(0,0x70cf7,23), RTFLOAT32U_INIT_C(0,0x239ed7,3), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #157/1/0/f/u0x8 = #16213 */
    { 0x00b73e, 0x00b73e, RTFLOAT32U_INIT_C(0,0x70cf7,23), RTFLOAT32U_INIT_C(0,0x239ed7,3), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #157/1/0/f/u0x10 = #16214 */
    { 0x00af3e, 0x00af3e, RTFLOAT32U_INIT_C(0,0x70cf7,23), RTFLOAT32U_INIT_C(0,0x239ed7,3), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #157/1/0/f/u0x20 = #16215 */
    { 0x003fee, 0x003ffe, RTFLOAT32U_INIT_C(0,0x70cf7,23), RTFLOAT32U_INIT_C(0,0x239ed7,3), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #157/1/d/0/m = #16216 */
    { 0x00206e, 0x00207e, RTFLOAT32U_INIT_C(0,0x70cf7,23), RTFLOAT32U_INIT_C(0,0x239ed7,3), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #157/1/d/0/u = #16217 */
    { 0x00207e, 0x00207e, RTFLOAT32U_INIT_C(0,0x70cf7,23), RTFLOAT32U_INIT_C(0,0x239ed7,3), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #157/1/d/0/u = #16218 */
    { 0x003e7e, 0x003e7e, RTFLOAT32U_INIT_C(0,0x70cf7,23), RTFLOAT32U_INIT_C(0,0x239ed7,3), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #157/1/d/0/u0x2 = #16219 */
    { 0x003d7e, 0x003d7e, RTFLOAT32U_INIT_C(0,0x70cf7,23), RTFLOAT32U_INIT_C(0,0x239ed7,3), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #157/1/d/0/u0x4 = #16220 */
    { 0x003b7e, 0x003b7e, RTFLOAT32U_INIT_C(0,0x70cf7,23), RTFLOAT32U_INIT_C(0,0x239ed7,3), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #157/1/d/0/u0x8 = #16221 */
    { 0x00377e, 0x00377e, RTFLOAT32U_INIT_C(0,0x70cf7,23), RTFLOAT32U_INIT_C(0,0x239ed7,3), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #157/1/d/0/u0x10 = #16222 */
    { 0x002f7e, 0x002f7e, RTFLOAT32U_INIT_C(0,0x70cf7,23), RTFLOAT32U_INIT_C(0,0x239ed7,3), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #157/1/d/0/u0x20 = #16223 */
    { 0x00bfee, 0x00bffe, RTFLOAT32U_INIT_C(0,0x70cf7,23), RTFLOAT32U_INIT_C(0,0x239ed7,3), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #157/1/d/f/m = #16224 */
    { 0x00a06e, 0x00a07e, RTFLOAT32U_INIT_C(0,0x70cf7,23), RTFLOAT32U_INIT_C(0,0x239ed7,3), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #157/1/d/f/u = #16225 */
    { 0x00a07e, 0x00a07e, RTFLOAT32U_INIT_C(0,0x70cf7,23), RTFLOAT32U_INIT_C(0,0x239ed7,3), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #157/1/d/f/u = #16226 */
    { 0x00be7e, 0x00be7e, RTFLOAT32U_INIT_C(0,0x70cf7,23), RTFLOAT32U_INIT_C(0,0x239ed7,3), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #157/1/d/f/u0x2 = #16227 */
    { 0x00bd7e, 0x00bd7e, RTFLOAT32U_INIT_C(0,0x70cf7,23), RTFLOAT32U_INIT_C(0,0x239ed7,3), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #157/1/d/f/u0x4 = #16228 */
    { 0x00bb7e, 0x00bb7e, RTFLOAT32U_INIT_C(0,0x70cf7,23), RTFLOAT32U_INIT_C(0,0x239ed7,3), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #157/1/d/f/u0x8 = #16229 */
    { 0x00b77e, 0x00b77e, RTFLOAT32U_INIT_C(0,0x70cf7,23), RTFLOAT32U_INIT_C(0,0x239ed7,3), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #157/1/d/f/u0x10 = #16230 */
    { 0x00af7e, 0x00af7e, RTFLOAT32U_INIT_C(0,0x70cf7,23), RTFLOAT32U_INIT_C(0,0x239ed7,3), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #157/1/d/f/u0x20 = #16231 */
    { 0x005fae, 0x005fbe, RTFLOAT32U_INIT_C(0,0x70cf7,23), RTFLOAT32U_INIT_C(0,0x239ed7,3), RTFLOAT32U_INIT_C(0,0x1,0) }, /* #157/2/0/0/m = #16232 */
    { 0x00402e, 0x00403e, RTFLOAT32U_INIT_C(0,0x70cf7,23), RTFLOAT32U_INIT_C(0,0x239ed7,3), RTFLOAT32U_INIT_C(0,0x1,0) }, /* #157/2/0/0/u = #16233 */
    { 0x00403e, 0x00403e, RTFLOAT32U_INIT_C(0,0x70cf7,23), RTFLOAT32U_INIT_C(0,0x239ed7,3), RTFLOAT32U_INIT_C(0,0x1,0) }, /* #157/2/0/0/u = #16234 */
    { 0x005e3e, 0x005e3e, RTFLOAT32U_INIT_C(0,0x70cf7,23), RTFLOAT32U_INIT_C(0,0x239ed7,3), RTFLOAT32U_INIT_C(0,0x1,0) }, /* #157/2/0/0/u0x2 = #16235 */
    { 0x005d3e, 0x005d3e, RTFLOAT32U_INIT_C(0,0x70cf7,23), RTFLOAT32U_INIT_C(0,0x239ed7,3), RTFLOAT32U_INIT_C(0,0x1,0) }, /* #157/2/0/0/u0x4 = #16236 */
    { 0x005b3e, 0x005b3e, RTFLOAT32U_INIT_C(0,0x70cf7,23), RTFLOAT32U_INIT_C(0,0x239ed7,3), RTFLOAT32U_INIT_C(0,0x1,0) }, /* #157/2/0/0/u0x8 = #16237 */
    { 0x00573e, 0x00573e, RTFLOAT32U_INIT_C(0,0x70cf7,23), RTFLOAT32U_INIT_C(0,0x239ed7,3), RTFLOAT32U_INIT_C(0,0x1,0) }, /* #157/2/0/0/u0x10 = #16238 */
    { 0x004f3e, 0x004f3e, RTFLOAT32U_INIT_C(0,0x70cf7,23), RTFLOAT32U_INIT_C(0,0x239ed7,3), RTFLOAT32U_INIT_C(0,0x1,0) }, /* #157/2/0/0/u0x20 = #16239 */
    { 0x00dfae, 0x00dfbe, RTFLOAT32U_INIT_C(0,0x70cf7,23), RTFLOAT32U_INIT_C(0,0x239ed7,3), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #157/2/0/f/m = #16240 */
    { 0x00c02e, 0x00c03e, RTFLOAT32U_INIT_C(0,0x70cf7,23), RTFLOAT32U_INIT_C(0,0x239ed7,3), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #157/2/0/f/u = #16241 */
    { 0x00c03e, 0x00c03e, RTFLOAT32U_INIT_C(0,0x70cf7,23), RTFLOAT32U_INIT_C(0,0x239ed7,3), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #157/2/0/f/u = #16242 */
    { 0x00de3e, 0x00de3e, RTFLOAT32U_INIT_C(0,0x70cf7,23), RTFLOAT32U_INIT_C(0,0x239ed7,3), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #157/2/0/f/u0x2 = #16243 */
    { 0x00dd3e, 0x00dd3e, RTFLOAT32U_INIT_C(0,0x70cf7,23), RTFLOAT32U_INIT_C(0,0x239ed7,3), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #157/2/0/f/u0x4 = #16244 */
    { 0x00db3e, 0x00db3e, RTFLOAT32U_INIT_C(0,0x70cf7,23), RTFLOAT32U_INIT_C(0,0x239ed7,3), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #157/2/0/f/u0x8 = #16245 */
    { 0x00d73e, 0x00d73e, RTFLOAT32U_INIT_C(0,0x70cf7,23), RTFLOAT32U_INIT_C(0,0x239ed7,3), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #157/2/0/f/u0x10 = #16246 */
    { 0x00cf3e, 0x00cf3e, RTFLOAT32U_INIT_C(0,0x70cf7,23), RTFLOAT32U_INIT_C(0,0x239ed7,3), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #157/2/0/f/u0x20 = #16247 */
    { 0x005fee, 0x005ffe, RTFLOAT32U_INIT_C(0,0x70cf7,23), RTFLOAT32U_INIT_C(0,0x239ed7,3), RTFLOAT32U_INIT_C(0,0x1,0) }, /* #157/2/d/0/m = #16248 */
    { 0x00406e, 0x00407e, RTFLOAT32U_INIT_C(0,0x70cf7,23), RTFLOAT32U_INIT_C(0,0x239ed7,3), RTFLOAT32U_INIT_C(0,0x1,0) }, /* #157/2/d/0/u = #16249 */
    { 0x00407e, 0x00407e, RTFLOAT32U_INIT_C(0,0x70cf7,23), RTFLOAT32U_INIT_C(0,0x239ed7,3), RTFLOAT32U_INIT_C(0,0x1,0) }, /* #157/2/d/0/u = #16250 */
    { 0x005e7e, 0x005e7e, RTFLOAT32U_INIT_C(0,0x70cf7,23), RTFLOAT32U_INIT_C(0,0x239ed7,3), RTFLOAT32U_INIT_C(0,0x1,0) }, /* #157/2/d/0/u0x2 = #16251 */
    { 0x005d7e, 0x005d7e, RTFLOAT32U_INIT_C(0,0x70cf7,23), RTFLOAT32U_INIT_C(0,0x239ed7,3), RTFLOAT32U_INIT_C(0,0x1,0) }, /* #157/2/d/0/u0x4 = #16252 */
    { 0x005b7e, 0x005b7e, RTFLOAT32U_INIT_C(0,0x70cf7,23), RTFLOAT32U_INIT_C(0,0x239ed7,3), RTFLOAT32U_INIT_C(0,0x1,0) }, /* #157/2/d/0/u0x8 = #16253 */
    { 0x00577e, 0x00577e, RTFLOAT32U_INIT_C(0,0x70cf7,23), RTFLOAT32U_INIT_C(0,0x239ed7,3), RTFLOAT32U_INIT_C(0,0x1,0) }, /* #157/2/d/0/u0x10 = #16254 */
    { 0x004f7e, 0x004f7e, RTFLOAT32U_INIT_C(0,0x70cf7,23), RTFLOAT32U_INIT_C(0,0x239ed7,3), RTFLOAT32U_INIT_C(0,0x1,0) }, /* #157/2/d/0/u0x20 = #16255 */
    { 0x00dfee, 0x00dffe, RTFLOAT32U_INIT_C(0,0x70cf7,23), RTFLOAT32U_INIT_C(0,0x239ed7,3), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #157/2/d/f/m = #16256 */
    { 0x00c06e, 0x00c07e, RTFLOAT32U_INIT_C(0,0x70cf7,23), RTFLOAT32U_INIT_C(0,0x239ed7,3), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #157/2/d/f/u = #16257 */
    { 0x00c07e, 0x00c07e, RTFLOAT32U_INIT_C(0,0x70cf7,23), RTFLOAT32U_INIT_C(0,0x239ed7,3), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #157/2/d/f/u = #16258 */
    { 0x00de7e, 0x00de7e, RTFLOAT32U_INIT_C(0,0x70cf7,23), RTFLOAT32U_INIT_C(0,0x239ed7,3), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #157/2/d/f/u0x2 = #16259 */
    { 0x00dd7e, 0x00dd7e, RTFLOAT32U_INIT_C(0,0x70cf7,23), RTFLOAT32U_INIT_C(0,0x239ed7,3), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #157/2/d/f/u0x4 = #16260 */
    { 0x00db7e, 0x00db7e, RTFLOAT32U_INIT_C(0,0x70cf7,23), RTFLOAT32U_INIT_C(0,0x239ed7,3), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #157/2/d/f/u0x8 = #16261 */
    { 0x00d77e, 0x00d77e, RTFLOAT32U_INIT_C(0,0x70cf7,23), RTFLOAT32U_INIT_C(0,0x239ed7,3), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #157/2/d/f/u0x10 = #16262 */
    { 0x00cf7e, 0x00cf7e, RTFLOAT32U_INIT_C(0,0x70cf7,23), RTFLOAT32U_INIT_C(0,0x239ed7,3), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #157/2/d/f/u0x20 = #16263 */
    { 0x007fae, 0x007fbe, RTFLOAT32U_INIT_C(0,0x70cf7,23), RTFLOAT32U_INIT_C(0,0x239ed7,3), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #157/3/0/0/m = #16264 */
    { 0x00602e, 0x00603e, RTFLOAT32U_INIT_C(0,0x70cf7,23), RTFLOAT32U_INIT_C(0,0x239ed7,3), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #157/3/0/0/u = #16265 */
    { 0x00603e, 0x00603e, RTFLOAT32U_INIT_C(0,0x70cf7,23), RTFLOAT32U_INIT_C(0,0x239ed7,3), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #157/3/0/0/u = #16266 */
    { 0x007e3e, 0x007e3e, RTFLOAT32U_INIT_C(0,0x70cf7,23), RTFLOAT32U_INIT_C(0,0x239ed7,3), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #157/3/0/0/u0x2 = #16267 */
    { 0x007d3e, 0x007d3e, RTFLOAT32U_INIT_C(0,0x70cf7,23), RTFLOAT32U_INIT_C(0,0x239ed7,3), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #157/3/0/0/u0x4 = #16268 */
    { 0x007b3e, 0x007b3e, RTFLOAT32U_INIT_C(0,0x70cf7,23), RTFLOAT32U_INIT_C(0,0x239ed7,3), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #157/3/0/0/u0x8 = #16269 */
    { 0x00773e, 0x00773e, RTFLOAT32U_INIT_C(0,0x70cf7,23), RTFLOAT32U_INIT_C(0,0x239ed7,3), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #157/3/0/0/u0x10 = #16270 */
    { 0x006f3e, 0x006f3e, RTFLOAT32U_INIT_C(0,0x70cf7,23), RTFLOAT32U_INIT_C(0,0x239ed7,3), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #157/3/0/0/u0x20 = #16271 */
    { 0x00ffae, 0x00ffbe, RTFLOAT32U_INIT_C(0,0x70cf7,23), RTFLOAT32U_INIT_C(0,0x239ed7,3), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #157/3/0/f/m = #16272 */
    { 0x00e02e, 0x00e03e, RTFLOAT32U_INIT_C(0,0x70cf7,23), RTFLOAT32U_INIT_C(0,0x239ed7,3), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #157/3/0/f/u = #16273 */
    { 0x00e03e, 0x00e03e, RTFLOAT32U_INIT_C(0,0x70cf7,23), RTFLOAT32U_INIT_C(0,0x239ed7,3), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #157/3/0/f/u = #16274 */
    { 0x00fe3e, 0x00fe3e, RTFLOAT32U_INIT_C(0,0x70cf7,23), RTFLOAT32U_INIT_C(0,0x239ed7,3), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #157/3/0/f/u0x2 = #16275 */
    { 0x00fd3e, 0x00fd3e, RTFLOAT32U_INIT_C(0,0x70cf7,23), RTFLOAT32U_INIT_C(0,0x239ed7,3), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #157/3/0/f/u0x4 = #16276 */
    { 0x00fb3e, 0x00fb3e, RTFLOAT32U_INIT_C(0,0x70cf7,23), RTFLOAT32U_INIT_C(0,0x239ed7,3), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #157/3/0/f/u0x8 = #16277 */
    { 0x00f73e, 0x00f73e, RTFLOAT32U_INIT_C(0,0x70cf7,23), RTFLOAT32U_INIT_C(0,0x239ed7,3), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #157/3/0/f/u0x10 = #16278 */
    { 0x00ef3e, 0x00ef3e, RTFLOAT32U_INIT_C(0,0x70cf7,23), RTFLOAT32U_INIT_C(0,0x239ed7,3), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #157/3/0/f/u0x20 = #16279 */
    { 0x007fee, 0x007ffe, RTFLOAT32U_INIT_C(0,0x70cf7,23), RTFLOAT32U_INIT_C(0,0x239ed7,3), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #157/3/d/0/m = #16280 */
    { 0x00606e, 0x00607e, RTFLOAT32U_INIT_C(0,0x70cf7,23), RTFLOAT32U_INIT_C(0,0x239ed7,3), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #157/3/d/0/u = #16281 */
    { 0x00607e, 0x00607e, RTFLOAT32U_INIT_C(0,0x70cf7,23), RTFLOAT32U_INIT_C(0,0x239ed7,3), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #157/3/d/0/u = #16282 */
    { 0x007e7e, 0x007e7e, RTFLOAT32U_INIT_C(0,0x70cf7,23), RTFLOAT32U_INIT_C(0,0x239ed7,3), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #157/3/d/0/u0x2 = #16283 */
    { 0x007d7e, 0x007d7e, RTFLOAT32U_INIT_C(0,0x70cf7,23), RTFLOAT32U_INIT_C(0,0x239ed7,3), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #157/3/d/0/u0x4 = #16284 */
    { 0x007b7e, 0x007b7e, RTFLOAT32U_INIT_C(0,0x70cf7,23), RTFLOAT32U_INIT_C(0,0x239ed7,3), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #157/3/d/0/u0x8 = #16285 */
    { 0x00777e, 0x00777e, RTFLOAT32U_INIT_C(0,0x70cf7,23), RTFLOAT32U_INIT_C(0,0x239ed7,3), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #157/3/d/0/u0x10 = #16286 */
    { 0x006f7e, 0x006f7e, RTFLOAT32U_INIT_C(0,0x70cf7,23), RTFLOAT32U_INIT_C(0,0x239ed7,3), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #157/3/d/0/u0x20 = #16287 */
    { 0x00ffee, 0x00fffe, RTFLOAT32U_INIT_C(0,0x70cf7,23), RTFLOAT32U_INIT_C(0,0x239ed7,3), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #157/3/d/f/m = #16288 */
    { 0x00e06e, 0x00e07e, RTFLOAT32U_INIT_C(0,0x70cf7,23), RTFLOAT32U_INIT_C(0,0x239ed7,3), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #157/3/d/f/u = #16289 */
    { 0x00e07e, 0x00e07e, RTFLOAT32U_INIT_C(0,0x70cf7,23), RTFLOAT32U_INIT_C(0,0x239ed7,3), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #157/3/d/f/u = #16290 */
    { 0x00fe7e, 0x00fe7e, RTFLOAT32U_INIT_C(0,0x70cf7,23), RTFLOAT32U_INIT_C(0,0x239ed7,3), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #157/3/d/f/u0x2 = #16291 */
    { 0x00fd7e, 0x00fd7e, RTFLOAT32U_INIT_C(0,0x70cf7,23), RTFLOAT32U_INIT_C(0,0x239ed7,3), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #157/3/d/f/u0x4 = #16292 */
    { 0x00fb7e, 0x00fb7e, RTFLOAT32U_INIT_C(0,0x70cf7,23), RTFLOAT32U_INIT_C(0,0x239ed7,3), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #157/3/d/f/u0x8 = #16293 */
    { 0x00f77e, 0x00f77e, RTFLOAT32U_INIT_C(0,0x70cf7,23), RTFLOAT32U_INIT_C(0,0x239ed7,3), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #157/3/d/f/u0x10 = #16294 */
    { 0x00ef7e, 0x00ef7e, RTFLOAT32U_INIT_C(0,0x70cf7,23), RTFLOAT32U_INIT_C(0,0x239ed7,3), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #157/3/d/f/u0x20 = #16295 */
    { 0x001f9a, 0x001f9a, RTFLOAT32U_INIT_C(0,0x5bd34d,237), RTFLOAT32U_INIT_C(1,0x589355,255), RTFLOAT32U_INIT_C(1,0x589355,255) }, /* #158/0/0/0/m = #16296 */
    { 0x00001a, 0x00001a, RTFLOAT32U_INIT_C(0,0x5bd34d,237), RTFLOAT32U_INIT_C(1,0x589355,255), RTFLOAT32U_INIT_C(1,0x589355,255) }, /* #158/0/0/0/u = #16297 */
    { 0x00001a, 0x00001a, RTFLOAT32U_INIT_C(0,0x5bd34d,237), RTFLOAT32U_INIT_C(1,0x589355,255), RTFLOAT32U_INIT_C(1,0x589355,255) }, /* #158/0/0/0/u = #16298 */
    { 0x000c1a, 0x000c1a, RTFLOAT32U_INIT_C(0,0x5bd34d,237), RTFLOAT32U_INIT_C(1,0x589355,255), RTFLOAT32U_INIT_C(1,0x589355,255) }, /* #158/0/0/0/u0x2 = #16299 */
    { 0x00091a, 0x00091a, RTFLOAT32U_INIT_C(0,0x5bd34d,237), RTFLOAT32U_INIT_C(1,0x589355,255), RTFLOAT32U_INIT_C(1,0x589355,255) }, /* #158/0/0/0/u0x8 = #16300 */
    { 0x00051a, 0x00051a, RTFLOAT32U_INIT_C(0,0x5bd34d,237), RTFLOAT32U_INIT_C(1,0x589355,255), RTFLOAT32U_INIT_C(1,0x589355,255) }, /* #158/0/0/0/u0x10 = #16301 */
    { 0x009f9a, 0x009f9a, RTFLOAT32U_INIT_C(0,0x5bd34d,237), RTFLOAT32U_INIT_C(1,0x589355,255), RTFLOAT32U_INIT_C(1,0x589355,255) }, /* #158/0/0/f/m = #16302 */
    { 0x00801a, 0x00801a, RTFLOAT32U_INIT_C(0,0x5bd34d,237), RTFLOAT32U_INIT_C(1,0x589355,255), RTFLOAT32U_INIT_C(1,0x589355,255) }, /* #158/0/0/f/u = #16303 */
    { 0x00801a, 0x00801a, RTFLOAT32U_INIT_C(0,0x5bd34d,237), RTFLOAT32U_INIT_C(1,0x589355,255), RTFLOAT32U_INIT_C(1,0x589355,255) }, /* #158/0/0/f/u = #16304 */
    { 0x008c1a, 0x008c1a, RTFLOAT32U_INIT_C(0,0x5bd34d,237), RTFLOAT32U_INIT_C(1,0x589355,255), RTFLOAT32U_INIT_C(1,0x589355,255) }, /* #158/0/0/f/u0x2 = #16305 */
    { 0x00891a, 0x00891a, RTFLOAT32U_INIT_C(0,0x5bd34d,237), RTFLOAT32U_INIT_C(1,0x589355,255), RTFLOAT32U_INIT_C(1,0x589355,255) }, /* #158/0/0/f/u0x8 = #16306 */
    { 0x00851a, 0x00851a, RTFLOAT32U_INIT_C(0,0x5bd34d,237), RTFLOAT32U_INIT_C(1,0x589355,255), RTFLOAT32U_INIT_C(1,0x589355,255) }, /* #158/0/0/f/u0x10 = #16307 */
    { 0x001fda, 0x001fda, RTFLOAT32U_INIT_C(0,0x5bd34d,237), RTFLOAT32U_INIT_C(1,0x589355,255), RTFLOAT32U_INIT_C(1,0x589355,255) }, /* #158/0/d/0/m = #16308 */
    { 0x00005a, 0x00005a, RTFLOAT32U_INIT_C(0,0x5bd34d,237), RTFLOAT32U_INIT_C(1,0x589355,255), RTFLOAT32U_INIT_C(1,0x589355,255) }, /* #158/0/d/0/u = #16309 */
    { 0x00005a, 0x00005a, RTFLOAT32U_INIT_C(0,0x5bd34d,237), RTFLOAT32U_INIT_C(1,0x589355,255), RTFLOAT32U_INIT_C(1,0x589355,255) }, /* #158/0/d/0/u = #16310 */
    { 0x000c5a, 0x000c5a, RTFLOAT32U_INIT_C(0,0x5bd34d,237), RTFLOAT32U_INIT_C(1,0x589355,255), RTFLOAT32U_INIT_C(1,0x589355,255) }, /* #158/0/d/0/u0x2 = #16311 */
    { 0x00095a, 0x00095a, RTFLOAT32U_INIT_C(0,0x5bd34d,237), RTFLOAT32U_INIT_C(1,0x589355,255), RTFLOAT32U_INIT_C(1,0x589355,255) }, /* #158/0/d/0/u0x8 = #16312 */
    { 0x00055a, 0x00055a, RTFLOAT32U_INIT_C(0,0x5bd34d,237), RTFLOAT32U_INIT_C(1,0x589355,255), RTFLOAT32U_INIT_C(1,0x589355,255) }, /* #158/0/d/0/u0x10 = #16313 */
    { 0x009fda, 0x009fda, RTFLOAT32U_INIT_C(0,0x5bd34d,237), RTFLOAT32U_INIT_C(1,0x589355,255), RTFLOAT32U_INIT_C(1,0x589355,255) }, /* #158/0/d/f/m = #16314 */
    { 0x00805a, 0x00805a, RTFLOAT32U_INIT_C(0,0x5bd34d,237), RTFLOAT32U_INIT_C(1,0x589355,255), RTFLOAT32U_INIT_C(1,0x589355,255) }, /* #158/0/d/f/u = #16315 */
    { 0x00805a, 0x00805a, RTFLOAT32U_INIT_C(0,0x5bd34d,237), RTFLOAT32U_INIT_C(1,0x589355,255), RTFLOAT32U_INIT_C(1,0x589355,255) }, /* #158/0/d/f/u = #16316 */
    { 0x008c5a, 0x008c5a, RTFLOAT32U_INIT_C(0,0x5bd34d,237), RTFLOAT32U_INIT_C(1,0x589355,255), RTFLOAT32U_INIT_C(1,0x589355,255) }, /* #158/0/d/f/u0x2 = #16317 */
    { 0x00895a, 0x00895a, RTFLOAT32U_INIT_C(0,0x5bd34d,237), RTFLOAT32U_INIT_C(1,0x589355,255), RTFLOAT32U_INIT_C(1,0x589355,255) }, /* #158/0/d/f/u0x8 = #16318 */
    { 0x00855a, 0x00855a, RTFLOAT32U_INIT_C(0,0x5bd34d,237), RTFLOAT32U_INIT_C(1,0x589355,255), RTFLOAT32U_INIT_C(1,0x589355,255) }, /* #158/0/d/f/u0x10 = #16319 */
    { 0x003f9a, 0x003f9a, RTFLOAT32U_INIT_C(0,0x5bd34d,237), RTFLOAT32U_INIT_C(1,0x589355,255), RTFLOAT32U_INIT_C(1,0x589355,255) }, /* #158/1/0/0/m = #16320 */
    { 0x00201a, 0x00201a, RTFLOAT32U_INIT_C(0,0x5bd34d,237), RTFLOAT32U_INIT_C(1,0x589355,255), RTFLOAT32U_INIT_C(1,0x589355,255) }, /* #158/1/0/0/u = #16321 */
    { 0x00201a, 0x00201a, RTFLOAT32U_INIT_C(0,0x5bd34d,237), RTFLOAT32U_INIT_C(1,0x589355,255), RTFLOAT32U_INIT_C(1,0x589355,255) }, /* #158/1/0/0/u = #16322 */
    { 0x002c1a, 0x002c1a, RTFLOAT32U_INIT_C(0,0x5bd34d,237), RTFLOAT32U_INIT_C(1,0x589355,255), RTFLOAT32U_INIT_C(1,0x589355,255) }, /* #158/1/0/0/u0x2 = #16323 */
    { 0x00291a, 0x00291a, RTFLOAT32U_INIT_C(0,0x5bd34d,237), RTFLOAT32U_INIT_C(1,0x589355,255), RTFLOAT32U_INIT_C(1,0x589355,255) }, /* #158/1/0/0/u0x8 = #16324 */
    { 0x00251a, 0x00251a, RTFLOAT32U_INIT_C(0,0x5bd34d,237), RTFLOAT32U_INIT_C(1,0x589355,255), RTFLOAT32U_INIT_C(1,0x589355,255) }, /* #158/1/0/0/u0x10 = #16325 */
    { 0x00bf9a, 0x00bf9a, RTFLOAT32U_INIT_C(0,0x5bd34d,237), RTFLOAT32U_INIT_C(1,0x589355,255), RTFLOAT32U_INIT_C(1,0x589355,255) }, /* #158/1/0/f/m = #16326 */
    { 0x00a01a, 0x00a01a, RTFLOAT32U_INIT_C(0,0x5bd34d,237), RTFLOAT32U_INIT_C(1,0x589355,255), RTFLOAT32U_INIT_C(1,0x589355,255) }, /* #158/1/0/f/u = #16327 */
    { 0x00a01a, 0x00a01a, RTFLOAT32U_INIT_C(0,0x5bd34d,237), RTFLOAT32U_INIT_C(1,0x589355,255), RTFLOAT32U_INIT_C(1,0x589355,255) }, /* #158/1/0/f/u = #16328 */
    { 0x00ac1a, 0x00ac1a, RTFLOAT32U_INIT_C(0,0x5bd34d,237), RTFLOAT32U_INIT_C(1,0x589355,255), RTFLOAT32U_INIT_C(1,0x589355,255) }, /* #158/1/0/f/u0x2 = #16329 */
    { 0x00a91a, 0x00a91a, RTFLOAT32U_INIT_C(0,0x5bd34d,237), RTFLOAT32U_INIT_C(1,0x589355,255), RTFLOAT32U_INIT_C(1,0x589355,255) }, /* #158/1/0/f/u0x8 = #16330 */
    { 0x00a51a, 0x00a51a, RTFLOAT32U_INIT_C(0,0x5bd34d,237), RTFLOAT32U_INIT_C(1,0x589355,255), RTFLOAT32U_INIT_C(1,0x589355,255) }, /* #158/1/0/f/u0x10 = #16331 */
    { 0x003fda, 0x003fda, RTFLOAT32U_INIT_C(0,0x5bd34d,237), RTFLOAT32U_INIT_C(1,0x589355,255), RTFLOAT32U_INIT_C(1,0x589355,255) }, /* #158/1/d/0/m = #16332 */
    { 0x00205a, 0x00205a, RTFLOAT32U_INIT_C(0,0x5bd34d,237), RTFLOAT32U_INIT_C(1,0x589355,255), RTFLOAT32U_INIT_C(1,0x589355,255) }, /* #158/1/d/0/u = #16333 */
    { 0x00205a, 0x00205a, RTFLOAT32U_INIT_C(0,0x5bd34d,237), RTFLOAT32U_INIT_C(1,0x589355,255), RTFLOAT32U_INIT_C(1,0x589355,255) }, /* #158/1/d/0/u = #16334 */
    { 0x002c5a, 0x002c5a, RTFLOAT32U_INIT_C(0,0x5bd34d,237), RTFLOAT32U_INIT_C(1,0x589355,255), RTFLOAT32U_INIT_C(1,0x589355,255) }, /* #158/1/d/0/u0x2 = #16335 */
    { 0x00295a, 0x00295a, RTFLOAT32U_INIT_C(0,0x5bd34d,237), RTFLOAT32U_INIT_C(1,0x589355,255), RTFLOAT32U_INIT_C(1,0x589355,255) }, /* #158/1/d/0/u0x8 = #16336 */
    { 0x00255a, 0x00255a, RTFLOAT32U_INIT_C(0,0x5bd34d,237), RTFLOAT32U_INIT_C(1,0x589355,255), RTFLOAT32U_INIT_C(1,0x589355,255) }, /* #158/1/d/0/u0x10 = #16337 */
    { 0x00bfda, 0x00bfda, RTFLOAT32U_INIT_C(0,0x5bd34d,237), RTFLOAT32U_INIT_C(1,0x589355,255), RTFLOAT32U_INIT_C(1,0x589355,255) }, /* #158/1/d/f/m = #16338 */
    { 0x00a05a, 0x00a05a, RTFLOAT32U_INIT_C(0,0x5bd34d,237), RTFLOAT32U_INIT_C(1,0x589355,255), RTFLOAT32U_INIT_C(1,0x589355,255) }, /* #158/1/d/f/u = #16339 */
    { 0x00a05a, 0x00a05a, RTFLOAT32U_INIT_C(0,0x5bd34d,237), RTFLOAT32U_INIT_C(1,0x589355,255), RTFLOAT32U_INIT_C(1,0x589355,255) }, /* #158/1/d/f/u = #16340 */
    { 0x00ac5a, 0x00ac5a, RTFLOAT32U_INIT_C(0,0x5bd34d,237), RTFLOAT32U_INIT_C(1,0x589355,255), RTFLOAT32U_INIT_C(1,0x589355,255) }, /* #158/1/d/f/u0x2 = #16341 */
    { 0x00a95a, 0x00a95a, RTFLOAT32U_INIT_C(0,0x5bd34d,237), RTFLOAT32U_INIT_C(1,0x589355,255), RTFLOAT32U_INIT_C(1,0x589355,255) }, /* #158/1/d/f/u0x8 = #16342 */
    { 0x00a55a, 0x00a55a, RTFLOAT32U_INIT_C(0,0x5bd34d,237), RTFLOAT32U_INIT_C(1,0x589355,255), RTFLOAT32U_INIT_C(1,0x589355,255) }, /* #158/1/d/f/u0x10 = #16343 */
    { 0x005f9a, 0x005f9a, RTFLOAT32U_INIT_C(0,0x5bd34d,237), RTFLOAT32U_INIT_C(1,0x589355,255), RTFLOAT32U_INIT_C(1,0x589355,255) }, /* #158/2/0/0/m = #16344 */
    { 0x00401a, 0x00401a, RTFLOAT32U_INIT_C(0,0x5bd34d,237), RTFLOAT32U_INIT_C(1,0x589355,255), RTFLOAT32U_INIT_C(1,0x589355,255) }, /* #158/2/0/0/u = #16345 */
    { 0x00401a, 0x00401a, RTFLOAT32U_INIT_C(0,0x5bd34d,237), RTFLOAT32U_INIT_C(1,0x589355,255), RTFLOAT32U_INIT_C(1,0x589355,255) }, /* #158/2/0/0/u = #16346 */
    { 0x004c1a, 0x004c1a, RTFLOAT32U_INIT_C(0,0x5bd34d,237), RTFLOAT32U_INIT_C(1,0x589355,255), RTFLOAT32U_INIT_C(1,0x589355,255) }, /* #158/2/0/0/u0x2 = #16347 */
    { 0x00491a, 0x00491a, RTFLOAT32U_INIT_C(0,0x5bd34d,237), RTFLOAT32U_INIT_C(1,0x589355,255), RTFLOAT32U_INIT_C(1,0x589355,255) }, /* #158/2/0/0/u0x8 = #16348 */
    { 0x00451a, 0x00451a, RTFLOAT32U_INIT_C(0,0x5bd34d,237), RTFLOAT32U_INIT_C(1,0x589355,255), RTFLOAT32U_INIT_C(1,0x589355,255) }, /* #158/2/0/0/u0x10 = #16349 */
    { 0x00df9a, 0x00df9a, RTFLOAT32U_INIT_C(0,0x5bd34d,237), RTFLOAT32U_INIT_C(1,0x589355,255), RTFLOAT32U_INIT_C(1,0x589355,255) }, /* #158/2/0/f/m = #16350 */
    { 0x00c01a, 0x00c01a, RTFLOAT32U_INIT_C(0,0x5bd34d,237), RTFLOAT32U_INIT_C(1,0x589355,255), RTFLOAT32U_INIT_C(1,0x589355,255) }, /* #158/2/0/f/u = #16351 */
    { 0x00c01a, 0x00c01a, RTFLOAT32U_INIT_C(0,0x5bd34d,237), RTFLOAT32U_INIT_C(1,0x589355,255), RTFLOAT32U_INIT_C(1,0x589355,255) }, /* #158/2/0/f/u = #16352 */
    { 0x00cc1a, 0x00cc1a, RTFLOAT32U_INIT_C(0,0x5bd34d,237), RTFLOAT32U_INIT_C(1,0x589355,255), RTFLOAT32U_INIT_C(1,0x589355,255) }, /* #158/2/0/f/u0x2 = #16353 */
    { 0x00c91a, 0x00c91a, RTFLOAT32U_INIT_C(0,0x5bd34d,237), RTFLOAT32U_INIT_C(1,0x589355,255), RTFLOAT32U_INIT_C(1,0x589355,255) }, /* #158/2/0/f/u0x8 = #16354 */
    { 0x00c51a, 0x00c51a, RTFLOAT32U_INIT_C(0,0x5bd34d,237), RTFLOAT32U_INIT_C(1,0x589355,255), RTFLOAT32U_INIT_C(1,0x589355,255) }, /* #158/2/0/f/u0x10 = #16355 */
    { 0x005fda, 0x005fda, RTFLOAT32U_INIT_C(0,0x5bd34d,237), RTFLOAT32U_INIT_C(1,0x589355,255), RTFLOAT32U_INIT_C(1,0x589355,255) }, /* #158/2/d/0/m = #16356 */
    { 0x00405a, 0x00405a, RTFLOAT32U_INIT_C(0,0x5bd34d,237), RTFLOAT32U_INIT_C(1,0x589355,255), RTFLOAT32U_INIT_C(1,0x589355,255) }, /* #158/2/d/0/u = #16357 */
    { 0x00405a, 0x00405a, RTFLOAT32U_INIT_C(0,0x5bd34d,237), RTFLOAT32U_INIT_C(1,0x589355,255), RTFLOAT32U_INIT_C(1,0x589355,255) }, /* #158/2/d/0/u = #16358 */
    { 0x004c5a, 0x004c5a, RTFLOAT32U_INIT_C(0,0x5bd34d,237), RTFLOAT32U_INIT_C(1,0x589355,255), RTFLOAT32U_INIT_C(1,0x589355,255) }, /* #158/2/d/0/u0x2 = #16359 */
    { 0x00495a, 0x00495a, RTFLOAT32U_INIT_C(0,0x5bd34d,237), RTFLOAT32U_INIT_C(1,0x589355,255), RTFLOAT32U_INIT_C(1,0x589355,255) }, /* #158/2/d/0/u0x8 = #16360 */
    { 0x00455a, 0x00455a, RTFLOAT32U_INIT_C(0,0x5bd34d,237), RTFLOAT32U_INIT_C(1,0x589355,255), RTFLOAT32U_INIT_C(1,0x589355,255) }, /* #158/2/d/0/u0x10 = #16361 */
    { 0x00dfda, 0x00dfda, RTFLOAT32U_INIT_C(0,0x5bd34d,237), RTFLOAT32U_INIT_C(1,0x589355,255), RTFLOAT32U_INIT_C(1,0x589355,255) }, /* #158/2/d/f/m = #16362 */
    { 0x00c05a, 0x00c05a, RTFLOAT32U_INIT_C(0,0x5bd34d,237), RTFLOAT32U_INIT_C(1,0x589355,255), RTFLOAT32U_INIT_C(1,0x589355,255) }, /* #158/2/d/f/u = #16363 */
    { 0x00c05a, 0x00c05a, RTFLOAT32U_INIT_C(0,0x5bd34d,237), RTFLOAT32U_INIT_C(1,0x589355,255), RTFLOAT32U_INIT_C(1,0x589355,255) }, /* #158/2/d/f/u = #16364 */
    { 0x00cc5a, 0x00cc5a, RTFLOAT32U_INIT_C(0,0x5bd34d,237), RTFLOAT32U_INIT_C(1,0x589355,255), RTFLOAT32U_INIT_C(1,0x589355,255) }, /* #158/2/d/f/u0x2 = #16365 */
    { 0x00c95a, 0x00c95a, RTFLOAT32U_INIT_C(0,0x5bd34d,237), RTFLOAT32U_INIT_C(1,0x589355,255), RTFLOAT32U_INIT_C(1,0x589355,255) }, /* #158/2/d/f/u0x8 = #16366 */
    { 0x00c55a, 0x00c55a, RTFLOAT32U_INIT_C(0,0x5bd34d,237), RTFLOAT32U_INIT_C(1,0x589355,255), RTFLOAT32U_INIT_C(1,0x589355,255) }, /* #158/2/d/f/u0x10 = #16367 */
    { 0x007f9a, 0x007f9a, RTFLOAT32U_INIT_C(0,0x5bd34d,237), RTFLOAT32U_INIT_C(1,0x589355,255), RTFLOAT32U_INIT_C(1,0x589355,255) }, /* #158/3/0/0/m = #16368 */
    { 0x00601a, 0x00601a, RTFLOAT32U_INIT_C(0,0x5bd34d,237), RTFLOAT32U_INIT_C(1,0x589355,255), RTFLOAT32U_INIT_C(1,0x589355,255) }, /* #158/3/0/0/u = #16369 */
    { 0x00601a, 0x00601a, RTFLOAT32U_INIT_C(0,0x5bd34d,237), RTFLOAT32U_INIT_C(1,0x589355,255), RTFLOAT32U_INIT_C(1,0x589355,255) }, /* #158/3/0/0/u = #16370 */
    { 0x006c1a, 0x006c1a, RTFLOAT32U_INIT_C(0,0x5bd34d,237), RTFLOAT32U_INIT_C(1,0x589355,255), RTFLOAT32U_INIT_C(1,0x589355,255) }, /* #158/3/0/0/u0x2 = #16371 */
    { 0x00691a, 0x00691a, RTFLOAT32U_INIT_C(0,0x5bd34d,237), RTFLOAT32U_INIT_C(1,0x589355,255), RTFLOAT32U_INIT_C(1,0x589355,255) }, /* #158/3/0/0/u0x8 = #16372 */
    { 0x00651a, 0x00651a, RTFLOAT32U_INIT_C(0,0x5bd34d,237), RTFLOAT32U_INIT_C(1,0x589355,255), RTFLOAT32U_INIT_C(1,0x589355,255) }, /* #158/3/0/0/u0x10 = #16373 */
    { 0x00ff9a, 0x00ff9a, RTFLOAT32U_INIT_C(0,0x5bd34d,237), RTFLOAT32U_INIT_C(1,0x589355,255), RTFLOAT32U_INIT_C(1,0x589355,255) }, /* #158/3/0/f/m = #16374 */
    { 0x00e01a, 0x00e01a, RTFLOAT32U_INIT_C(0,0x5bd34d,237), RTFLOAT32U_INIT_C(1,0x589355,255), RTFLOAT32U_INIT_C(1,0x589355,255) }, /* #158/3/0/f/u = #16375 */
    { 0x00e01a, 0x00e01a, RTFLOAT32U_INIT_C(0,0x5bd34d,237), RTFLOAT32U_INIT_C(1,0x589355,255), RTFLOAT32U_INIT_C(1,0x589355,255) }, /* #158/3/0/f/u = #16376 */
    { 0x00ec1a, 0x00ec1a, RTFLOAT32U_INIT_C(0,0x5bd34d,237), RTFLOAT32U_INIT_C(1,0x589355,255), RTFLOAT32U_INIT_C(1,0x589355,255) }, /* #158/3/0/f/u0x2 = #16377 */
    { 0x00e91a, 0x00e91a, RTFLOAT32U_INIT_C(0,0x5bd34d,237), RTFLOAT32U_INIT_C(1,0x589355,255), RTFLOAT32U_INIT_C(1,0x589355,255) }, /* #158/3/0/f/u0x8 = #16378 */
    { 0x00e51a, 0x00e51a, RTFLOAT32U_INIT_C(0,0x5bd34d,237), RTFLOAT32U_INIT_C(1,0x589355,255), RTFLOAT32U_INIT_C(1,0x589355,255) }, /* #158/3/0/f/u0x10 = #16379 */
    { 0x007fda, 0x007fda, RTFLOAT32U_INIT_C(0,0x5bd34d,237), RTFLOAT32U_INIT_C(1,0x589355,255), RTFLOAT32U_INIT_C(1,0x589355,255) }, /* #158/3/d/0/m = #16380 */
    { 0x00605a, 0x00605a, RTFLOAT32U_INIT_C(0,0x5bd34d,237), RTFLOAT32U_INIT_C(1,0x589355,255), RTFLOAT32U_INIT_C(1,0x589355,255) }, /* #158/3/d/0/u = #16381 */
    { 0x00605a, 0x00605a, RTFLOAT32U_INIT_C(0,0x5bd34d,237), RTFLOAT32U_INIT_C(1,0x589355,255), RTFLOAT32U_INIT_C(1,0x589355,255) }, /* #158/3/d/0/u = #16382 */
    { 0x006c5a, 0x006c5a, RTFLOAT32U_INIT_C(0,0x5bd34d,237), RTFLOAT32U_INIT_C(1,0x589355,255), RTFLOAT32U_INIT_C(1,0x589355,255) }, /* #158/3/d/0/u0x2 = #16383 */
    { 0x00695a, 0x00695a, RTFLOAT32U_INIT_C(0,0x5bd34d,237), RTFLOAT32U_INIT_C(1,0x589355,255), RTFLOAT32U_INIT_C(1,0x589355,255) }, /* #158/3/d/0/u0x8 = #16384 */
    { 0x00655a, 0x00655a, RTFLOAT32U_INIT_C(0,0x5bd34d,237), RTFLOAT32U_INIT_C(1,0x589355,255), RTFLOAT32U_INIT_C(1,0x589355,255) }, /* #158/3/d/0/u0x10 = #16385 */
    { 0x00ffda, 0x00ffda, RTFLOAT32U_INIT_C(0,0x5bd34d,237), RTFLOAT32U_INIT_C(1,0x589355,255), RTFLOAT32U_INIT_C(1,0x589355,255) }, /* #158/3/d/f/m = #16386 */
    { 0x00e05a, 0x00e05a, RTFLOAT32U_INIT_C(0,0x5bd34d,237), RTFLOAT32U_INIT_C(1,0x589355,255), RTFLOAT32U_INIT_C(1,0x589355,255) }, /* #158/3/d/f/u = #16387 */
    { 0x00e05a, 0x00e05a, RTFLOAT32U_INIT_C(0,0x5bd34d,237), RTFLOAT32U_INIT_C(1,0x589355,255), RTFLOAT32U_INIT_C(1,0x589355,255) }, /* #158/3/d/f/u = #16388 */
    { 0x00ec5a, 0x00ec5a, RTFLOAT32U_INIT_C(0,0x5bd34d,237), RTFLOAT32U_INIT_C(1,0x589355,255), RTFLOAT32U_INIT_C(1,0x589355,255) }, /* #158/3/d/f/u0x2 = #16389 */
    { 0x00e95a, 0x00e95a, RTFLOAT32U_INIT_C(0,0x5bd34d,237), RTFLOAT32U_INIT_C(1,0x589355,255), RTFLOAT32U_INIT_C(1,0x589355,255) }, /* #158/3/d/f/u0x8 = #16390 */
    { 0x00e55a, 0x00e55a, RTFLOAT32U_INIT_C(0,0x5bd34d,237), RTFLOAT32U_INIT_C(1,0x589355,255), RTFLOAT32U_INIT_C(1,0x589355,255) }, /* #158/3/d/f/u0x10 = #16391 */
    { 0x001f99, 0x001fb9, RTFLOAT32U_INIT_C(0,0x1f7670,210), RTFLOAT32U_INIT_C(0,0x3fa149,120), RTFLOAT32U_INIT_C(0,0x6ebba9,203) }, /* #159/0/0/0/m = #16392 */
    { 0x000019, 0x000039, RTFLOAT32U_INIT_C(0,0x1f7670,210), RTFLOAT32U_INIT_C(0,0x3fa149,120), RTFLOAT32U_INIT_C(0,0x6ebba9,203) }, /* #159/0/0/0/u = #16393 */
    { 0x000039, 0x000039, RTFLOAT32U_INIT_C(0,0x1f7670,210), RTFLOAT32U_INIT_C(0,0x3fa149,120), RTFLOAT32U_INIT_C(0,0x6ebba9,203) }, /* #159/0/0/0/u = #16394 */
    { 0x001c39, 0x001c39, RTFLOAT32U_INIT_C(0,0x1f7670,210), RTFLOAT32U_INIT_C(0,0x3fa149,120), RTFLOAT32U_INIT_C(0,0x6ebba9,203) }, /* #159/0/0/0/u0x1 = #16395 */
    { 0x0018b9, 0x0018b9, RTFLOAT32U_INIT_C(0,0x1f7670,210), RTFLOAT32U_INIT_C(0,0x3fa149,120), RTFLOAT32U_INIT_C(0,0x6ebba9,203) }, /* #159/0/0/0/u0x8 = #16396 */
    { 0x0014b9, 0x0014b9, RTFLOAT32U_INIT_C(0,0x1f7670,210), RTFLOAT32U_INIT_C(0,0x3fa149,120), RTFLOAT32U_INIT_C(0,0x6ebba9,203) }, /* #159/0/0/0/u0x10 = #16397 */
    { 0x000cb9, 0x000cb9, RTFLOAT32U_INIT_C(0,0x1f7670,210), RTFLOAT32U_INIT_C(0,0x3fa149,120), RTFLOAT32U_INIT_C(0,0x6ebba9,203) }, /* #159/0/0/0/u0x20 = #16398 */
    { 0x009f99, 0x009fb9, RTFLOAT32U_INIT_C(0,0x1f7670,210), RTFLOAT32U_INIT_C(0,0x3fa149,120), RTFLOAT32U_INIT_C(0,0x6ebba9,203) }, /* #159/0/0/f/m = #16399 */
    { 0x008019, 0x008039, RTFLOAT32U_INIT_C(0,0x1f7670,210), RTFLOAT32U_INIT_C(0,0x3fa149,120), RTFLOAT32U_INIT_C(0,0x6ebba9,203) }, /* #159/0/0/f/u = #16400 */
    { 0x008039, 0x008039, RTFLOAT32U_INIT_C(0,0x1f7670,210), RTFLOAT32U_INIT_C(0,0x3fa149,120), RTFLOAT32U_INIT_C(0,0x6ebba9,203) }, /* #159/0/0/f/u = #16401 */
    { 0x009c39, 0x009c39, RTFLOAT32U_INIT_C(0,0x1f7670,210), RTFLOAT32U_INIT_C(0,0x3fa149,120), RTFLOAT32U_INIT_C(0,0x6ebba9,203) }, /* #159/0/0/f/u0x1 = #16402 */
    { 0x0098b9, 0x0098b9, RTFLOAT32U_INIT_C(0,0x1f7670,210), RTFLOAT32U_INIT_C(0,0x3fa149,120), RTFLOAT32U_INIT_C(0,0x6ebba9,203) }, /* #159/0/0/f/u0x8 = #16403 */
    { 0x0094b9, 0x0094b9, RTFLOAT32U_INIT_C(0,0x1f7670,210), RTFLOAT32U_INIT_C(0,0x3fa149,120), RTFLOAT32U_INIT_C(0,0x6ebba9,203) }, /* #159/0/0/f/u0x10 = #16404 */
    { 0x008cb9, 0x008cb9, RTFLOAT32U_INIT_C(0,0x1f7670,210), RTFLOAT32U_INIT_C(0,0x3fa149,120), RTFLOAT32U_INIT_C(0,0x6ebba9,203) }, /* #159/0/0/f/u0x20 = #16405 */
    { 0x001fd9, 0x001ff9, RTFLOAT32U_INIT_C(0,0x1f7670,210), RTFLOAT32U_INIT_C(0,0x3fa149,120), RTFLOAT32U_INIT_C(0,0x6ebba9,203) }, /* #159/0/d/0/m = #16406 */
    { 0x000059, 0x000079, RTFLOAT32U_INIT_C(0,0x1f7670,210), RTFLOAT32U_INIT_C(0,0x3fa149,120), RTFLOAT32U_INIT_C(0,0x6ebba9,203) }, /* #159/0/d/0/u = #16407 */
    { 0x000079, 0x000079, RTFLOAT32U_INIT_C(0,0x1f7670,210), RTFLOAT32U_INIT_C(0,0x3fa149,120), RTFLOAT32U_INIT_C(0,0x6ebba9,203) }, /* #159/0/d/0/u = #16408 */
    { 0x001c79, 0x001c79, RTFLOAT32U_INIT_C(0,0x1f7670,210), RTFLOAT32U_INIT_C(0,0x3fa149,120), RTFLOAT32U_INIT_C(0,0x6ebba9,203) }, /* #159/0/d/0/u0x1 = #16409 */
    { 0x0018f9, 0x0018f9, RTFLOAT32U_INIT_C(0,0x1f7670,210), RTFLOAT32U_INIT_C(0,0x3fa149,120), RTFLOAT32U_INIT_C(0,0x6ebba9,203) }, /* #159/0/d/0/u0x8 = #16410 */
    { 0x0014f9, 0x0014f9, RTFLOAT32U_INIT_C(0,0x1f7670,210), RTFLOAT32U_INIT_C(0,0x3fa149,120), RTFLOAT32U_INIT_C(0,0x6ebba9,203) }, /* #159/0/d/0/u0x10 = #16411 */
    { 0x000cf9, 0x000cf9, RTFLOAT32U_INIT_C(0,0x1f7670,210), RTFLOAT32U_INIT_C(0,0x3fa149,120), RTFLOAT32U_INIT_C(0,0x6ebba9,203) }, /* #159/0/d/0/u0x20 = #16412 */
    { 0x009fd9, 0x009ff9, RTFLOAT32U_INIT_C(0,0x1f7670,210), RTFLOAT32U_INIT_C(0,0x3fa149,120), RTFLOAT32U_INIT_C(0,0x6ebba9,203) }, /* #159/0/d/f/m = #16413 */
    { 0x008059, 0x008079, RTFLOAT32U_INIT_C(0,0x1f7670,210), RTFLOAT32U_INIT_C(0,0x3fa149,120), RTFLOAT32U_INIT_C(0,0x6ebba9,203) }, /* #159/0/d/f/u = #16414 */
    { 0x008079, 0x008079, RTFLOAT32U_INIT_C(0,0x1f7670,210), RTFLOAT32U_INIT_C(0,0x3fa149,120), RTFLOAT32U_INIT_C(0,0x6ebba9,203) }, /* #159/0/d/f/u = #16415 */
    { 0x009c79, 0x009c79, RTFLOAT32U_INIT_C(0,0x1f7670,210), RTFLOAT32U_INIT_C(0,0x3fa149,120), RTFLOAT32U_INIT_C(0,0x6ebba9,203) }, /* #159/0/d/f/u0x1 = #16416 */
    { 0x0098f9, 0x0098f9, RTFLOAT32U_INIT_C(0,0x1f7670,210), RTFLOAT32U_INIT_C(0,0x3fa149,120), RTFLOAT32U_INIT_C(0,0x6ebba9,203) }, /* #159/0/d/f/u0x8 = #16417 */
    { 0x0094f9, 0x0094f9, RTFLOAT32U_INIT_C(0,0x1f7670,210), RTFLOAT32U_INIT_C(0,0x3fa149,120), RTFLOAT32U_INIT_C(0,0x6ebba9,203) }, /* #159/0/d/f/u0x10 = #16418 */
    { 0x008cf9, 0x008cf9, RTFLOAT32U_INIT_C(0,0x1f7670,210), RTFLOAT32U_INIT_C(0,0x3fa149,120), RTFLOAT32U_INIT_C(0,0x6ebba9,203) }, /* #159/0/d/f/u0x20 = #16419 */
    { 0x003f99, 0x003fb9, RTFLOAT32U_INIT_C(0,0x1f7670,210), RTFLOAT32U_INIT_C(0,0x3fa149,120), RTFLOAT32U_INIT_C(0,0x6ebba9,203) }, /* #159/1/0/0/m = #16420 */
    { 0x002019, 0x002039, RTFLOAT32U_INIT_C(0,0x1f7670,210), RTFLOAT32U_INIT_C(0,0x3fa149,120), RTFLOAT32U_INIT_C(0,0x6ebba9,203) }, /* #159/1/0/0/u = #16421 */
    { 0x002039, 0x002039, RTFLOAT32U_INIT_C(0,0x1f7670,210), RTFLOAT32U_INIT_C(0,0x3fa149,120), RTFLOAT32U_INIT_C(0,0x6ebba9,203) }, /* #159/1/0/0/u = #16422 */
    { 0x003c39, 0x003c39, RTFLOAT32U_INIT_C(0,0x1f7670,210), RTFLOAT32U_INIT_C(0,0x3fa149,120), RTFLOAT32U_INIT_C(0,0x6ebba9,203) }, /* #159/1/0/0/u0x1 = #16423 */
    { 0x0038b9, 0x0038b9, RTFLOAT32U_INIT_C(0,0x1f7670,210), RTFLOAT32U_INIT_C(0,0x3fa149,120), RTFLOAT32U_INIT_C(0,0x6ebba9,203) }, /* #159/1/0/0/u0x8 = #16424 */
    { 0x0034b9, 0x0034b9, RTFLOAT32U_INIT_C(0,0x1f7670,210), RTFLOAT32U_INIT_C(0,0x3fa149,120), RTFLOAT32U_INIT_C(0,0x6ebba9,203) }, /* #159/1/0/0/u0x10 = #16425 */
    { 0x002cb9, 0x002cb9, RTFLOAT32U_INIT_C(0,0x1f7670,210), RTFLOAT32U_INIT_C(0,0x3fa149,120), RTFLOAT32U_INIT_C(0,0x6ebba9,203) }, /* #159/1/0/0/u0x20 = #16426 */
    { 0x00bf99, 0x00bfb9, RTFLOAT32U_INIT_C(0,0x1f7670,210), RTFLOAT32U_INIT_C(0,0x3fa149,120), RTFLOAT32U_INIT_C(0,0x6ebba9,203) }, /* #159/1/0/f/m = #16427 */
    { 0x00a019, 0x00a039, RTFLOAT32U_INIT_C(0,0x1f7670,210), RTFLOAT32U_INIT_C(0,0x3fa149,120), RTFLOAT32U_INIT_C(0,0x6ebba9,203) }, /* #159/1/0/f/u = #16428 */
    { 0x00a039, 0x00a039, RTFLOAT32U_INIT_C(0,0x1f7670,210), RTFLOAT32U_INIT_C(0,0x3fa149,120), RTFLOAT32U_INIT_C(0,0x6ebba9,203) }, /* #159/1/0/f/u = #16429 */
    { 0x00bc39, 0x00bc39, RTFLOAT32U_INIT_C(0,0x1f7670,210), RTFLOAT32U_INIT_C(0,0x3fa149,120), RTFLOAT32U_INIT_C(0,0x6ebba9,203) }, /* #159/1/0/f/u0x1 = #16430 */
    { 0x00b8b9, 0x00b8b9, RTFLOAT32U_INIT_C(0,0x1f7670,210), RTFLOAT32U_INIT_C(0,0x3fa149,120), RTFLOAT32U_INIT_C(0,0x6ebba9,203) }, /* #159/1/0/f/u0x8 = #16431 */
    { 0x00b4b9, 0x00b4b9, RTFLOAT32U_INIT_C(0,0x1f7670,210), RTFLOAT32U_INIT_C(0,0x3fa149,120), RTFLOAT32U_INIT_C(0,0x6ebba9,203) }, /* #159/1/0/f/u0x10 = #16432 */
    { 0x00acb9, 0x00acb9, RTFLOAT32U_INIT_C(0,0x1f7670,210), RTFLOAT32U_INIT_C(0,0x3fa149,120), RTFLOAT32U_INIT_C(0,0x6ebba9,203) }, /* #159/1/0/f/u0x20 = #16433 */
    { 0x003fd9, 0x003ff9, RTFLOAT32U_INIT_C(0,0x1f7670,210), RTFLOAT32U_INIT_C(0,0x3fa149,120), RTFLOAT32U_INIT_C(0,0x6ebba9,203) }, /* #159/1/d/0/m = #16434 */
    { 0x002059, 0x002079, RTFLOAT32U_INIT_C(0,0x1f7670,210), RTFLOAT32U_INIT_C(0,0x3fa149,120), RTFLOAT32U_INIT_C(0,0x6ebba9,203) }, /* #159/1/d/0/u = #16435 */
    { 0x002079, 0x002079, RTFLOAT32U_INIT_C(0,0x1f7670,210), RTFLOAT32U_INIT_C(0,0x3fa149,120), RTFLOAT32U_INIT_C(0,0x6ebba9,203) }, /* #159/1/d/0/u = #16436 */
    { 0x003c79, 0x003c79, RTFLOAT32U_INIT_C(0,0x1f7670,210), RTFLOAT32U_INIT_C(0,0x3fa149,120), RTFLOAT32U_INIT_C(0,0x6ebba9,203) }, /* #159/1/d/0/u0x1 = #16437 */
    { 0x0038f9, 0x0038f9, RTFLOAT32U_INIT_C(0,0x1f7670,210), RTFLOAT32U_INIT_C(0,0x3fa149,120), RTFLOAT32U_INIT_C(0,0x6ebba9,203) }, /* #159/1/d/0/u0x8 = #16438 */
    { 0x0034f9, 0x0034f9, RTFLOAT32U_INIT_C(0,0x1f7670,210), RTFLOAT32U_INIT_C(0,0x3fa149,120), RTFLOAT32U_INIT_C(0,0x6ebba9,203) }, /* #159/1/d/0/u0x10 = #16439 */
    { 0x002cf9, 0x002cf9, RTFLOAT32U_INIT_C(0,0x1f7670,210), RTFLOAT32U_INIT_C(0,0x3fa149,120), RTFLOAT32U_INIT_C(0,0x6ebba9,203) }, /* #159/1/d/0/u0x20 = #16440 */
    { 0x00bfd9, 0x00bff9, RTFLOAT32U_INIT_C(0,0x1f7670,210), RTFLOAT32U_INIT_C(0,0x3fa149,120), RTFLOAT32U_INIT_C(0,0x6ebba9,203) }, /* #159/1/d/f/m = #16441 */
    { 0x00a059, 0x00a079, RTFLOAT32U_INIT_C(0,0x1f7670,210), RTFLOAT32U_INIT_C(0,0x3fa149,120), RTFLOAT32U_INIT_C(0,0x6ebba9,203) }, /* #159/1/d/f/u = #16442 */
    { 0x00a079, 0x00a079, RTFLOAT32U_INIT_C(0,0x1f7670,210), RTFLOAT32U_INIT_C(0,0x3fa149,120), RTFLOAT32U_INIT_C(0,0x6ebba9,203) }, /* #159/1/d/f/u = #16443 */
    { 0x00bc79, 0x00bc79, RTFLOAT32U_INIT_C(0,0x1f7670,210), RTFLOAT32U_INIT_C(0,0x3fa149,120), RTFLOAT32U_INIT_C(0,0x6ebba9,203) }, /* #159/1/d/f/u0x1 = #16444 */
    { 0x00b8f9, 0x00b8f9, RTFLOAT32U_INIT_C(0,0x1f7670,210), RTFLOAT32U_INIT_C(0,0x3fa149,120), RTFLOAT32U_INIT_C(0,0x6ebba9,203) }, /* #159/1/d/f/u0x8 = #16445 */
    { 0x00b4f9, 0x00b4f9, RTFLOAT32U_INIT_C(0,0x1f7670,210), RTFLOAT32U_INIT_C(0,0x3fa149,120), RTFLOAT32U_INIT_C(0,0x6ebba9,203) }, /* #159/1/d/f/u0x10 = #16446 */
    { 0x00acf9, 0x00acf9, RTFLOAT32U_INIT_C(0,0x1f7670,210), RTFLOAT32U_INIT_C(0,0x3fa149,120), RTFLOAT32U_INIT_C(0,0x6ebba9,203) }, /* #159/1/d/f/u0x20 = #16447 */
    { 0x005f99, 0x005fb9, RTFLOAT32U_INIT_C(0,0x1f7670,210), RTFLOAT32U_INIT_C(0,0x3fa149,120), RTFLOAT32U_INIT_C(0,0x6ebbaa,203) }, /* #159/2/0/0/m = #16448 */
    { 0x004019, 0x004039, RTFLOAT32U_INIT_C(0,0x1f7670,210), RTFLOAT32U_INIT_C(0,0x3fa149,120), RTFLOAT32U_INIT_C(0,0x6ebbaa,203) }, /* #159/2/0/0/u = #16449 */
    { 0x004039, 0x004039, RTFLOAT32U_INIT_C(0,0x1f7670,210), RTFLOAT32U_INIT_C(0,0x3fa149,120), RTFLOAT32U_INIT_C(0,0x6ebbaa,203) }, /* #159/2/0/0/u = #16450 */
    { 0x005c39, 0x005c39, RTFLOAT32U_INIT_C(0,0x1f7670,210), RTFLOAT32U_INIT_C(0,0x3fa149,120), RTFLOAT32U_INIT_C(0,0x6ebbaa,203) }, /* #159/2/0/0/u0x1 = #16451 */
    { 0x0058b9, 0x0058b9, RTFLOAT32U_INIT_C(0,0x1f7670,210), RTFLOAT32U_INIT_C(0,0x3fa149,120), RTFLOAT32U_INIT_C(0,0x6ebbaa,203) }, /* #159/2/0/0/u0x8 = #16452 */
    { 0x0054b9, 0x0054b9, RTFLOAT32U_INIT_C(0,0x1f7670,210), RTFLOAT32U_INIT_C(0,0x3fa149,120), RTFLOAT32U_INIT_C(0,0x6ebbaa,203) }, /* #159/2/0/0/u0x10 = #16453 */
    { 0x004cb9, 0x004cb9, RTFLOAT32U_INIT_C(0,0x1f7670,210), RTFLOAT32U_INIT_C(0,0x3fa149,120), RTFLOAT32U_INIT_C(0,0x6ebbaa,203) }, /* #159/2/0/0/u0x20 = #16454 */
    { 0x00df99, 0x00dfb9, RTFLOAT32U_INIT_C(0,0x1f7670,210), RTFLOAT32U_INIT_C(0,0x3fa149,120), RTFLOAT32U_INIT_C(0,0x6ebbaa,203) }, /* #159/2/0/f/m = #16455 */
    { 0x00c019, 0x00c039, RTFLOAT32U_INIT_C(0,0x1f7670,210), RTFLOAT32U_INIT_C(0,0x3fa149,120), RTFLOAT32U_INIT_C(0,0x6ebbaa,203) }, /* #159/2/0/f/u = #16456 */
    { 0x00c039, 0x00c039, RTFLOAT32U_INIT_C(0,0x1f7670,210), RTFLOAT32U_INIT_C(0,0x3fa149,120), RTFLOAT32U_INIT_C(0,0x6ebbaa,203) }, /* #159/2/0/f/u = #16457 */
    { 0x00dc39, 0x00dc39, RTFLOAT32U_INIT_C(0,0x1f7670,210), RTFLOAT32U_INIT_C(0,0x3fa149,120), RTFLOAT32U_INIT_C(0,0x6ebbaa,203) }, /* #159/2/0/f/u0x1 = #16458 */
    { 0x00d8b9, 0x00d8b9, RTFLOAT32U_INIT_C(0,0x1f7670,210), RTFLOAT32U_INIT_C(0,0x3fa149,120), RTFLOAT32U_INIT_C(0,0x6ebbaa,203) }, /* #159/2/0/f/u0x8 = #16459 */
    { 0x00d4b9, 0x00d4b9, RTFLOAT32U_INIT_C(0,0x1f7670,210), RTFLOAT32U_INIT_C(0,0x3fa149,120), RTFLOAT32U_INIT_C(0,0x6ebbaa,203) }, /* #159/2/0/f/u0x10 = #16460 */
    { 0x00ccb9, 0x00ccb9, RTFLOAT32U_INIT_C(0,0x1f7670,210), RTFLOAT32U_INIT_C(0,0x3fa149,120), RTFLOAT32U_INIT_C(0,0x6ebbaa,203) }, /* #159/2/0/f/u0x20 = #16461 */
    { 0x005fd9, 0x005ff9, RTFLOAT32U_INIT_C(0,0x1f7670,210), RTFLOAT32U_INIT_C(0,0x3fa149,120), RTFLOAT32U_INIT_C(0,0x6ebbaa,203) }, /* #159/2/d/0/m = #16462 */
    { 0x004059, 0x004079, RTFLOAT32U_INIT_C(0,0x1f7670,210), RTFLOAT32U_INIT_C(0,0x3fa149,120), RTFLOAT32U_INIT_C(0,0x6ebbaa,203) }, /* #159/2/d/0/u = #16463 */
    { 0x004079, 0x004079, RTFLOAT32U_INIT_C(0,0x1f7670,210), RTFLOAT32U_INIT_C(0,0x3fa149,120), RTFLOAT32U_INIT_C(0,0x6ebbaa,203) }, /* #159/2/d/0/u = #16464 */
    { 0x005c79, 0x005c79, RTFLOAT32U_INIT_C(0,0x1f7670,210), RTFLOAT32U_INIT_C(0,0x3fa149,120), RTFLOAT32U_INIT_C(0,0x6ebbaa,203) }, /* #159/2/d/0/u0x1 = #16465 */
    { 0x0058f9, 0x0058f9, RTFLOAT32U_INIT_C(0,0x1f7670,210), RTFLOAT32U_INIT_C(0,0x3fa149,120), RTFLOAT32U_INIT_C(0,0x6ebbaa,203) }, /* #159/2/d/0/u0x8 = #16466 */
    { 0x0054f9, 0x0054f9, RTFLOAT32U_INIT_C(0,0x1f7670,210), RTFLOAT32U_INIT_C(0,0x3fa149,120), RTFLOAT32U_INIT_C(0,0x6ebbaa,203) }, /* #159/2/d/0/u0x10 = #16467 */
    { 0x004cf9, 0x004cf9, RTFLOAT32U_INIT_C(0,0x1f7670,210), RTFLOAT32U_INIT_C(0,0x3fa149,120), RTFLOAT32U_INIT_C(0,0x6ebbaa,203) }, /* #159/2/d/0/u0x20 = #16468 */
    { 0x00dfd9, 0x00dff9, RTFLOAT32U_INIT_C(0,0x1f7670,210), RTFLOAT32U_INIT_C(0,0x3fa149,120), RTFLOAT32U_INIT_C(0,0x6ebbaa,203) }, /* #159/2/d/f/m = #16469 */
    { 0x00c059, 0x00c079, RTFLOAT32U_INIT_C(0,0x1f7670,210), RTFLOAT32U_INIT_C(0,0x3fa149,120), RTFLOAT32U_INIT_C(0,0x6ebbaa,203) }, /* #159/2/d/f/u = #16470 */
    { 0x00c079, 0x00c079, RTFLOAT32U_INIT_C(0,0x1f7670,210), RTFLOAT32U_INIT_C(0,0x3fa149,120), RTFLOAT32U_INIT_C(0,0x6ebbaa,203) }, /* #159/2/d/f/u = #16471 */
    { 0x00dc79, 0x00dc79, RTFLOAT32U_INIT_C(0,0x1f7670,210), RTFLOAT32U_INIT_C(0,0x3fa149,120), RTFLOAT32U_INIT_C(0,0x6ebbaa,203) }, /* #159/2/d/f/u0x1 = #16472 */
    { 0x00d8f9, 0x00d8f9, RTFLOAT32U_INIT_C(0,0x1f7670,210), RTFLOAT32U_INIT_C(0,0x3fa149,120), RTFLOAT32U_INIT_C(0,0x6ebbaa,203) }, /* #159/2/d/f/u0x8 = #16473 */
    { 0x00d4f9, 0x00d4f9, RTFLOAT32U_INIT_C(0,0x1f7670,210), RTFLOAT32U_INIT_C(0,0x3fa149,120), RTFLOAT32U_INIT_C(0,0x6ebbaa,203) }, /* #159/2/d/f/u0x10 = #16474 */
    { 0x00ccf9, 0x00ccf9, RTFLOAT32U_INIT_C(0,0x1f7670,210), RTFLOAT32U_INIT_C(0,0x3fa149,120), RTFLOAT32U_INIT_C(0,0x6ebbaa,203) }, /* #159/2/d/f/u0x20 = #16475 */
    { 0x007f99, 0x007fb9, RTFLOAT32U_INIT_C(0,0x1f7670,210), RTFLOAT32U_INIT_C(0,0x3fa149,120), RTFLOAT32U_INIT_C(0,0x6ebba9,203) }, /* #159/3/0/0/m = #16476 */
    { 0x006019, 0x006039, RTFLOAT32U_INIT_C(0,0x1f7670,210), RTFLOAT32U_INIT_C(0,0x3fa149,120), RTFLOAT32U_INIT_C(0,0x6ebba9,203) }, /* #159/3/0/0/u = #16477 */
    { 0x006039, 0x006039, RTFLOAT32U_INIT_C(0,0x1f7670,210), RTFLOAT32U_INIT_C(0,0x3fa149,120), RTFLOAT32U_INIT_C(0,0x6ebba9,203) }, /* #159/3/0/0/u = #16478 */
    { 0x007c39, 0x007c39, RTFLOAT32U_INIT_C(0,0x1f7670,210), RTFLOAT32U_INIT_C(0,0x3fa149,120), RTFLOAT32U_INIT_C(0,0x6ebba9,203) }, /* #159/3/0/0/u0x1 = #16479 */
    { 0x0078b9, 0x0078b9, RTFLOAT32U_INIT_C(0,0x1f7670,210), RTFLOAT32U_INIT_C(0,0x3fa149,120), RTFLOAT32U_INIT_C(0,0x6ebba9,203) }, /* #159/3/0/0/u0x8 = #16480 */
    { 0x0074b9, 0x0074b9, RTFLOAT32U_INIT_C(0,0x1f7670,210), RTFLOAT32U_INIT_C(0,0x3fa149,120), RTFLOAT32U_INIT_C(0,0x6ebba9,203) }, /* #159/3/0/0/u0x10 = #16481 */
    { 0x006cb9, 0x006cb9, RTFLOAT32U_INIT_C(0,0x1f7670,210), RTFLOAT32U_INIT_C(0,0x3fa149,120), RTFLOAT32U_INIT_C(0,0x6ebba9,203) }, /* #159/3/0/0/u0x20 = #16482 */
    { 0x00ff99, 0x00ffb9, RTFLOAT32U_INIT_C(0,0x1f7670,210), RTFLOAT32U_INIT_C(0,0x3fa149,120), RTFLOAT32U_INIT_C(0,0x6ebba9,203) }, /* #159/3/0/f/m = #16483 */
    { 0x00e019, 0x00e039, RTFLOAT32U_INIT_C(0,0x1f7670,210), RTFLOAT32U_INIT_C(0,0x3fa149,120), RTFLOAT32U_INIT_C(0,0x6ebba9,203) }, /* #159/3/0/f/u = #16484 */
    { 0x00e039, 0x00e039, RTFLOAT32U_INIT_C(0,0x1f7670,210), RTFLOAT32U_INIT_C(0,0x3fa149,120), RTFLOAT32U_INIT_C(0,0x6ebba9,203) }, /* #159/3/0/f/u = #16485 */
    { 0x00fc39, 0x00fc39, RTFLOAT32U_INIT_C(0,0x1f7670,210), RTFLOAT32U_INIT_C(0,0x3fa149,120), RTFLOAT32U_INIT_C(0,0x6ebba9,203) }, /* #159/3/0/f/u0x1 = #16486 */
    { 0x00f8b9, 0x00f8b9, RTFLOAT32U_INIT_C(0,0x1f7670,210), RTFLOAT32U_INIT_C(0,0x3fa149,120), RTFLOAT32U_INIT_C(0,0x6ebba9,203) }, /* #159/3/0/f/u0x8 = #16487 */
    { 0x00f4b9, 0x00f4b9, RTFLOAT32U_INIT_C(0,0x1f7670,210), RTFLOAT32U_INIT_C(0,0x3fa149,120), RTFLOAT32U_INIT_C(0,0x6ebba9,203) }, /* #159/3/0/f/u0x10 = #16488 */
    { 0x00ecb9, 0x00ecb9, RTFLOAT32U_INIT_C(0,0x1f7670,210), RTFLOAT32U_INIT_C(0,0x3fa149,120), RTFLOAT32U_INIT_C(0,0x6ebba9,203) }, /* #159/3/0/f/u0x20 = #16489 */
    { 0x007fd9, 0x007ff9, RTFLOAT32U_INIT_C(0,0x1f7670,210), RTFLOAT32U_INIT_C(0,0x3fa149,120), RTFLOAT32U_INIT_C(0,0x6ebba9,203) }, /* #159/3/d/0/m = #16490 */
    { 0x006059, 0x006079, RTFLOAT32U_INIT_C(0,0x1f7670,210), RTFLOAT32U_INIT_C(0,0x3fa149,120), RTFLOAT32U_INIT_C(0,0x6ebba9,203) }, /* #159/3/d/0/u = #16491 */
    { 0x006079, 0x006079, RTFLOAT32U_INIT_C(0,0x1f7670,210), RTFLOAT32U_INIT_C(0,0x3fa149,120), RTFLOAT32U_INIT_C(0,0x6ebba9,203) }, /* #159/3/d/0/u = #16492 */
    { 0x007c79, 0x007c79, RTFLOAT32U_INIT_C(0,0x1f7670,210), RTFLOAT32U_INIT_C(0,0x3fa149,120), RTFLOAT32U_INIT_C(0,0x6ebba9,203) }, /* #159/3/d/0/u0x1 = #16493 */
    { 0x0078f9, 0x0078f9, RTFLOAT32U_INIT_C(0,0x1f7670,210), RTFLOAT32U_INIT_C(0,0x3fa149,120), RTFLOAT32U_INIT_C(0,0x6ebba9,203) }, /* #159/3/d/0/u0x8 = #16494 */
    { 0x0074f9, 0x0074f9, RTFLOAT32U_INIT_C(0,0x1f7670,210), RTFLOAT32U_INIT_C(0,0x3fa149,120), RTFLOAT32U_INIT_C(0,0x6ebba9,203) }, /* #159/3/d/0/u0x10 = #16495 */
    { 0x006cf9, 0x006cf9, RTFLOAT32U_INIT_C(0,0x1f7670,210), RTFLOAT32U_INIT_C(0,0x3fa149,120), RTFLOAT32U_INIT_C(0,0x6ebba9,203) }, /* #159/3/d/0/u0x20 = #16496 */
    { 0x00ffd9, 0x00fff9, RTFLOAT32U_INIT_C(0,0x1f7670,210), RTFLOAT32U_INIT_C(0,0x3fa149,120), RTFLOAT32U_INIT_C(0,0x6ebba9,203) }, /* #159/3/d/f/m = #16497 */
    { 0x00e059, 0x00e079, RTFLOAT32U_INIT_C(0,0x1f7670,210), RTFLOAT32U_INIT_C(0,0x3fa149,120), RTFLOAT32U_INIT_C(0,0x6ebba9,203) }, /* #159/3/d/f/u = #16498 */
    { 0x00e079, 0x00e079, RTFLOAT32U_INIT_C(0,0x1f7670,210), RTFLOAT32U_INIT_C(0,0x3fa149,120), RTFLOAT32U_INIT_C(0,0x6ebba9,203) }, /* #159/3/d/f/u = #16499 */
    { 0x00fc79, 0x00fc79, RTFLOAT32U_INIT_C(0,0x1f7670,210), RTFLOAT32U_INIT_C(0,0x3fa149,120), RTFLOAT32U_INIT_C(0,0x6ebba9,203) }, /* #159/3/d/f/u0x1 = #16500 */
    { 0x00f8f9, 0x00f8f9, RTFLOAT32U_INIT_C(0,0x1f7670,210), RTFLOAT32U_INIT_C(0,0x3fa149,120), RTFLOAT32U_INIT_C(0,0x6ebba9,203) }, /* #159/3/d/f/u0x8 = #16501 */
    { 0x00f4f9, 0x00f4f9, RTFLOAT32U_INIT_C(0,0x1f7670,210), RTFLOAT32U_INIT_C(0,0x3fa149,120), RTFLOAT32U_INIT_C(0,0x6ebba9,203) }, /* #159/3/d/f/u0x10 = #16502 */
    { 0x00ecf9, 0x00ecf9, RTFLOAT32U_INIT_C(0,0x1f7670,210), RTFLOAT32U_INIT_C(0,0x3fa149,120), RTFLOAT32U_INIT_C(0,0x6ebba9,203) }, /* #159/3/d/f/u0x20 = #16503 */
    { 0x001f85, 0x001f85, RTFLOAT32U_INIT_C(0,0x192c15,255), RTFLOAT32U_INIT_C(1,0xd6b1f,253), RTFLOAT32U_INIT_C(0,0x592c15,255) }, /* #160/0/0/0/m = #16504 */
    { 0x000005, 0x000005, RTFLOAT32U_INIT_C(0,0x192c15,255), RTFLOAT32U_INIT_C(1,0xd6b1f,253), RTFLOAT32U_INIT_C(0,0x592c15,255) }, /* #160/0/0/0/u = #16505 */
    { 0x000005, 0x000005, RTFLOAT32U_INIT_C(0,0x192c15,255), RTFLOAT32U_INIT_C(1,0xd6b1f,253), RTFLOAT32U_INIT_C(0,0x592c15,255) }, /* #160/0/0/0/u = #16506 */
    { 0x000205, 0x000205, RTFLOAT32U_INIT_C(0,0x192c15,255), RTFLOAT32U_INIT_C(1,0xd6b1f,253), RTFLOAT32U_INIT_C(0,0x592c15,255) }, /* #160/0/0/0/u0x1 = #16507 */
    { 0x000085, 0x000085, RTFLOAT32U_INIT_C(0,0x192c15,255), RTFLOAT32U_INIT_C(1,0xd6b1f,253), RTFLOAT32U_INIT_C(0,0x592c15,255) }, /* #160/0/0/0/u0x4 = #16508 */
    { 0x009f85, 0x009f85, RTFLOAT32U_INIT_C(0,0x192c15,255), RTFLOAT32U_INIT_C(1,0xd6b1f,253), RTFLOAT32U_INIT_C(0,0x592c15,255) }, /* #160/0/0/f/m = #16509 */
    { 0x008005, 0x008005, RTFLOAT32U_INIT_C(0,0x192c15,255), RTFLOAT32U_INIT_C(1,0xd6b1f,253), RTFLOAT32U_INIT_C(0,0x592c15,255) }, /* #160/0/0/f/u = #16510 */
    { 0x008005, 0x008005, RTFLOAT32U_INIT_C(0,0x192c15,255), RTFLOAT32U_INIT_C(1,0xd6b1f,253), RTFLOAT32U_INIT_C(0,0x592c15,255) }, /* #160/0/0/f/u = #16511 */
    { 0x008205, 0x008205, RTFLOAT32U_INIT_C(0,0x192c15,255), RTFLOAT32U_INIT_C(1,0xd6b1f,253), RTFLOAT32U_INIT_C(0,0x592c15,255) }, /* #160/0/0/f/u0x1 = #16512 */
    { 0x008085, 0x008085, RTFLOAT32U_INIT_C(0,0x192c15,255), RTFLOAT32U_INIT_C(1,0xd6b1f,253), RTFLOAT32U_INIT_C(0,0x592c15,255) }, /* #160/0/0/f/u0x4 = #16513 */
    { 0x001fc5, 0x001fc5, RTFLOAT32U_INIT_C(0,0x192c15,255), RTFLOAT32U_INIT_C(1,0xd6b1f,253), RTFLOAT32U_INIT_C(0,0x592c15,255) }, /* #160/0/d/0/m = #16514 */
    { 0x000045, 0x000045, RTFLOAT32U_INIT_C(0,0x192c15,255), RTFLOAT32U_INIT_C(1,0xd6b1f,253), RTFLOAT32U_INIT_C(0,0x592c15,255) }, /* #160/0/d/0/u = #16515 */
    { 0x000045, 0x000045, RTFLOAT32U_INIT_C(0,0x192c15,255), RTFLOAT32U_INIT_C(1,0xd6b1f,253), RTFLOAT32U_INIT_C(0,0x592c15,255) }, /* #160/0/d/0/u = #16516 */
    { 0x000245, 0x000245, RTFLOAT32U_INIT_C(0,0x192c15,255), RTFLOAT32U_INIT_C(1,0xd6b1f,253), RTFLOAT32U_INIT_C(0,0x592c15,255) }, /* #160/0/d/0/u0x1 = #16517 */
    { 0x0000c5, 0x0000c5, RTFLOAT32U_INIT_C(0,0x192c15,255), RTFLOAT32U_INIT_C(1,0xd6b1f,253), RTFLOAT32U_INIT_C(0,0x592c15,255) }, /* #160/0/d/0/u0x4 = #16518 */
    { 0x009fc5, 0x009fc5, RTFLOAT32U_INIT_C(0,0x192c15,255), RTFLOAT32U_INIT_C(1,0xd6b1f,253), RTFLOAT32U_INIT_C(0,0x592c15,255) }, /* #160/0/d/f/m = #16519 */
    { 0x008045, 0x008045, RTFLOAT32U_INIT_C(0,0x192c15,255), RTFLOAT32U_INIT_C(1,0xd6b1f,253), RTFLOAT32U_INIT_C(0,0x592c15,255) }, /* #160/0/d/f/u = #16520 */
    { 0x008045, 0x008045, RTFLOAT32U_INIT_C(0,0x192c15,255), RTFLOAT32U_INIT_C(1,0xd6b1f,253), RTFLOAT32U_INIT_C(0,0x592c15,255) }, /* #160/0/d/f/u = #16521 */
    { 0x008245, 0x008245, RTFLOAT32U_INIT_C(0,0x192c15,255), RTFLOAT32U_INIT_C(1,0xd6b1f,253), RTFLOAT32U_INIT_C(0,0x592c15,255) }, /* #160/0/d/f/u0x1 = #16522 */
    { 0x0080c5, 0x0080c5, RTFLOAT32U_INIT_C(0,0x192c15,255), RTFLOAT32U_INIT_C(1,0xd6b1f,253), RTFLOAT32U_INIT_C(0,0x592c15,255) }, /* #160/0/d/f/u0x4 = #16523 */
    { 0x003f85, 0x003f85, RTFLOAT32U_INIT_C(0,0x192c15,255), RTFLOAT32U_INIT_C(1,0xd6b1f,253), RTFLOAT32U_INIT_C(0,0x592c15,255) }, /* #160/1/0/0/m = #16524 */
    { 0x002005, 0x002005, RTFLOAT32U_INIT_C(0,0x192c15,255), RTFLOAT32U_INIT_C(1,0xd6b1f,253), RTFLOAT32U_INIT_C(0,0x592c15,255) }, /* #160/1/0/0/u = #16525 */
    { 0x002005, 0x002005, RTFLOAT32U_INIT_C(0,0x192c15,255), RTFLOAT32U_INIT_C(1,0xd6b1f,253), RTFLOAT32U_INIT_C(0,0x592c15,255) }, /* #160/1/0/0/u = #16526 */
    { 0x002205, 0x002205, RTFLOAT32U_INIT_C(0,0x192c15,255), RTFLOAT32U_INIT_C(1,0xd6b1f,253), RTFLOAT32U_INIT_C(0,0x592c15,255) }, /* #160/1/0/0/u0x1 = #16527 */
    { 0x002085, 0x002085, RTFLOAT32U_INIT_C(0,0x192c15,255), RTFLOAT32U_INIT_C(1,0xd6b1f,253), RTFLOAT32U_INIT_C(0,0x592c15,255) }, /* #160/1/0/0/u0x4 = #16528 */
    { 0x00bf85, 0x00bf85, RTFLOAT32U_INIT_C(0,0x192c15,255), RTFLOAT32U_INIT_C(1,0xd6b1f,253), RTFLOAT32U_INIT_C(0,0x592c15,255) }, /* #160/1/0/f/m = #16529 */
    { 0x00a005, 0x00a005, RTFLOAT32U_INIT_C(0,0x192c15,255), RTFLOAT32U_INIT_C(1,0xd6b1f,253), RTFLOAT32U_INIT_C(0,0x592c15,255) }, /* #160/1/0/f/u = #16530 */
    { 0x00a005, 0x00a005, RTFLOAT32U_INIT_C(0,0x192c15,255), RTFLOAT32U_INIT_C(1,0xd6b1f,253), RTFLOAT32U_INIT_C(0,0x592c15,255) }, /* #160/1/0/f/u = #16531 */
    { 0x00a205, 0x00a205, RTFLOAT32U_INIT_C(0,0x192c15,255), RTFLOAT32U_INIT_C(1,0xd6b1f,253), RTFLOAT32U_INIT_C(0,0x592c15,255) }, /* #160/1/0/f/u0x1 = #16532 */
    { 0x00a085, 0x00a085, RTFLOAT32U_INIT_C(0,0x192c15,255), RTFLOAT32U_INIT_C(1,0xd6b1f,253), RTFLOAT32U_INIT_C(0,0x592c15,255) }, /* #160/1/0/f/u0x4 = #16533 */
    { 0x003fc5, 0x003fc5, RTFLOAT32U_INIT_C(0,0x192c15,255), RTFLOAT32U_INIT_C(1,0xd6b1f,253), RTFLOAT32U_INIT_C(0,0x592c15,255) }, /* #160/1/d/0/m = #16534 */
    { 0x002045, 0x002045, RTFLOAT32U_INIT_C(0,0x192c15,255), RTFLOAT32U_INIT_C(1,0xd6b1f,253), RTFLOAT32U_INIT_C(0,0x592c15,255) }, /* #160/1/d/0/u = #16535 */
    { 0x002045, 0x002045, RTFLOAT32U_INIT_C(0,0x192c15,255), RTFLOAT32U_INIT_C(1,0xd6b1f,253), RTFLOAT32U_INIT_C(0,0x592c15,255) }, /* #160/1/d/0/u = #16536 */
    { 0x002245, 0x002245, RTFLOAT32U_INIT_C(0,0x192c15,255), RTFLOAT32U_INIT_C(1,0xd6b1f,253), RTFLOAT32U_INIT_C(0,0x592c15,255) }, /* #160/1/d/0/u0x1 = #16537 */
    { 0x0020c5, 0x0020c5, RTFLOAT32U_INIT_C(0,0x192c15,255), RTFLOAT32U_INIT_C(1,0xd6b1f,253), RTFLOAT32U_INIT_C(0,0x592c15,255) }, /* #160/1/d/0/u0x4 = #16538 */
    { 0x00bfc5, 0x00bfc5, RTFLOAT32U_INIT_C(0,0x192c15,255), RTFLOAT32U_INIT_C(1,0xd6b1f,253), RTFLOAT32U_INIT_C(0,0x592c15,255) }, /* #160/1/d/f/m = #16539 */
    { 0x00a045, 0x00a045, RTFLOAT32U_INIT_C(0,0x192c15,255), RTFLOAT32U_INIT_C(1,0xd6b1f,253), RTFLOAT32U_INIT_C(0,0x592c15,255) }, /* #160/1/d/f/u = #16540 */
    { 0x00a045, 0x00a045, RTFLOAT32U_INIT_C(0,0x192c15,255), RTFLOAT32U_INIT_C(1,0xd6b1f,253), RTFLOAT32U_INIT_C(0,0x592c15,255) }, /* #160/1/d/f/u = #16541 */
    { 0x00a245, 0x00a245, RTFLOAT32U_INIT_C(0,0x192c15,255), RTFLOAT32U_INIT_C(1,0xd6b1f,253), RTFLOAT32U_INIT_C(0,0x592c15,255) }, /* #160/1/d/f/u0x1 = #16542 */
    { 0x00a0c5, 0x00a0c5, RTFLOAT32U_INIT_C(0,0x192c15,255), RTFLOAT32U_INIT_C(1,0xd6b1f,253), RTFLOAT32U_INIT_C(0,0x592c15,255) }, /* #160/1/d/f/u0x4 = #16543 */
    { 0x005f85, 0x005f85, RTFLOAT32U_INIT_C(0,0x192c15,255), RTFLOAT32U_INIT_C(1,0xd6b1f,253), RTFLOAT32U_INIT_C(0,0x592c15,255) }, /* #160/2/0/0/m = #16544 */
    { 0x004005, 0x004005, RTFLOAT32U_INIT_C(0,0x192c15,255), RTFLOAT32U_INIT_C(1,0xd6b1f,253), RTFLOAT32U_INIT_C(0,0x592c15,255) }, /* #160/2/0/0/u = #16545 */
    { 0x004005, 0x004005, RTFLOAT32U_INIT_C(0,0x192c15,255), RTFLOAT32U_INIT_C(1,0xd6b1f,253), RTFLOAT32U_INIT_C(0,0x592c15,255) }, /* #160/2/0/0/u = #16546 */
    { 0x004205, 0x004205, RTFLOAT32U_INIT_C(0,0x192c15,255), RTFLOAT32U_INIT_C(1,0xd6b1f,253), RTFLOAT32U_INIT_C(0,0x592c15,255) }, /* #160/2/0/0/u0x1 = #16547 */
    { 0x004085, 0x004085, RTFLOAT32U_INIT_C(0,0x192c15,255), RTFLOAT32U_INIT_C(1,0xd6b1f,253), RTFLOAT32U_INIT_C(0,0x592c15,255) }, /* #160/2/0/0/u0x4 = #16548 */
    { 0x00df85, 0x00df85, RTFLOAT32U_INIT_C(0,0x192c15,255), RTFLOAT32U_INIT_C(1,0xd6b1f,253), RTFLOAT32U_INIT_C(0,0x592c15,255) }, /* #160/2/0/f/m = #16549 */
    { 0x00c005, 0x00c005, RTFLOAT32U_INIT_C(0,0x192c15,255), RTFLOAT32U_INIT_C(1,0xd6b1f,253), RTFLOAT32U_INIT_C(0,0x592c15,255) }, /* #160/2/0/f/u = #16550 */
    { 0x00c005, 0x00c005, RTFLOAT32U_INIT_C(0,0x192c15,255), RTFLOAT32U_INIT_C(1,0xd6b1f,253), RTFLOAT32U_INIT_C(0,0x592c15,255) }, /* #160/2/0/f/u = #16551 */
    { 0x00c205, 0x00c205, RTFLOAT32U_INIT_C(0,0x192c15,255), RTFLOAT32U_INIT_C(1,0xd6b1f,253), RTFLOAT32U_INIT_C(0,0x592c15,255) }, /* #160/2/0/f/u0x1 = #16552 */
    { 0x00c085, 0x00c085, RTFLOAT32U_INIT_C(0,0x192c15,255), RTFLOAT32U_INIT_C(1,0xd6b1f,253), RTFLOAT32U_INIT_C(0,0x592c15,255) }, /* #160/2/0/f/u0x4 = #16553 */
    { 0x005fc5, 0x005fc5, RTFLOAT32U_INIT_C(0,0x192c15,255), RTFLOAT32U_INIT_C(1,0xd6b1f,253), RTFLOAT32U_INIT_C(0,0x592c15,255) }, /* #160/2/d/0/m = #16554 */
    { 0x004045, 0x004045, RTFLOAT32U_INIT_C(0,0x192c15,255), RTFLOAT32U_INIT_C(1,0xd6b1f,253), RTFLOAT32U_INIT_C(0,0x592c15,255) }, /* #160/2/d/0/u = #16555 */
    { 0x004045, 0x004045, RTFLOAT32U_INIT_C(0,0x192c15,255), RTFLOAT32U_INIT_C(1,0xd6b1f,253), RTFLOAT32U_INIT_C(0,0x592c15,255) }, /* #160/2/d/0/u = #16556 */
    { 0x004245, 0x004245, RTFLOAT32U_INIT_C(0,0x192c15,255), RTFLOAT32U_INIT_C(1,0xd6b1f,253), RTFLOAT32U_INIT_C(0,0x592c15,255) }, /* #160/2/d/0/u0x1 = #16557 */
    { 0x0040c5, 0x0040c5, RTFLOAT32U_INIT_C(0,0x192c15,255), RTFLOAT32U_INIT_C(1,0xd6b1f,253), RTFLOAT32U_INIT_C(0,0x592c15,255) }, /* #160/2/d/0/u0x4 = #16558 */
    { 0x00dfc5, 0x00dfc5, RTFLOAT32U_INIT_C(0,0x192c15,255), RTFLOAT32U_INIT_C(1,0xd6b1f,253), RTFLOAT32U_INIT_C(0,0x592c15,255) }, /* #160/2/d/f/m = #16559 */
    { 0x00c045, 0x00c045, RTFLOAT32U_INIT_C(0,0x192c15,255), RTFLOAT32U_INIT_C(1,0xd6b1f,253), RTFLOAT32U_INIT_C(0,0x592c15,255) }, /* #160/2/d/f/u = #16560 */
    { 0x00c045, 0x00c045, RTFLOAT32U_INIT_C(0,0x192c15,255), RTFLOAT32U_INIT_C(1,0xd6b1f,253), RTFLOAT32U_INIT_C(0,0x592c15,255) }, /* #160/2/d/f/u = #16561 */
    { 0x00c245, 0x00c245, RTFLOAT32U_INIT_C(0,0x192c15,255), RTFLOAT32U_INIT_C(1,0xd6b1f,253), RTFLOAT32U_INIT_C(0,0x592c15,255) }, /* #160/2/d/f/u0x1 = #16562 */
    { 0x00c0c5, 0x00c0c5, RTFLOAT32U_INIT_C(0,0x192c15,255), RTFLOAT32U_INIT_C(1,0xd6b1f,253), RTFLOAT32U_INIT_C(0,0x592c15,255) }, /* #160/2/d/f/u0x4 = #16563 */
    { 0x007f85, 0x007f85, RTFLOAT32U_INIT_C(0,0x192c15,255), RTFLOAT32U_INIT_C(1,0xd6b1f,253), RTFLOAT32U_INIT_C(0,0x592c15,255) }, /* #160/3/0/0/m = #16564 */
    { 0x006005, 0x006005, RTFLOAT32U_INIT_C(0,0x192c15,255), RTFLOAT32U_INIT_C(1,0xd6b1f,253), RTFLOAT32U_INIT_C(0,0x592c15,255) }, /* #160/3/0/0/u = #16565 */
    { 0x006005, 0x006005, RTFLOAT32U_INIT_C(0,0x192c15,255), RTFLOAT32U_INIT_C(1,0xd6b1f,253), RTFLOAT32U_INIT_C(0,0x592c15,255) }, /* #160/3/0/0/u = #16566 */
    { 0x006205, 0x006205, RTFLOAT32U_INIT_C(0,0x192c15,255), RTFLOAT32U_INIT_C(1,0xd6b1f,253), RTFLOAT32U_INIT_C(0,0x592c15,255) }, /* #160/3/0/0/u0x1 = #16567 */
    { 0x006085, 0x006085, RTFLOAT32U_INIT_C(0,0x192c15,255), RTFLOAT32U_INIT_C(1,0xd6b1f,253), RTFLOAT32U_INIT_C(0,0x592c15,255) }, /* #160/3/0/0/u0x4 = #16568 */
    { 0x00ff85, 0x00ff85, RTFLOAT32U_INIT_C(0,0x192c15,255), RTFLOAT32U_INIT_C(1,0xd6b1f,253), RTFLOAT32U_INIT_C(0,0x592c15,255) }, /* #160/3/0/f/m = #16569 */
    { 0x00e005, 0x00e005, RTFLOAT32U_INIT_C(0,0x192c15,255), RTFLOAT32U_INIT_C(1,0xd6b1f,253), RTFLOAT32U_INIT_C(0,0x592c15,255) }, /* #160/3/0/f/u = #16570 */
    { 0x00e005, 0x00e005, RTFLOAT32U_INIT_C(0,0x192c15,255), RTFLOAT32U_INIT_C(1,0xd6b1f,253), RTFLOAT32U_INIT_C(0,0x592c15,255) }, /* #160/3/0/f/u = #16571 */
    { 0x00e205, 0x00e205, RTFLOAT32U_INIT_C(0,0x192c15,255), RTFLOAT32U_INIT_C(1,0xd6b1f,253), RTFLOAT32U_INIT_C(0,0x592c15,255) }, /* #160/3/0/f/u0x1 = #16572 */
    { 0x00e085, 0x00e085, RTFLOAT32U_INIT_C(0,0x192c15,255), RTFLOAT32U_INIT_C(1,0xd6b1f,253), RTFLOAT32U_INIT_C(0,0x592c15,255) }, /* #160/3/0/f/u0x4 = #16573 */
    { 0x007fc5, 0x007fc5, RTFLOAT32U_INIT_C(0,0x192c15,255), RTFLOAT32U_INIT_C(1,0xd6b1f,253), RTFLOAT32U_INIT_C(0,0x592c15,255) }, /* #160/3/d/0/m = #16574 */
    { 0x006045, 0x006045, RTFLOAT32U_INIT_C(0,0x192c15,255), RTFLOAT32U_INIT_C(1,0xd6b1f,253), RTFLOAT32U_INIT_C(0,0x592c15,255) }, /* #160/3/d/0/u = #16575 */
    { 0x006045, 0x006045, RTFLOAT32U_INIT_C(0,0x192c15,255), RTFLOAT32U_INIT_C(1,0xd6b1f,253), RTFLOAT32U_INIT_C(0,0x592c15,255) }, /* #160/3/d/0/u = #16576 */
    { 0x006245, 0x006245, RTFLOAT32U_INIT_C(0,0x192c15,255), RTFLOAT32U_INIT_C(1,0xd6b1f,253), RTFLOAT32U_INIT_C(0,0x592c15,255) }, /* #160/3/d/0/u0x1 = #16577 */
    { 0x0060c5, 0x0060c5, RTFLOAT32U_INIT_C(0,0x192c15,255), RTFLOAT32U_INIT_C(1,0xd6b1f,253), RTFLOAT32U_INIT_C(0,0x592c15,255) }, /* #160/3/d/0/u0x4 = #16578 */
    { 0x00ffc5, 0x00ffc5, RTFLOAT32U_INIT_C(0,0x192c15,255), RTFLOAT32U_INIT_C(1,0xd6b1f,253), RTFLOAT32U_INIT_C(0,0x592c15,255) }, /* #160/3/d/f/m = #16579 */
    { 0x00e045, 0x00e045, RTFLOAT32U_INIT_C(0,0x192c15,255), RTFLOAT32U_INIT_C(1,0xd6b1f,253), RTFLOAT32U_INIT_C(0,0x592c15,255) }, /* #160/3/d/f/u = #16580 */
    { 0x00e045, 0x00e045, RTFLOAT32U_INIT_C(0,0x192c15,255), RTFLOAT32U_INIT_C(1,0xd6b1f,253), RTFLOAT32U_INIT_C(0,0x592c15,255) }, /* #160/3/d/f/u = #16581 */
    { 0x00e245, 0x00e245, RTFLOAT32U_INIT_C(0,0x192c15,255), RTFLOAT32U_INIT_C(1,0xd6b1f,253), RTFLOAT32U_INIT_C(0,0x592c15,255) }, /* #160/3/d/f/u0x1 = #16582 */
    { 0x00e0c5, 0x00e0c5, RTFLOAT32U_INIT_C(0,0x192c15,255), RTFLOAT32U_INIT_C(1,0xd6b1f,253), RTFLOAT32U_INIT_C(0,0x592c15,255) }, /* #160/3/d/f/u0x4 = #16583 */
    { 0x001f96, 0x001fb6, RTFLOAT32U_INIT_C(0,0x4d9412,0), RTFLOAT32U_INIT_C(1,0x3aaa9a,69), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #161/0/0/0/m = #16584 */
    { 0x000016, 0x000036, RTFLOAT32U_INIT_C(0,0x4d9412,0), RTFLOAT32U_INIT_C(1,0x3aaa9a,69), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #161/0/0/0/u = #16585 */
    { 0x000036, 0x000036, RTFLOAT32U_INIT_C(0,0x4d9412,0), RTFLOAT32U_INIT_C(1,0x3aaa9a,69), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #161/0/0/0/u = #16586 */
    { 0x001a36, 0x001a36, RTFLOAT32U_INIT_C(0,0x4d9412,0), RTFLOAT32U_INIT_C(1,0x3aaa9a,69), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #161/0/0/0/u0x2 = #16587 */
    { 0x001936, 0x001936, RTFLOAT32U_INIT_C(0,0x4d9412,0), RTFLOAT32U_INIT_C(1,0x3aaa9a,69), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #161/0/0/0/u0x4 = #16588 */
    { 0x001336, 0x001336, RTFLOAT32U_INIT_C(0,0x4d9412,0), RTFLOAT32U_INIT_C(1,0x3aaa9a,69), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #161/0/0/0/u0x10 = #16589 */
    { 0x000b36, 0x000b36, RTFLOAT32U_INIT_C(0,0x4d9412,0), RTFLOAT32U_INIT_C(1,0x3aaa9a,69), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #161/0/0/0/u0x20 = #16590 */
    { 0x009f96, 0x009fb6, RTFLOAT32U_INIT_C(0,0x4d9412,0), RTFLOAT32U_INIT_C(1,0x3aaa9a,69), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #161/0/0/f/m = #16591 */
    { 0x008016, 0x008036, RTFLOAT32U_INIT_C(0,0x4d9412,0), RTFLOAT32U_INIT_C(1,0x3aaa9a,69), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #161/0/0/f/u = #16592 */
    { 0x008036, 0x008036, RTFLOAT32U_INIT_C(0,0x4d9412,0), RTFLOAT32U_INIT_C(1,0x3aaa9a,69), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #161/0/0/f/u = #16593 */
    { 0x009a36, 0x009a36, RTFLOAT32U_INIT_C(0,0x4d9412,0), RTFLOAT32U_INIT_C(1,0x3aaa9a,69), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #161/0/0/f/u0x2 = #16594 */
    { 0x009936, 0x009936, RTFLOAT32U_INIT_C(0,0x4d9412,0), RTFLOAT32U_INIT_C(1,0x3aaa9a,69), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #161/0/0/f/u0x4 = #16595 */
    { 0x009336, 0x009336, RTFLOAT32U_INIT_C(0,0x4d9412,0), RTFLOAT32U_INIT_C(1,0x3aaa9a,69), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #161/0/0/f/u0x10 = #16596 */
    { 0x008b36, 0x008b36, RTFLOAT32U_INIT_C(0,0x4d9412,0), RTFLOAT32U_INIT_C(1,0x3aaa9a,69), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #161/0/0/f/u0x20 = #16597 */
    { 0x001fd6, 0x001fd6, RTFLOAT32U_INIT_C(0,0x4d9412,0), RTFLOAT32U_INIT_C(1,0x3aaa9a,69), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #161/0/d/0/m = #16598 */
    { 0x000056, 0x000056, RTFLOAT32U_INIT_C(0,0x4d9412,0), RTFLOAT32U_INIT_C(1,0x3aaa9a,69), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #161/0/d/0/u = #16599 */
    { 0x000056, 0x000056, RTFLOAT32U_INIT_C(0,0x4d9412,0), RTFLOAT32U_INIT_C(1,0x3aaa9a,69), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #161/0/d/0/u = #16600 */
    { 0x000a56, 0x000a56, RTFLOAT32U_INIT_C(0,0x4d9412,0), RTFLOAT32U_INIT_C(1,0x3aaa9a,69), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #161/0/d/0/u0x2 = #16601 */
    { 0x000956, 0x000956, RTFLOAT32U_INIT_C(0,0x4d9412,0), RTFLOAT32U_INIT_C(1,0x3aaa9a,69), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #161/0/d/0/u0x4 = #16602 */
    { 0x000356, 0x000356, RTFLOAT32U_INIT_C(0,0x4d9412,0), RTFLOAT32U_INIT_C(1,0x3aaa9a,69), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #161/0/d/0/u0x10 = #16603 */
    { 0x009fd6, 0x009fd6, RTFLOAT32U_INIT_C(0,0x4d9412,0), RTFLOAT32U_INIT_C(1,0x3aaa9a,69), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #161/0/d/f/m = #16604 */
    { 0x008056, 0x008056, RTFLOAT32U_INIT_C(0,0x4d9412,0), RTFLOAT32U_INIT_C(1,0x3aaa9a,69), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #161/0/d/f/u = #16605 */
    { 0x008056, 0x008056, RTFLOAT32U_INIT_C(0,0x4d9412,0), RTFLOAT32U_INIT_C(1,0x3aaa9a,69), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #161/0/d/f/u = #16606 */
    { 0x008a56, 0x008a56, RTFLOAT32U_INIT_C(0,0x4d9412,0), RTFLOAT32U_INIT_C(1,0x3aaa9a,69), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #161/0/d/f/u0x2 = #16607 */
    { 0x008956, 0x008956, RTFLOAT32U_INIT_C(0,0x4d9412,0), RTFLOAT32U_INIT_C(1,0x3aaa9a,69), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #161/0/d/f/u0x4 = #16608 */
    { 0x008356, 0x008356, RTFLOAT32U_INIT_C(0,0x4d9412,0), RTFLOAT32U_INIT_C(1,0x3aaa9a,69), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #161/0/d/f/u0x10 = #16609 */
    { 0x003f96, 0x003fb6, RTFLOAT32U_INIT_C(0,0x4d9412,0), RTFLOAT32U_INIT_C(1,0x3aaa9a,69), RTFLOAT32U_INIT_C(1,0x1,0) }, /* #161/1/0/0/m = #16610 */
    { 0x002016, 0x002036, RTFLOAT32U_INIT_C(0,0x4d9412,0), RTFLOAT32U_INIT_C(1,0x3aaa9a,69), RTFLOAT32U_INIT_C(1,0x1,0) }, /* #161/1/0/0/u = #16611 */
    { 0x002036, 0x002036, RTFLOAT32U_INIT_C(0,0x4d9412,0), RTFLOAT32U_INIT_C(1,0x3aaa9a,69), RTFLOAT32U_INIT_C(1,0x1,0) }, /* #161/1/0/0/u = #16612 */
    { 0x003a36, 0x003a36, RTFLOAT32U_INIT_C(0,0x4d9412,0), RTFLOAT32U_INIT_C(1,0x3aaa9a,69), RTFLOAT32U_INIT_C(1,0x1,0) }, /* #161/1/0/0/u0x2 = #16613 */
    { 0x003936, 0x003936, RTFLOAT32U_INIT_C(0,0x4d9412,0), RTFLOAT32U_INIT_C(1,0x3aaa9a,69), RTFLOAT32U_INIT_C(1,0x1,0) }, /* #161/1/0/0/u0x4 = #16614 */
    { 0x003336, 0x003336, RTFLOAT32U_INIT_C(0,0x4d9412,0), RTFLOAT32U_INIT_C(1,0x3aaa9a,69), RTFLOAT32U_INIT_C(1,0x1,0) }, /* #161/1/0/0/u0x10 = #16615 */
    { 0x002b36, 0x002b36, RTFLOAT32U_INIT_C(0,0x4d9412,0), RTFLOAT32U_INIT_C(1,0x3aaa9a,69), RTFLOAT32U_INIT_C(1,0x1,0) }, /* #161/1/0/0/u0x20 = #16616 */
    { 0x00bf96, 0x00bfb6, RTFLOAT32U_INIT_C(0,0x4d9412,0), RTFLOAT32U_INIT_C(1,0x3aaa9a,69), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #161/1/0/f/m = #16617 */
    { 0x00a016, 0x00a036, RTFLOAT32U_INIT_C(0,0x4d9412,0), RTFLOAT32U_INIT_C(1,0x3aaa9a,69), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #161/1/0/f/u = #16618 */
    { 0x00a036, 0x00a036, RTFLOAT32U_INIT_C(0,0x4d9412,0), RTFLOAT32U_INIT_C(1,0x3aaa9a,69), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #161/1/0/f/u = #16619 */
    { 0x00ba36, 0x00ba36, RTFLOAT32U_INIT_C(0,0x4d9412,0), RTFLOAT32U_INIT_C(1,0x3aaa9a,69), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #161/1/0/f/u0x2 = #16620 */
    { 0x00b936, 0x00b936, RTFLOAT32U_INIT_C(0,0x4d9412,0), RTFLOAT32U_INIT_C(1,0x3aaa9a,69), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #161/1/0/f/u0x4 = #16621 */
    { 0x00b336, 0x00b336, RTFLOAT32U_INIT_C(0,0x4d9412,0), RTFLOAT32U_INIT_C(1,0x3aaa9a,69), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #161/1/0/f/u0x10 = #16622 */
    { 0x00ab36, 0x00ab36, RTFLOAT32U_INIT_C(0,0x4d9412,0), RTFLOAT32U_INIT_C(1,0x3aaa9a,69), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #161/1/0/f/u0x20 = #16623 */
    { 0x003fd6, 0x003fd6, RTFLOAT32U_INIT_C(0,0x4d9412,0), RTFLOAT32U_INIT_C(1,0x3aaa9a,69), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #161/1/d/0/m = #16624 */
    { 0x002056, 0x002056, RTFLOAT32U_INIT_C(0,0x4d9412,0), RTFLOAT32U_INIT_C(1,0x3aaa9a,69), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #161/1/d/0/u = #16625 */
    { 0x002056, 0x002056, RTFLOAT32U_INIT_C(0,0x4d9412,0), RTFLOAT32U_INIT_C(1,0x3aaa9a,69), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #161/1/d/0/u = #16626 */
    { 0x002a56, 0x002a56, RTFLOAT32U_INIT_C(0,0x4d9412,0), RTFLOAT32U_INIT_C(1,0x3aaa9a,69), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #161/1/d/0/u0x2 = #16627 */
    { 0x002956, 0x002956, RTFLOAT32U_INIT_C(0,0x4d9412,0), RTFLOAT32U_INIT_C(1,0x3aaa9a,69), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #161/1/d/0/u0x4 = #16628 */
    { 0x002356, 0x002356, RTFLOAT32U_INIT_C(0,0x4d9412,0), RTFLOAT32U_INIT_C(1,0x3aaa9a,69), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #161/1/d/0/u0x10 = #16629 */
    { 0x00bfd6, 0x00bfd6, RTFLOAT32U_INIT_C(0,0x4d9412,0), RTFLOAT32U_INIT_C(1,0x3aaa9a,69), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #161/1/d/f/m = #16630 */
    { 0x00a056, 0x00a056, RTFLOAT32U_INIT_C(0,0x4d9412,0), RTFLOAT32U_INIT_C(1,0x3aaa9a,69), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #161/1/d/f/u = #16631 */
    { 0x00a056, 0x00a056, RTFLOAT32U_INIT_C(0,0x4d9412,0), RTFLOAT32U_INIT_C(1,0x3aaa9a,69), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #161/1/d/f/u = #16632 */
    { 0x00aa56, 0x00aa56, RTFLOAT32U_INIT_C(0,0x4d9412,0), RTFLOAT32U_INIT_C(1,0x3aaa9a,69), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #161/1/d/f/u0x2 = #16633 */
    { 0x00a956, 0x00a956, RTFLOAT32U_INIT_C(0,0x4d9412,0), RTFLOAT32U_INIT_C(1,0x3aaa9a,69), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #161/1/d/f/u0x4 = #16634 */
    { 0x00a356, 0x00a356, RTFLOAT32U_INIT_C(0,0x4d9412,0), RTFLOAT32U_INIT_C(1,0x3aaa9a,69), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #161/1/d/f/u0x10 = #16635 */
    { 0x005f96, 0x005fb6, RTFLOAT32U_INIT_C(0,0x4d9412,0), RTFLOAT32U_INIT_C(1,0x3aaa9a,69), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #161/2/0/0/m = #16636 */
    { 0x004016, 0x004036, RTFLOAT32U_INIT_C(0,0x4d9412,0), RTFLOAT32U_INIT_C(1,0x3aaa9a,69), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #161/2/0/0/u = #16637 */
    { 0x004036, 0x004036, RTFLOAT32U_INIT_C(0,0x4d9412,0), RTFLOAT32U_INIT_C(1,0x3aaa9a,69), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #161/2/0/0/u = #16638 */
    { 0x005a36, 0x005a36, RTFLOAT32U_INIT_C(0,0x4d9412,0), RTFLOAT32U_INIT_C(1,0x3aaa9a,69), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #161/2/0/0/u0x2 = #16639 */
    { 0x005936, 0x005936, RTFLOAT32U_INIT_C(0,0x4d9412,0), RTFLOAT32U_INIT_C(1,0x3aaa9a,69), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #161/2/0/0/u0x4 = #16640 */
    { 0x005336, 0x005336, RTFLOAT32U_INIT_C(0,0x4d9412,0), RTFLOAT32U_INIT_C(1,0x3aaa9a,69), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #161/2/0/0/u0x10 = #16641 */
    { 0x004b36, 0x004b36, RTFLOAT32U_INIT_C(0,0x4d9412,0), RTFLOAT32U_INIT_C(1,0x3aaa9a,69), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #161/2/0/0/u0x20 = #16642 */
    { 0x00df96, 0x00dfb6, RTFLOAT32U_INIT_C(0,0x4d9412,0), RTFLOAT32U_INIT_C(1,0x3aaa9a,69), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #161/2/0/f/m = #16643 */
    { 0x00c016, 0x00c036, RTFLOAT32U_INIT_C(0,0x4d9412,0), RTFLOAT32U_INIT_C(1,0x3aaa9a,69), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #161/2/0/f/u = #16644 */
    { 0x00c036, 0x00c036, RTFLOAT32U_INIT_C(0,0x4d9412,0), RTFLOAT32U_INIT_C(1,0x3aaa9a,69), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #161/2/0/f/u = #16645 */
    { 0x00da36, 0x00da36, RTFLOAT32U_INIT_C(0,0x4d9412,0), RTFLOAT32U_INIT_C(1,0x3aaa9a,69), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #161/2/0/f/u0x2 = #16646 */
    { 0x00d936, 0x00d936, RTFLOAT32U_INIT_C(0,0x4d9412,0), RTFLOAT32U_INIT_C(1,0x3aaa9a,69), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #161/2/0/f/u0x4 = #16647 */
    { 0x00d336, 0x00d336, RTFLOAT32U_INIT_C(0,0x4d9412,0), RTFLOAT32U_INIT_C(1,0x3aaa9a,69), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #161/2/0/f/u0x10 = #16648 */
    { 0x00cb36, 0x00cb36, RTFLOAT32U_INIT_C(0,0x4d9412,0), RTFLOAT32U_INIT_C(1,0x3aaa9a,69), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #161/2/0/f/u0x20 = #16649 */
    { 0x005fd6, 0x005fd6, RTFLOAT32U_INIT_C(0,0x4d9412,0), RTFLOAT32U_INIT_C(1,0x3aaa9a,69), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #161/2/d/0/m = #16650 */
    { 0x004056, 0x004056, RTFLOAT32U_INIT_C(0,0x4d9412,0), RTFLOAT32U_INIT_C(1,0x3aaa9a,69), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #161/2/d/0/u = #16651 */
    { 0x004056, 0x004056, RTFLOAT32U_INIT_C(0,0x4d9412,0), RTFLOAT32U_INIT_C(1,0x3aaa9a,69), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #161/2/d/0/u = #16652 */
    { 0x004a56, 0x004a56, RTFLOAT32U_INIT_C(0,0x4d9412,0), RTFLOAT32U_INIT_C(1,0x3aaa9a,69), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #161/2/d/0/u0x2 = #16653 */
    { 0x004956, 0x004956, RTFLOAT32U_INIT_C(0,0x4d9412,0), RTFLOAT32U_INIT_C(1,0x3aaa9a,69), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #161/2/d/0/u0x4 = #16654 */
    { 0x004356, 0x004356, RTFLOAT32U_INIT_C(0,0x4d9412,0), RTFLOAT32U_INIT_C(1,0x3aaa9a,69), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #161/2/d/0/u0x10 = #16655 */
    { 0x00dfd6, 0x00dfd6, RTFLOAT32U_INIT_C(0,0x4d9412,0), RTFLOAT32U_INIT_C(1,0x3aaa9a,69), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #161/2/d/f/m = #16656 */
    { 0x00c056, 0x00c056, RTFLOAT32U_INIT_C(0,0x4d9412,0), RTFLOAT32U_INIT_C(1,0x3aaa9a,69), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #161/2/d/f/u = #16657 */
    { 0x00c056, 0x00c056, RTFLOAT32U_INIT_C(0,0x4d9412,0), RTFLOAT32U_INIT_C(1,0x3aaa9a,69), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #161/2/d/f/u = #16658 */
    { 0x00ca56, 0x00ca56, RTFLOAT32U_INIT_C(0,0x4d9412,0), RTFLOAT32U_INIT_C(1,0x3aaa9a,69), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #161/2/d/f/u0x2 = #16659 */
    { 0x00c956, 0x00c956, RTFLOAT32U_INIT_C(0,0x4d9412,0), RTFLOAT32U_INIT_C(1,0x3aaa9a,69), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #161/2/d/f/u0x4 = #16660 */
    { 0x00c356, 0x00c356, RTFLOAT32U_INIT_C(0,0x4d9412,0), RTFLOAT32U_INIT_C(1,0x3aaa9a,69), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #161/2/d/f/u0x10 = #16661 */
    { 0x007f96, 0x007fb6, RTFLOAT32U_INIT_C(0,0x4d9412,0), RTFLOAT32U_INIT_C(1,0x3aaa9a,69), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #161/3/0/0/m = #16662 */
    { 0x006016, 0x006036, RTFLOAT32U_INIT_C(0,0x4d9412,0), RTFLOAT32U_INIT_C(1,0x3aaa9a,69), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #161/3/0/0/u = #16663 */
    { 0x006036, 0x006036, RTFLOAT32U_INIT_C(0,0x4d9412,0), RTFLOAT32U_INIT_C(1,0x3aaa9a,69), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #161/3/0/0/u = #16664 */
    { 0x007a36, 0x007a36, RTFLOAT32U_INIT_C(0,0x4d9412,0), RTFLOAT32U_INIT_C(1,0x3aaa9a,69), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #161/3/0/0/u0x2 = #16665 */
    { 0x007936, 0x007936, RTFLOAT32U_INIT_C(0,0x4d9412,0), RTFLOAT32U_INIT_C(1,0x3aaa9a,69), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #161/3/0/0/u0x4 = #16666 */
    { 0x007336, 0x007336, RTFLOAT32U_INIT_C(0,0x4d9412,0), RTFLOAT32U_INIT_C(1,0x3aaa9a,69), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #161/3/0/0/u0x10 = #16667 */
    { 0x006b36, 0x006b36, RTFLOAT32U_INIT_C(0,0x4d9412,0), RTFLOAT32U_INIT_C(1,0x3aaa9a,69), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #161/3/0/0/u0x20 = #16668 */
    { 0x00ff96, 0x00ffb6, RTFLOAT32U_INIT_C(0,0x4d9412,0), RTFLOAT32U_INIT_C(1,0x3aaa9a,69), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #161/3/0/f/m = #16669 */
    { 0x00e016, 0x00e036, RTFLOAT32U_INIT_C(0,0x4d9412,0), RTFLOAT32U_INIT_C(1,0x3aaa9a,69), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #161/3/0/f/u = #16670 */
    { 0x00e036, 0x00e036, RTFLOAT32U_INIT_C(0,0x4d9412,0), RTFLOAT32U_INIT_C(1,0x3aaa9a,69), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #161/3/0/f/u = #16671 */
    { 0x00fa36, 0x00fa36, RTFLOAT32U_INIT_C(0,0x4d9412,0), RTFLOAT32U_INIT_C(1,0x3aaa9a,69), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #161/3/0/f/u0x2 = #16672 */
    { 0x00f936, 0x00f936, RTFLOAT32U_INIT_C(0,0x4d9412,0), RTFLOAT32U_INIT_C(1,0x3aaa9a,69), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #161/3/0/f/u0x4 = #16673 */
    { 0x00f336, 0x00f336, RTFLOAT32U_INIT_C(0,0x4d9412,0), RTFLOAT32U_INIT_C(1,0x3aaa9a,69), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #161/3/0/f/u0x10 = #16674 */
    { 0x00eb36, 0x00eb36, RTFLOAT32U_INIT_C(0,0x4d9412,0), RTFLOAT32U_INIT_C(1,0x3aaa9a,69), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #161/3/0/f/u0x20 = #16675 */
    { 0x007fd6, 0x007fd6, RTFLOAT32U_INIT_C(0,0x4d9412,0), RTFLOAT32U_INIT_C(1,0x3aaa9a,69), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #161/3/d/0/m = #16676 */
    { 0x006056, 0x006056, RTFLOAT32U_INIT_C(0,0x4d9412,0), RTFLOAT32U_INIT_C(1,0x3aaa9a,69), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #161/3/d/0/u = #16677 */
    { 0x006056, 0x006056, RTFLOAT32U_INIT_C(0,0x4d9412,0), RTFLOAT32U_INIT_C(1,0x3aaa9a,69), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #161/3/d/0/u = #16678 */
    { 0x006a56, 0x006a56, RTFLOAT32U_INIT_C(0,0x4d9412,0), RTFLOAT32U_INIT_C(1,0x3aaa9a,69), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #161/3/d/0/u0x2 = #16679 */
    { 0x006956, 0x006956, RTFLOAT32U_INIT_C(0,0x4d9412,0), RTFLOAT32U_INIT_C(1,0x3aaa9a,69), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #161/3/d/0/u0x4 = #16680 */
    { 0x006356, 0x006356, RTFLOAT32U_INIT_C(0,0x4d9412,0), RTFLOAT32U_INIT_C(1,0x3aaa9a,69), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #161/3/d/0/u0x10 = #16681 */
    { 0x00ffd6, 0x00ffd6, RTFLOAT32U_INIT_C(0,0x4d9412,0), RTFLOAT32U_INIT_C(1,0x3aaa9a,69), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #161/3/d/f/m = #16682 */
    { 0x00e056, 0x00e056, RTFLOAT32U_INIT_C(0,0x4d9412,0), RTFLOAT32U_INIT_C(1,0x3aaa9a,69), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #161/3/d/f/u = #16683 */
    { 0x00e056, 0x00e056, RTFLOAT32U_INIT_C(0,0x4d9412,0), RTFLOAT32U_INIT_C(1,0x3aaa9a,69), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #161/3/d/f/u = #16684 */
    { 0x00ea56, 0x00ea56, RTFLOAT32U_INIT_C(0,0x4d9412,0), RTFLOAT32U_INIT_C(1,0x3aaa9a,69), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #161/3/d/f/u0x2 = #16685 */
    { 0x00e956, 0x00e956, RTFLOAT32U_INIT_C(0,0x4d9412,0), RTFLOAT32U_INIT_C(1,0x3aaa9a,69), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #161/3/d/f/u0x4 = #16686 */
    { 0x00e356, 0x00e356, RTFLOAT32U_INIT_C(0,0x4d9412,0), RTFLOAT32U_INIT_C(1,0x3aaa9a,69), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #161/3/d/f/u0x10 = #16687 */
    { 0x001fa4, 0x001fa5, RTFLOAT32U_INIT_C(1,0xe6b,255), RTFLOAT32U_INIT_C(0,0x76c618,47), RTFLOAT32U_INIT_C(1,0x400e6b,255) }, /* #162/0/0/0/m = #16688 */
    { 0x000024, 0x000025, RTFLOAT32U_INIT_C(1,0xe6b,255), RTFLOAT32U_INIT_C(0,0x76c618,47), RTFLOAT32U_INIT_C(1,0x400e6b,255) }, /* #162/0/0/0/u = #16689 */
    { 0x000025, 0x000025, RTFLOAT32U_INIT_C(1,0xe6b,255), RTFLOAT32U_INIT_C(0,0x76c618,47), RTFLOAT32U_INIT_C(1,0x400e6b,255) }, /* #162/0/0/0/u = #16690 */
    { 0x001225, 0x001225, RTFLOAT32U_INIT_C(1,0xe6b,255), RTFLOAT32U_INIT_C(0,0x76c618,47), RTFLOAT32U_INIT_C(1,0x400e6b,255) }, /* #162/0/0/0/u0x1 = #16691 */
    { 0x0010a5, 0x0010a5, RTFLOAT32U_INIT_C(1,0xe6b,255), RTFLOAT32U_INIT_C(0,0x76c618,47), RTFLOAT32U_INIT_C(1,0x400e6b,255) }, /* #162/0/0/0/u0x4 = #16692 */
    { 0x0002a5, 0x0002a5, RTFLOAT32U_INIT_C(1,0xe6b,255), RTFLOAT32U_INIT_C(0,0x76c618,47), RTFLOAT32U_INIT_C(1,0x400e6b,255) }, /* #162/0/0/0/u0x20 = #16693 */
    { 0x009fa4, 0x009fa5, RTFLOAT32U_INIT_C(1,0xe6b,255), RTFLOAT32U_INIT_C(0,0x76c618,47), RTFLOAT32U_INIT_C(1,0x400e6b,255) }, /* #162/0/0/f/m = #16694 */
    { 0x008024, 0x008025, RTFLOAT32U_INIT_C(1,0xe6b,255), RTFLOAT32U_INIT_C(0,0x76c618,47), RTFLOAT32U_INIT_C(1,0x400e6b,255) }, /* #162/0/0/f/u = #16695 */
    { 0x008025, 0x008025, RTFLOAT32U_INIT_C(1,0xe6b,255), RTFLOAT32U_INIT_C(0,0x76c618,47), RTFLOAT32U_INIT_C(1,0x400e6b,255) }, /* #162/0/0/f/u = #16696 */
    { 0x009225, 0x009225, RTFLOAT32U_INIT_C(1,0xe6b,255), RTFLOAT32U_INIT_C(0,0x76c618,47), RTFLOAT32U_INIT_C(1,0x400e6b,255) }, /* #162/0/0/f/u0x1 = #16697 */
    { 0x0090a5, 0x0090a5, RTFLOAT32U_INIT_C(1,0xe6b,255), RTFLOAT32U_INIT_C(0,0x76c618,47), RTFLOAT32U_INIT_C(1,0x400e6b,255) }, /* #162/0/0/f/u0x4 = #16698 */
    { 0x0082a5, 0x0082a5, RTFLOAT32U_INIT_C(1,0xe6b,255), RTFLOAT32U_INIT_C(0,0x76c618,47), RTFLOAT32U_INIT_C(1,0x400e6b,255) }, /* #162/0/0/f/u0x20 = #16699 */
    { 0x001fe4, 0x001fe5, RTFLOAT32U_INIT_C(1,0xe6b,255), RTFLOAT32U_INIT_C(0,0x76c618,47), RTFLOAT32U_INIT_C(1,0x400e6b,255) }, /* #162/0/d/0/m = #16700 */
    { 0x000064, 0x000065, RTFLOAT32U_INIT_C(1,0xe6b,255), RTFLOAT32U_INIT_C(0,0x76c618,47), RTFLOAT32U_INIT_C(1,0x400e6b,255) }, /* #162/0/d/0/u = #16701 */
    { 0x000065, 0x000065, RTFLOAT32U_INIT_C(1,0xe6b,255), RTFLOAT32U_INIT_C(0,0x76c618,47), RTFLOAT32U_INIT_C(1,0x400e6b,255) }, /* #162/0/d/0/u = #16702 */
    { 0x001265, 0x001265, RTFLOAT32U_INIT_C(1,0xe6b,255), RTFLOAT32U_INIT_C(0,0x76c618,47), RTFLOAT32U_INIT_C(1,0x400e6b,255) }, /* #162/0/d/0/u0x1 = #16703 */
    { 0x0010e5, 0x0010e5, RTFLOAT32U_INIT_C(1,0xe6b,255), RTFLOAT32U_INIT_C(0,0x76c618,47), RTFLOAT32U_INIT_C(1,0x400e6b,255) }, /* #162/0/d/0/u0x4 = #16704 */
    { 0x0002e5, 0x0002e5, RTFLOAT32U_INIT_C(1,0xe6b,255), RTFLOAT32U_INIT_C(0,0x76c618,47), RTFLOAT32U_INIT_C(1,0x400e6b,255) }, /* #162/0/d/0/u0x20 = #16705 */
    { 0x009fe4, 0x009fe5, RTFLOAT32U_INIT_C(1,0xe6b,255), RTFLOAT32U_INIT_C(0,0x76c618,47), RTFLOAT32U_INIT_C(1,0x400e6b,255) }, /* #162/0/d/f/m = #16706 */
    { 0x008064, 0x008065, RTFLOAT32U_INIT_C(1,0xe6b,255), RTFLOAT32U_INIT_C(0,0x76c618,47), RTFLOAT32U_INIT_C(1,0x400e6b,255) }, /* #162/0/d/f/u = #16707 */
    { 0x008065, 0x008065, RTFLOAT32U_INIT_C(1,0xe6b,255), RTFLOAT32U_INIT_C(0,0x76c618,47), RTFLOAT32U_INIT_C(1,0x400e6b,255) }, /* #162/0/d/f/u = #16708 */
    { 0x009265, 0x009265, RTFLOAT32U_INIT_C(1,0xe6b,255), RTFLOAT32U_INIT_C(0,0x76c618,47), RTFLOAT32U_INIT_C(1,0x400e6b,255) }, /* #162/0/d/f/u0x1 = #16709 */
    { 0x0090e5, 0x0090e5, RTFLOAT32U_INIT_C(1,0xe6b,255), RTFLOAT32U_INIT_C(0,0x76c618,47), RTFLOAT32U_INIT_C(1,0x400e6b,255) }, /* #162/0/d/f/u0x4 = #16710 */
    { 0x0082e5, 0x0082e5, RTFLOAT32U_INIT_C(1,0xe6b,255), RTFLOAT32U_INIT_C(0,0x76c618,47), RTFLOAT32U_INIT_C(1,0x400e6b,255) }, /* #162/0/d/f/u0x20 = #16711 */
    { 0x003fa4, 0x003fa5, RTFLOAT32U_INIT_C(1,0xe6b,255), RTFLOAT32U_INIT_C(0,0x76c618,47), RTFLOAT32U_INIT_C(1,0x400e6b,255) }, /* #162/1/0/0/m = #16712 */
    { 0x002024, 0x002025, RTFLOAT32U_INIT_C(1,0xe6b,255), RTFLOAT32U_INIT_C(0,0x76c618,47), RTFLOAT32U_INIT_C(1,0x400e6b,255) }, /* #162/1/0/0/u = #16713 */
    { 0x002025, 0x002025, RTFLOAT32U_INIT_C(1,0xe6b,255), RTFLOAT32U_INIT_C(0,0x76c618,47), RTFLOAT32U_INIT_C(1,0x400e6b,255) }, /* #162/1/0/0/u = #16714 */
    { 0x003225, 0x003225, RTFLOAT32U_INIT_C(1,0xe6b,255), RTFLOAT32U_INIT_C(0,0x76c618,47), RTFLOAT32U_INIT_C(1,0x400e6b,255) }, /* #162/1/0/0/u0x1 = #16715 */
    { 0x0030a5, 0x0030a5, RTFLOAT32U_INIT_C(1,0xe6b,255), RTFLOAT32U_INIT_C(0,0x76c618,47), RTFLOAT32U_INIT_C(1,0x400e6b,255) }, /* #162/1/0/0/u0x4 = #16716 */
    { 0x0022a5, 0x0022a5, RTFLOAT32U_INIT_C(1,0xe6b,255), RTFLOAT32U_INIT_C(0,0x76c618,47), RTFLOAT32U_INIT_C(1,0x400e6b,255) }, /* #162/1/0/0/u0x20 = #16717 */
    { 0x00bfa4, 0x00bfa5, RTFLOAT32U_INIT_C(1,0xe6b,255), RTFLOAT32U_INIT_C(0,0x76c618,47), RTFLOAT32U_INIT_C(1,0x400e6b,255) }, /* #162/1/0/f/m = #16718 */
    { 0x00a024, 0x00a025, RTFLOAT32U_INIT_C(1,0xe6b,255), RTFLOAT32U_INIT_C(0,0x76c618,47), RTFLOAT32U_INIT_C(1,0x400e6b,255) }, /* #162/1/0/f/u = #16719 */
    { 0x00a025, 0x00a025, RTFLOAT32U_INIT_C(1,0xe6b,255), RTFLOAT32U_INIT_C(0,0x76c618,47), RTFLOAT32U_INIT_C(1,0x400e6b,255) }, /* #162/1/0/f/u = #16720 */
    { 0x00b225, 0x00b225, RTFLOAT32U_INIT_C(1,0xe6b,255), RTFLOAT32U_INIT_C(0,0x76c618,47), RTFLOAT32U_INIT_C(1,0x400e6b,255) }, /* #162/1/0/f/u0x1 = #16721 */
    { 0x00b0a5, 0x00b0a5, RTFLOAT32U_INIT_C(1,0xe6b,255), RTFLOAT32U_INIT_C(0,0x76c618,47), RTFLOAT32U_INIT_C(1,0x400e6b,255) }, /* #162/1/0/f/u0x4 = #16722 */
    { 0x00a2a5, 0x00a2a5, RTFLOAT32U_INIT_C(1,0xe6b,255), RTFLOAT32U_INIT_C(0,0x76c618,47), RTFLOAT32U_INIT_C(1,0x400e6b,255) }, /* #162/1/0/f/u0x20 = #16723 */
    { 0x003fe4, 0x003fe5, RTFLOAT32U_INIT_C(1,0xe6b,255), RTFLOAT32U_INIT_C(0,0x76c618,47), RTFLOAT32U_INIT_C(1,0x400e6b,255) }, /* #162/1/d/0/m = #16724 */
    { 0x002064, 0x002065, RTFLOAT32U_INIT_C(1,0xe6b,255), RTFLOAT32U_INIT_C(0,0x76c618,47), RTFLOAT32U_INIT_C(1,0x400e6b,255) }, /* #162/1/d/0/u = #16725 */
    { 0x002065, 0x002065, RTFLOAT32U_INIT_C(1,0xe6b,255), RTFLOAT32U_INIT_C(0,0x76c618,47), RTFLOAT32U_INIT_C(1,0x400e6b,255) }, /* #162/1/d/0/u = #16726 */
    { 0x003265, 0x003265, RTFLOAT32U_INIT_C(1,0xe6b,255), RTFLOAT32U_INIT_C(0,0x76c618,47), RTFLOAT32U_INIT_C(1,0x400e6b,255) }, /* #162/1/d/0/u0x1 = #16727 */
    { 0x0030e5, 0x0030e5, RTFLOAT32U_INIT_C(1,0xe6b,255), RTFLOAT32U_INIT_C(0,0x76c618,47), RTFLOAT32U_INIT_C(1,0x400e6b,255) }, /* #162/1/d/0/u0x4 = #16728 */
    { 0x0022e5, 0x0022e5, RTFLOAT32U_INIT_C(1,0xe6b,255), RTFLOAT32U_INIT_C(0,0x76c618,47), RTFLOAT32U_INIT_C(1,0x400e6b,255) }, /* #162/1/d/0/u0x20 = #16729 */
    { 0x00bfe4, 0x00bfe5, RTFLOAT32U_INIT_C(1,0xe6b,255), RTFLOAT32U_INIT_C(0,0x76c618,47), RTFLOAT32U_INIT_C(1,0x400e6b,255) }, /* #162/1/d/f/m = #16730 */
    { 0x00a064, 0x00a065, RTFLOAT32U_INIT_C(1,0xe6b,255), RTFLOAT32U_INIT_C(0,0x76c618,47), RTFLOAT32U_INIT_C(1,0x400e6b,255) }, /* #162/1/d/f/u = #16731 */
    { 0x00a065, 0x00a065, RTFLOAT32U_INIT_C(1,0xe6b,255), RTFLOAT32U_INIT_C(0,0x76c618,47), RTFLOAT32U_INIT_C(1,0x400e6b,255) }, /* #162/1/d/f/u = #16732 */
    { 0x00b265, 0x00b265, RTFLOAT32U_INIT_C(1,0xe6b,255), RTFLOAT32U_INIT_C(0,0x76c618,47), RTFLOAT32U_INIT_C(1,0x400e6b,255) }, /* #162/1/d/f/u0x1 = #16733 */
    { 0x00b0e5, 0x00b0e5, RTFLOAT32U_INIT_C(1,0xe6b,255), RTFLOAT32U_INIT_C(0,0x76c618,47), RTFLOAT32U_INIT_C(1,0x400e6b,255) }, /* #162/1/d/f/u0x4 = #16734 */
    { 0x00a2e5, 0x00a2e5, RTFLOAT32U_INIT_C(1,0xe6b,255), RTFLOAT32U_INIT_C(0,0x76c618,47), RTFLOAT32U_INIT_C(1,0x400e6b,255) }, /* #162/1/d/f/u0x20 = #16735 */
    { 0x005fa4, 0x005fa5, RTFLOAT32U_INIT_C(1,0xe6b,255), RTFLOAT32U_INIT_C(0,0x76c618,47), RTFLOAT32U_INIT_C(1,0x400e6b,255) }, /* #162/2/0/0/m = #16736 */
    { 0x004024, 0x004025, RTFLOAT32U_INIT_C(1,0xe6b,255), RTFLOAT32U_INIT_C(0,0x76c618,47), RTFLOAT32U_INIT_C(1,0x400e6b,255) }, /* #162/2/0/0/u = #16737 */
    { 0x004025, 0x004025, RTFLOAT32U_INIT_C(1,0xe6b,255), RTFLOAT32U_INIT_C(0,0x76c618,47), RTFLOAT32U_INIT_C(1,0x400e6b,255) }, /* #162/2/0/0/u = #16738 */
    { 0x005225, 0x005225, RTFLOAT32U_INIT_C(1,0xe6b,255), RTFLOAT32U_INIT_C(0,0x76c618,47), RTFLOAT32U_INIT_C(1,0x400e6b,255) }, /* #162/2/0/0/u0x1 = #16739 */
    { 0x0050a5, 0x0050a5, RTFLOAT32U_INIT_C(1,0xe6b,255), RTFLOAT32U_INIT_C(0,0x76c618,47), RTFLOAT32U_INIT_C(1,0x400e6b,255) }, /* #162/2/0/0/u0x4 = #16740 */
    { 0x0042a5, 0x0042a5, RTFLOAT32U_INIT_C(1,0xe6b,255), RTFLOAT32U_INIT_C(0,0x76c618,47), RTFLOAT32U_INIT_C(1,0x400e6b,255) }, /* #162/2/0/0/u0x20 = #16741 */
    { 0x00dfa4, 0x00dfa5, RTFLOAT32U_INIT_C(1,0xe6b,255), RTFLOAT32U_INIT_C(0,0x76c618,47), RTFLOAT32U_INIT_C(1,0x400e6b,255) }, /* #162/2/0/f/m = #16742 */
    { 0x00c024, 0x00c025, RTFLOAT32U_INIT_C(1,0xe6b,255), RTFLOAT32U_INIT_C(0,0x76c618,47), RTFLOAT32U_INIT_C(1,0x400e6b,255) }, /* #162/2/0/f/u = #16743 */
    { 0x00c025, 0x00c025, RTFLOAT32U_INIT_C(1,0xe6b,255), RTFLOAT32U_INIT_C(0,0x76c618,47), RTFLOAT32U_INIT_C(1,0x400e6b,255) }, /* #162/2/0/f/u = #16744 */
    { 0x00d225, 0x00d225, RTFLOAT32U_INIT_C(1,0xe6b,255), RTFLOAT32U_INIT_C(0,0x76c618,47), RTFLOAT32U_INIT_C(1,0x400e6b,255) }, /* #162/2/0/f/u0x1 = #16745 */
    { 0x00d0a5, 0x00d0a5, RTFLOAT32U_INIT_C(1,0xe6b,255), RTFLOAT32U_INIT_C(0,0x76c618,47), RTFLOAT32U_INIT_C(1,0x400e6b,255) }, /* #162/2/0/f/u0x4 = #16746 */
    { 0x00c2a5, 0x00c2a5, RTFLOAT32U_INIT_C(1,0xe6b,255), RTFLOAT32U_INIT_C(0,0x76c618,47), RTFLOAT32U_INIT_C(1,0x400e6b,255) }, /* #162/2/0/f/u0x20 = #16747 */
    { 0x005fe4, 0x005fe5, RTFLOAT32U_INIT_C(1,0xe6b,255), RTFLOAT32U_INIT_C(0,0x76c618,47), RTFLOAT32U_INIT_C(1,0x400e6b,255) }, /* #162/2/d/0/m = #16748 */
    { 0x004064, 0x004065, RTFLOAT32U_INIT_C(1,0xe6b,255), RTFLOAT32U_INIT_C(0,0x76c618,47), RTFLOAT32U_INIT_C(1,0x400e6b,255) }, /* #162/2/d/0/u = #16749 */
    { 0x004065, 0x004065, RTFLOAT32U_INIT_C(1,0xe6b,255), RTFLOAT32U_INIT_C(0,0x76c618,47), RTFLOAT32U_INIT_C(1,0x400e6b,255) }, /* #162/2/d/0/u = #16750 */
    { 0x005265, 0x005265, RTFLOAT32U_INIT_C(1,0xe6b,255), RTFLOAT32U_INIT_C(0,0x76c618,47), RTFLOAT32U_INIT_C(1,0x400e6b,255) }, /* #162/2/d/0/u0x1 = #16751 */
    { 0x0050e5, 0x0050e5, RTFLOAT32U_INIT_C(1,0xe6b,255), RTFLOAT32U_INIT_C(0,0x76c618,47), RTFLOAT32U_INIT_C(1,0x400e6b,255) }, /* #162/2/d/0/u0x4 = #16752 */
    { 0x0042e5, 0x0042e5, RTFLOAT32U_INIT_C(1,0xe6b,255), RTFLOAT32U_INIT_C(0,0x76c618,47), RTFLOAT32U_INIT_C(1,0x400e6b,255) }, /* #162/2/d/0/u0x20 = #16753 */
    { 0x00dfe4, 0x00dfe5, RTFLOAT32U_INIT_C(1,0xe6b,255), RTFLOAT32U_INIT_C(0,0x76c618,47), RTFLOAT32U_INIT_C(1,0x400e6b,255) }, /* #162/2/d/f/m = #16754 */
    { 0x00c064, 0x00c065, RTFLOAT32U_INIT_C(1,0xe6b,255), RTFLOAT32U_INIT_C(0,0x76c618,47), RTFLOAT32U_INIT_C(1,0x400e6b,255) }, /* #162/2/d/f/u = #16755 */
    { 0x00c065, 0x00c065, RTFLOAT32U_INIT_C(1,0xe6b,255), RTFLOAT32U_INIT_C(0,0x76c618,47), RTFLOAT32U_INIT_C(1,0x400e6b,255) }, /* #162/2/d/f/u = #16756 */
    { 0x00d265, 0x00d265, RTFLOAT32U_INIT_C(1,0xe6b,255), RTFLOAT32U_INIT_C(0,0x76c618,47), RTFLOAT32U_INIT_C(1,0x400e6b,255) }, /* #162/2/d/f/u0x1 = #16757 */
    { 0x00d0e5, 0x00d0e5, RTFLOAT32U_INIT_C(1,0xe6b,255), RTFLOAT32U_INIT_C(0,0x76c618,47), RTFLOAT32U_INIT_C(1,0x400e6b,255) }, /* #162/2/d/f/u0x4 = #16758 */
    { 0x00c2e5, 0x00c2e5, RTFLOAT32U_INIT_C(1,0xe6b,255), RTFLOAT32U_INIT_C(0,0x76c618,47), RTFLOAT32U_INIT_C(1,0x400e6b,255) }, /* #162/2/d/f/u0x20 = #16759 */
    { 0x007fa4, 0x007fa5, RTFLOAT32U_INIT_C(1,0xe6b,255), RTFLOAT32U_INIT_C(0,0x76c618,47), RTFLOAT32U_INIT_C(1,0x400e6b,255) }, /* #162/3/0/0/m = #16760 */
    { 0x006024, 0x006025, RTFLOAT32U_INIT_C(1,0xe6b,255), RTFLOAT32U_INIT_C(0,0x76c618,47), RTFLOAT32U_INIT_C(1,0x400e6b,255) }, /* #162/3/0/0/u = #16761 */
    { 0x006025, 0x006025, RTFLOAT32U_INIT_C(1,0xe6b,255), RTFLOAT32U_INIT_C(0,0x76c618,47), RTFLOAT32U_INIT_C(1,0x400e6b,255) }, /* #162/3/0/0/u = #16762 */
    { 0x007225, 0x007225, RTFLOAT32U_INIT_C(1,0xe6b,255), RTFLOAT32U_INIT_C(0,0x76c618,47), RTFLOAT32U_INIT_C(1,0x400e6b,255) }, /* #162/3/0/0/u0x1 = #16763 */
    { 0x0070a5, 0x0070a5, RTFLOAT32U_INIT_C(1,0xe6b,255), RTFLOAT32U_INIT_C(0,0x76c618,47), RTFLOAT32U_INIT_C(1,0x400e6b,255) }, /* #162/3/0/0/u0x4 = #16764 */
    { 0x0062a5, 0x0062a5, RTFLOAT32U_INIT_C(1,0xe6b,255), RTFLOAT32U_INIT_C(0,0x76c618,47), RTFLOAT32U_INIT_C(1,0x400e6b,255) }, /* #162/3/0/0/u0x20 = #16765 */
    { 0x00ffa4, 0x00ffa5, RTFLOAT32U_INIT_C(1,0xe6b,255), RTFLOAT32U_INIT_C(0,0x76c618,47), RTFLOAT32U_INIT_C(1,0x400e6b,255) }, /* #162/3/0/f/m = #16766 */
    { 0x00e024, 0x00e025, RTFLOAT32U_INIT_C(1,0xe6b,255), RTFLOAT32U_INIT_C(0,0x76c618,47), RTFLOAT32U_INIT_C(1,0x400e6b,255) }, /* #162/3/0/f/u = #16767 */
    { 0x00e025, 0x00e025, RTFLOAT32U_INIT_C(1,0xe6b,255), RTFLOAT32U_INIT_C(0,0x76c618,47), RTFLOAT32U_INIT_C(1,0x400e6b,255) }, /* #162/3/0/f/u = #16768 */
    { 0x00f225, 0x00f225, RTFLOAT32U_INIT_C(1,0xe6b,255), RTFLOAT32U_INIT_C(0,0x76c618,47), RTFLOAT32U_INIT_C(1,0x400e6b,255) }, /* #162/3/0/f/u0x1 = #16769 */
    { 0x00f0a5, 0x00f0a5, RTFLOAT32U_INIT_C(1,0xe6b,255), RTFLOAT32U_INIT_C(0,0x76c618,47), RTFLOAT32U_INIT_C(1,0x400e6b,255) }, /* #162/3/0/f/u0x4 = #16770 */
    { 0x00e2a5, 0x00e2a5, RTFLOAT32U_INIT_C(1,0xe6b,255), RTFLOAT32U_INIT_C(0,0x76c618,47), RTFLOAT32U_INIT_C(1,0x400e6b,255) }, /* #162/3/0/f/u0x20 = #16771 */
    { 0x007fe4, 0x007fe5, RTFLOAT32U_INIT_C(1,0xe6b,255), RTFLOAT32U_INIT_C(0,0x76c618,47), RTFLOAT32U_INIT_C(1,0x400e6b,255) }, /* #162/3/d/0/m = #16772 */
    { 0x006064, 0x006065, RTFLOAT32U_INIT_C(1,0xe6b,255), RTFLOAT32U_INIT_C(0,0x76c618,47), RTFLOAT32U_INIT_C(1,0x400e6b,255) }, /* #162/3/d/0/u = #16773 */
    { 0x006065, 0x006065, RTFLOAT32U_INIT_C(1,0xe6b,255), RTFLOAT32U_INIT_C(0,0x76c618,47), RTFLOAT32U_INIT_C(1,0x400e6b,255) }, /* #162/3/d/0/u = #16774 */
    { 0x007265, 0x007265, RTFLOAT32U_INIT_C(1,0xe6b,255), RTFLOAT32U_INIT_C(0,0x76c618,47), RTFLOAT32U_INIT_C(1,0x400e6b,255) }, /* #162/3/d/0/u0x1 = #16775 */
    { 0x0070e5, 0x0070e5, RTFLOAT32U_INIT_C(1,0xe6b,255), RTFLOAT32U_INIT_C(0,0x76c618,47), RTFLOAT32U_INIT_C(1,0x400e6b,255) }, /* #162/3/d/0/u0x4 = #16776 */
    { 0x0062e5, 0x0062e5, RTFLOAT32U_INIT_C(1,0xe6b,255), RTFLOAT32U_INIT_C(0,0x76c618,47), RTFLOAT32U_INIT_C(1,0x400e6b,255) }, /* #162/3/d/0/u0x20 = #16777 */
    { 0x00ffe4, 0x00ffe5, RTFLOAT32U_INIT_C(1,0xe6b,255), RTFLOAT32U_INIT_C(0,0x76c618,47), RTFLOAT32U_INIT_C(1,0x400e6b,255) }, /* #162/3/d/f/m = #16778 */
    { 0x00e064, 0x00e065, RTFLOAT32U_INIT_C(1,0xe6b,255), RTFLOAT32U_INIT_C(0,0x76c618,47), RTFLOAT32U_INIT_C(1,0x400e6b,255) }, /* #162/3/d/f/u = #16779 */
    { 0x00e065, 0x00e065, RTFLOAT32U_INIT_C(1,0xe6b,255), RTFLOAT32U_INIT_C(0,0x76c618,47), RTFLOAT32U_INIT_C(1,0x400e6b,255) }, /* #162/3/d/f/u = #16780 */
    { 0x00f265, 0x00f265, RTFLOAT32U_INIT_C(1,0xe6b,255), RTFLOAT32U_INIT_C(0,0x76c618,47), RTFLOAT32U_INIT_C(1,0x400e6b,255) }, /* #162/3/d/f/u0x1 = #16781 */
    { 0x00f0e5, 0x00f0e5, RTFLOAT32U_INIT_C(1,0xe6b,255), RTFLOAT32U_INIT_C(0,0x76c618,47), RTFLOAT32U_INIT_C(1,0x400e6b,255) }, /* #162/3/d/f/u0x4 = #16782 */
    { 0x00e2e5, 0x00e2e5, RTFLOAT32U_INIT_C(1,0xe6b,255), RTFLOAT32U_INIT_C(0,0x76c618,47), RTFLOAT32U_INIT_C(1,0x400e6b,255) }, /* #162/3/d/f/u0x20 = #16783 */
    { 0x001fbd, 0x001fbd, RTFLOAT32U_INIT_C(0,0x40000b,255), RTFLOAT32U_INIT_C(1,0x5dcb20,10), RTFLOAT32U_INIT_C(0,0x40000b,255) }, /* #163/0/0/0/m = #16784 */
    { 0x00003d, 0x00003d, RTFLOAT32U_INIT_C(0,0x40000b,255), RTFLOAT32U_INIT_C(1,0x5dcb20,10), RTFLOAT32U_INIT_C(0,0x40000b,255) }, /* #163/0/0/0/u = #16785 */
    { 0x00003d, 0x00003d, RTFLOAT32U_INIT_C(0,0x40000b,255), RTFLOAT32U_INIT_C(1,0x5dcb20,10), RTFLOAT32U_INIT_C(0,0x40000b,255) }, /* #163/0/0/0/u = #16786 */
    { 0x001e3d, 0x001e3d, RTFLOAT32U_INIT_C(0,0x40000b,255), RTFLOAT32U_INIT_C(1,0x5dcb20,10), RTFLOAT32U_INIT_C(0,0x40000b,255) }, /* #163/0/0/0/u0x1 = #16787 */
    { 0x001cbd, 0x001cbd, RTFLOAT32U_INIT_C(0,0x40000b,255), RTFLOAT32U_INIT_C(1,0x5dcb20,10), RTFLOAT32U_INIT_C(0,0x40000b,255) }, /* #163/0/0/0/u0x4 = #16788 */
    { 0x001abd, 0x001abd, RTFLOAT32U_INIT_C(0,0x40000b,255), RTFLOAT32U_INIT_C(1,0x5dcb20,10), RTFLOAT32U_INIT_C(0,0x40000b,255) }, /* #163/0/0/0/u0x8 = #16789 */
    { 0x0016bd, 0x0016bd, RTFLOAT32U_INIT_C(0,0x40000b,255), RTFLOAT32U_INIT_C(1,0x5dcb20,10), RTFLOAT32U_INIT_C(0,0x40000b,255) }, /* #163/0/0/0/u0x10 = #16790 */
    { 0x000ebd, 0x000ebd, RTFLOAT32U_INIT_C(0,0x40000b,255), RTFLOAT32U_INIT_C(1,0x5dcb20,10), RTFLOAT32U_INIT_C(0,0x40000b,255) }, /* #163/0/0/0/u0x20 = #16791 */
    { 0x009fbd, 0x009fbd, RTFLOAT32U_INIT_C(0,0x40000b,255), RTFLOAT32U_INIT_C(1,0x5dcb20,10), RTFLOAT32U_INIT_C(0,0x40000b,255) }, /* #163/0/0/f/m = #16792 */
    { 0x00803d, 0x00803d, RTFLOAT32U_INIT_C(0,0x40000b,255), RTFLOAT32U_INIT_C(1,0x5dcb20,10), RTFLOAT32U_INIT_C(0,0x40000b,255) }, /* #163/0/0/f/u = #16793 */
    { 0x00803d, 0x00803d, RTFLOAT32U_INIT_C(0,0x40000b,255), RTFLOAT32U_INIT_C(1,0x5dcb20,10), RTFLOAT32U_INIT_C(0,0x40000b,255) }, /* #163/0/0/f/u = #16794 */
    { 0x009e3d, 0x009e3d, RTFLOAT32U_INIT_C(0,0x40000b,255), RTFLOAT32U_INIT_C(1,0x5dcb20,10), RTFLOAT32U_INIT_C(0,0x40000b,255) }, /* #163/0/0/f/u0x1 = #16795 */
    { 0x009cbd, 0x009cbd, RTFLOAT32U_INIT_C(0,0x40000b,255), RTFLOAT32U_INIT_C(1,0x5dcb20,10), RTFLOAT32U_INIT_C(0,0x40000b,255) }, /* #163/0/0/f/u0x4 = #16796 */
    { 0x009abd, 0x009abd, RTFLOAT32U_INIT_C(0,0x40000b,255), RTFLOAT32U_INIT_C(1,0x5dcb20,10), RTFLOAT32U_INIT_C(0,0x40000b,255) }, /* #163/0/0/f/u0x8 = #16797 */
    { 0x0096bd, 0x0096bd, RTFLOAT32U_INIT_C(0,0x40000b,255), RTFLOAT32U_INIT_C(1,0x5dcb20,10), RTFLOAT32U_INIT_C(0,0x40000b,255) }, /* #163/0/0/f/u0x10 = #16798 */
    { 0x008ebd, 0x008ebd, RTFLOAT32U_INIT_C(0,0x40000b,255), RTFLOAT32U_INIT_C(1,0x5dcb20,10), RTFLOAT32U_INIT_C(0,0x40000b,255) }, /* #163/0/0/f/u0x20 = #16799 */
    { 0x001ffd, 0x001ffd, RTFLOAT32U_INIT_C(0,0x40000b,255), RTFLOAT32U_INIT_C(1,0x5dcb20,10), RTFLOAT32U_INIT_C(0,0x40000b,255) }, /* #163/0/d/0/m = #16800 */
    { 0x00007d, 0x00007d, RTFLOAT32U_INIT_C(0,0x40000b,255), RTFLOAT32U_INIT_C(1,0x5dcb20,10), RTFLOAT32U_INIT_C(0,0x40000b,255) }, /* #163/0/d/0/u = #16801 */
    { 0x00007d, 0x00007d, RTFLOAT32U_INIT_C(0,0x40000b,255), RTFLOAT32U_INIT_C(1,0x5dcb20,10), RTFLOAT32U_INIT_C(0,0x40000b,255) }, /* #163/0/d/0/u = #16802 */
    { 0x001e7d, 0x001e7d, RTFLOAT32U_INIT_C(0,0x40000b,255), RTFLOAT32U_INIT_C(1,0x5dcb20,10), RTFLOAT32U_INIT_C(0,0x40000b,255) }, /* #163/0/d/0/u0x1 = #16803 */
    { 0x001cfd, 0x001cfd, RTFLOAT32U_INIT_C(0,0x40000b,255), RTFLOAT32U_INIT_C(1,0x5dcb20,10), RTFLOAT32U_INIT_C(0,0x40000b,255) }, /* #163/0/d/0/u0x4 = #16804 */
    { 0x001afd, 0x001afd, RTFLOAT32U_INIT_C(0,0x40000b,255), RTFLOAT32U_INIT_C(1,0x5dcb20,10), RTFLOAT32U_INIT_C(0,0x40000b,255) }, /* #163/0/d/0/u0x8 = #16805 */
    { 0x0016fd, 0x0016fd, RTFLOAT32U_INIT_C(0,0x40000b,255), RTFLOAT32U_INIT_C(1,0x5dcb20,10), RTFLOAT32U_INIT_C(0,0x40000b,255) }, /* #163/0/d/0/u0x10 = #16806 */
    { 0x000efd, 0x000efd, RTFLOAT32U_INIT_C(0,0x40000b,255), RTFLOAT32U_INIT_C(1,0x5dcb20,10), RTFLOAT32U_INIT_C(0,0x40000b,255) }, /* #163/0/d/0/u0x20 = #16807 */
    { 0x009ffd, 0x009ffd, RTFLOAT32U_INIT_C(0,0x40000b,255), RTFLOAT32U_INIT_C(1,0x5dcb20,10), RTFLOAT32U_INIT_C(0,0x40000b,255) }, /* #163/0/d/f/m = #16808 */
    { 0x00807d, 0x00807d, RTFLOAT32U_INIT_C(0,0x40000b,255), RTFLOAT32U_INIT_C(1,0x5dcb20,10), RTFLOAT32U_INIT_C(0,0x40000b,255) }, /* #163/0/d/f/u = #16809 */
    { 0x00807d, 0x00807d, RTFLOAT32U_INIT_C(0,0x40000b,255), RTFLOAT32U_INIT_C(1,0x5dcb20,10), RTFLOAT32U_INIT_C(0,0x40000b,255) }, /* #163/0/d/f/u = #16810 */
    { 0x009e7d, 0x009e7d, RTFLOAT32U_INIT_C(0,0x40000b,255), RTFLOAT32U_INIT_C(1,0x5dcb20,10), RTFLOAT32U_INIT_C(0,0x40000b,255) }, /* #163/0/d/f/u0x1 = #16811 */
    { 0x009cfd, 0x009cfd, RTFLOAT32U_INIT_C(0,0x40000b,255), RTFLOAT32U_INIT_C(1,0x5dcb20,10), RTFLOAT32U_INIT_C(0,0x40000b,255) }, /* #163/0/d/f/u0x4 = #16812 */
    { 0x009afd, 0x009afd, RTFLOAT32U_INIT_C(0,0x40000b,255), RTFLOAT32U_INIT_C(1,0x5dcb20,10), RTFLOAT32U_INIT_C(0,0x40000b,255) }, /* #163/0/d/f/u0x8 = #16813 */
    { 0x0096fd, 0x0096fd, RTFLOAT32U_INIT_C(0,0x40000b,255), RTFLOAT32U_INIT_C(1,0x5dcb20,10), RTFLOAT32U_INIT_C(0,0x40000b,255) }, /* #163/0/d/f/u0x10 = #16814 */
    { 0x008efd, 0x008efd, RTFLOAT32U_INIT_C(0,0x40000b,255), RTFLOAT32U_INIT_C(1,0x5dcb20,10), RTFLOAT32U_INIT_C(0,0x40000b,255) }, /* #163/0/d/f/u0x20 = #16815 */
    { 0x003fbd, 0x003fbd, RTFLOAT32U_INIT_C(0,0x40000b,255), RTFLOAT32U_INIT_C(1,0x5dcb20,10), RTFLOAT32U_INIT_C(0,0x40000b,255) }, /* #163/1/0/0/m = #16816 */
    { 0x00203d, 0x00203d, RTFLOAT32U_INIT_C(0,0x40000b,255), RTFLOAT32U_INIT_C(1,0x5dcb20,10), RTFLOAT32U_INIT_C(0,0x40000b,255) }, /* #163/1/0/0/u = #16817 */
    { 0x00203d, 0x00203d, RTFLOAT32U_INIT_C(0,0x40000b,255), RTFLOAT32U_INIT_C(1,0x5dcb20,10), RTFLOAT32U_INIT_C(0,0x40000b,255) }, /* #163/1/0/0/u = #16818 */
    { 0x003e3d, 0x003e3d, RTFLOAT32U_INIT_C(0,0x40000b,255), RTFLOAT32U_INIT_C(1,0x5dcb20,10), RTFLOAT32U_INIT_C(0,0x40000b,255) }, /* #163/1/0/0/u0x1 = #16819 */
    { 0x003cbd, 0x003cbd, RTFLOAT32U_INIT_C(0,0x40000b,255), RTFLOAT32U_INIT_C(1,0x5dcb20,10), RTFLOAT32U_INIT_C(0,0x40000b,255) }, /* #163/1/0/0/u0x4 = #16820 */
    { 0x003abd, 0x003abd, RTFLOAT32U_INIT_C(0,0x40000b,255), RTFLOAT32U_INIT_C(1,0x5dcb20,10), RTFLOAT32U_INIT_C(0,0x40000b,255) }, /* #163/1/0/0/u0x8 = #16821 */
    { 0x0036bd, 0x0036bd, RTFLOAT32U_INIT_C(0,0x40000b,255), RTFLOAT32U_INIT_C(1,0x5dcb20,10), RTFLOAT32U_INIT_C(0,0x40000b,255) }, /* #163/1/0/0/u0x10 = #16822 */
    { 0x002ebd, 0x002ebd, RTFLOAT32U_INIT_C(0,0x40000b,255), RTFLOAT32U_INIT_C(1,0x5dcb20,10), RTFLOAT32U_INIT_C(0,0x40000b,255) }, /* #163/1/0/0/u0x20 = #16823 */
    { 0x00bfbd, 0x00bfbd, RTFLOAT32U_INIT_C(0,0x40000b,255), RTFLOAT32U_INIT_C(1,0x5dcb20,10), RTFLOAT32U_INIT_C(0,0x40000b,255) }, /* #163/1/0/f/m = #16824 */
    { 0x00a03d, 0x00a03d, RTFLOAT32U_INIT_C(0,0x40000b,255), RTFLOAT32U_INIT_C(1,0x5dcb20,10), RTFLOAT32U_INIT_C(0,0x40000b,255) }, /* #163/1/0/f/u = #16825 */
    { 0x00a03d, 0x00a03d, RTFLOAT32U_INIT_C(0,0x40000b,255), RTFLOAT32U_INIT_C(1,0x5dcb20,10), RTFLOAT32U_INIT_C(0,0x40000b,255) }, /* #163/1/0/f/u = #16826 */
    { 0x00be3d, 0x00be3d, RTFLOAT32U_INIT_C(0,0x40000b,255), RTFLOAT32U_INIT_C(1,0x5dcb20,10), RTFLOAT32U_INIT_C(0,0x40000b,255) }, /* #163/1/0/f/u0x1 = #16827 */
    { 0x00bcbd, 0x00bcbd, RTFLOAT32U_INIT_C(0,0x40000b,255), RTFLOAT32U_INIT_C(1,0x5dcb20,10), RTFLOAT32U_INIT_C(0,0x40000b,255) }, /* #163/1/0/f/u0x4 = #16828 */
    { 0x00babd, 0x00babd, RTFLOAT32U_INIT_C(0,0x40000b,255), RTFLOAT32U_INIT_C(1,0x5dcb20,10), RTFLOAT32U_INIT_C(0,0x40000b,255) }, /* #163/1/0/f/u0x8 = #16829 */
    { 0x00b6bd, 0x00b6bd, RTFLOAT32U_INIT_C(0,0x40000b,255), RTFLOAT32U_INIT_C(1,0x5dcb20,10), RTFLOAT32U_INIT_C(0,0x40000b,255) }, /* #163/1/0/f/u0x10 = #16830 */
    { 0x00aebd, 0x00aebd, RTFLOAT32U_INIT_C(0,0x40000b,255), RTFLOAT32U_INIT_C(1,0x5dcb20,10), RTFLOAT32U_INIT_C(0,0x40000b,255) }, /* #163/1/0/f/u0x20 = #16831 */
    { 0x003ffd, 0x003ffd, RTFLOAT32U_INIT_C(0,0x40000b,255), RTFLOAT32U_INIT_C(1,0x5dcb20,10), RTFLOAT32U_INIT_C(0,0x40000b,255) }, /* #163/1/d/0/m = #16832 */
    { 0x00207d, 0x00207d, RTFLOAT32U_INIT_C(0,0x40000b,255), RTFLOAT32U_INIT_C(1,0x5dcb20,10), RTFLOAT32U_INIT_C(0,0x40000b,255) }, /* #163/1/d/0/u = #16833 */
    { 0x00207d, 0x00207d, RTFLOAT32U_INIT_C(0,0x40000b,255), RTFLOAT32U_INIT_C(1,0x5dcb20,10), RTFLOAT32U_INIT_C(0,0x40000b,255) }, /* #163/1/d/0/u = #16834 */
    { 0x003e7d, 0x003e7d, RTFLOAT32U_INIT_C(0,0x40000b,255), RTFLOAT32U_INIT_C(1,0x5dcb20,10), RTFLOAT32U_INIT_C(0,0x40000b,255) }, /* #163/1/d/0/u0x1 = #16835 */
    { 0x003cfd, 0x003cfd, RTFLOAT32U_INIT_C(0,0x40000b,255), RTFLOAT32U_INIT_C(1,0x5dcb20,10), RTFLOAT32U_INIT_C(0,0x40000b,255) }, /* #163/1/d/0/u0x4 = #16836 */
    { 0x003afd, 0x003afd, RTFLOAT32U_INIT_C(0,0x40000b,255), RTFLOAT32U_INIT_C(1,0x5dcb20,10), RTFLOAT32U_INIT_C(0,0x40000b,255) }, /* #163/1/d/0/u0x8 = #16837 */
    { 0x0036fd, 0x0036fd, RTFLOAT32U_INIT_C(0,0x40000b,255), RTFLOAT32U_INIT_C(1,0x5dcb20,10), RTFLOAT32U_INIT_C(0,0x40000b,255) }, /* #163/1/d/0/u0x10 = #16838 */
    { 0x002efd, 0x002efd, RTFLOAT32U_INIT_C(0,0x40000b,255), RTFLOAT32U_INIT_C(1,0x5dcb20,10), RTFLOAT32U_INIT_C(0,0x40000b,255) }, /* #163/1/d/0/u0x20 = #16839 */
    { 0x00bffd, 0x00bffd, RTFLOAT32U_INIT_C(0,0x40000b,255), RTFLOAT32U_INIT_C(1,0x5dcb20,10), RTFLOAT32U_INIT_C(0,0x40000b,255) }, /* #163/1/d/f/m = #16840 */
    { 0x00a07d, 0x00a07d, RTFLOAT32U_INIT_C(0,0x40000b,255), RTFLOAT32U_INIT_C(1,0x5dcb20,10), RTFLOAT32U_INIT_C(0,0x40000b,255) }, /* #163/1/d/f/u = #16841 */
    { 0x00a07d, 0x00a07d, RTFLOAT32U_INIT_C(0,0x40000b,255), RTFLOAT32U_INIT_C(1,0x5dcb20,10), RTFLOAT32U_INIT_C(0,0x40000b,255) }, /* #163/1/d/f/u = #16842 */
    { 0x00be7d, 0x00be7d, RTFLOAT32U_INIT_C(0,0x40000b,255), RTFLOAT32U_INIT_C(1,0x5dcb20,10), RTFLOAT32U_INIT_C(0,0x40000b,255) }, /* #163/1/d/f/u0x1 = #16843 */
    { 0x00bcfd, 0x00bcfd, RTFLOAT32U_INIT_C(0,0x40000b,255), RTFLOAT32U_INIT_C(1,0x5dcb20,10), RTFLOAT32U_INIT_C(0,0x40000b,255) }, /* #163/1/d/f/u0x4 = #16844 */
    { 0x00bafd, 0x00bafd, RTFLOAT32U_INIT_C(0,0x40000b,255), RTFLOAT32U_INIT_C(1,0x5dcb20,10), RTFLOAT32U_INIT_C(0,0x40000b,255) }, /* #163/1/d/f/u0x8 = #16845 */
    { 0x00b6fd, 0x00b6fd, RTFLOAT32U_INIT_C(0,0x40000b,255), RTFLOAT32U_INIT_C(1,0x5dcb20,10), RTFLOAT32U_INIT_C(0,0x40000b,255) }, /* #163/1/d/f/u0x10 = #16846 */
    { 0x00aefd, 0x00aefd, RTFLOAT32U_INIT_C(0,0x40000b,255), RTFLOAT32U_INIT_C(1,0x5dcb20,10), RTFLOAT32U_INIT_C(0,0x40000b,255) }, /* #163/1/d/f/u0x20 = #16847 */
    { 0x005fbd, 0x005fbd, RTFLOAT32U_INIT_C(0,0x40000b,255), RTFLOAT32U_INIT_C(1,0x5dcb20,10), RTFLOAT32U_INIT_C(0,0x40000b,255) }, /* #163/2/0/0/m = #16848 */
    { 0x00403d, 0x00403d, RTFLOAT32U_INIT_C(0,0x40000b,255), RTFLOAT32U_INIT_C(1,0x5dcb20,10), RTFLOAT32U_INIT_C(0,0x40000b,255) }, /* #163/2/0/0/u = #16849 */
    { 0x00403d, 0x00403d, RTFLOAT32U_INIT_C(0,0x40000b,255), RTFLOAT32U_INIT_C(1,0x5dcb20,10), RTFLOAT32U_INIT_C(0,0x40000b,255) }, /* #163/2/0/0/u = #16850 */
    { 0x005e3d, 0x005e3d, RTFLOAT32U_INIT_C(0,0x40000b,255), RTFLOAT32U_INIT_C(1,0x5dcb20,10), RTFLOAT32U_INIT_C(0,0x40000b,255) }, /* #163/2/0/0/u0x1 = #16851 */
    { 0x005cbd, 0x005cbd, RTFLOAT32U_INIT_C(0,0x40000b,255), RTFLOAT32U_INIT_C(1,0x5dcb20,10), RTFLOAT32U_INIT_C(0,0x40000b,255) }, /* #163/2/0/0/u0x4 = #16852 */
    { 0x005abd, 0x005abd, RTFLOAT32U_INIT_C(0,0x40000b,255), RTFLOAT32U_INIT_C(1,0x5dcb20,10), RTFLOAT32U_INIT_C(0,0x40000b,255) }, /* #163/2/0/0/u0x8 = #16853 */
    { 0x0056bd, 0x0056bd, RTFLOAT32U_INIT_C(0,0x40000b,255), RTFLOAT32U_INIT_C(1,0x5dcb20,10), RTFLOAT32U_INIT_C(0,0x40000b,255) }, /* #163/2/0/0/u0x10 = #16854 */
    { 0x004ebd, 0x004ebd, RTFLOAT32U_INIT_C(0,0x40000b,255), RTFLOAT32U_INIT_C(1,0x5dcb20,10), RTFLOAT32U_INIT_C(0,0x40000b,255) }, /* #163/2/0/0/u0x20 = #16855 */
    { 0x00dfbd, 0x00dfbd, RTFLOAT32U_INIT_C(0,0x40000b,255), RTFLOAT32U_INIT_C(1,0x5dcb20,10), RTFLOAT32U_INIT_C(0,0x40000b,255) }, /* #163/2/0/f/m = #16856 */
    { 0x00c03d, 0x00c03d, RTFLOAT32U_INIT_C(0,0x40000b,255), RTFLOAT32U_INIT_C(1,0x5dcb20,10), RTFLOAT32U_INIT_C(0,0x40000b,255) }, /* #163/2/0/f/u = #16857 */
    { 0x00c03d, 0x00c03d, RTFLOAT32U_INIT_C(0,0x40000b,255), RTFLOAT32U_INIT_C(1,0x5dcb20,10), RTFLOAT32U_INIT_C(0,0x40000b,255) }, /* #163/2/0/f/u = #16858 */
    { 0x00de3d, 0x00de3d, RTFLOAT32U_INIT_C(0,0x40000b,255), RTFLOAT32U_INIT_C(1,0x5dcb20,10), RTFLOAT32U_INIT_C(0,0x40000b,255) }, /* #163/2/0/f/u0x1 = #16859 */
    { 0x00dcbd, 0x00dcbd, RTFLOAT32U_INIT_C(0,0x40000b,255), RTFLOAT32U_INIT_C(1,0x5dcb20,10), RTFLOAT32U_INIT_C(0,0x40000b,255) }, /* #163/2/0/f/u0x4 = #16860 */
    { 0x00dabd, 0x00dabd, RTFLOAT32U_INIT_C(0,0x40000b,255), RTFLOAT32U_INIT_C(1,0x5dcb20,10), RTFLOAT32U_INIT_C(0,0x40000b,255) }, /* #163/2/0/f/u0x8 = #16861 */
    { 0x00d6bd, 0x00d6bd, RTFLOAT32U_INIT_C(0,0x40000b,255), RTFLOAT32U_INIT_C(1,0x5dcb20,10), RTFLOAT32U_INIT_C(0,0x40000b,255) }, /* #163/2/0/f/u0x10 = #16862 */
    { 0x00cebd, 0x00cebd, RTFLOAT32U_INIT_C(0,0x40000b,255), RTFLOAT32U_INIT_C(1,0x5dcb20,10), RTFLOAT32U_INIT_C(0,0x40000b,255) }, /* #163/2/0/f/u0x20 = #16863 */
    { 0x005ffd, 0x005ffd, RTFLOAT32U_INIT_C(0,0x40000b,255), RTFLOAT32U_INIT_C(1,0x5dcb20,10), RTFLOAT32U_INIT_C(0,0x40000b,255) }, /* #163/2/d/0/m = #16864 */
    { 0x00407d, 0x00407d, RTFLOAT32U_INIT_C(0,0x40000b,255), RTFLOAT32U_INIT_C(1,0x5dcb20,10), RTFLOAT32U_INIT_C(0,0x40000b,255) }, /* #163/2/d/0/u = #16865 */
    { 0x00407d, 0x00407d, RTFLOAT32U_INIT_C(0,0x40000b,255), RTFLOAT32U_INIT_C(1,0x5dcb20,10), RTFLOAT32U_INIT_C(0,0x40000b,255) }, /* #163/2/d/0/u = #16866 */
    { 0x005e7d, 0x005e7d, RTFLOAT32U_INIT_C(0,0x40000b,255), RTFLOAT32U_INIT_C(1,0x5dcb20,10), RTFLOAT32U_INIT_C(0,0x40000b,255) }, /* #163/2/d/0/u0x1 = #16867 */
    { 0x005cfd, 0x005cfd, RTFLOAT32U_INIT_C(0,0x40000b,255), RTFLOAT32U_INIT_C(1,0x5dcb20,10), RTFLOAT32U_INIT_C(0,0x40000b,255) }, /* #163/2/d/0/u0x4 = #16868 */
    { 0x005afd, 0x005afd, RTFLOAT32U_INIT_C(0,0x40000b,255), RTFLOAT32U_INIT_C(1,0x5dcb20,10), RTFLOAT32U_INIT_C(0,0x40000b,255) }, /* #163/2/d/0/u0x8 = #16869 */
    { 0x0056fd, 0x0056fd, RTFLOAT32U_INIT_C(0,0x40000b,255), RTFLOAT32U_INIT_C(1,0x5dcb20,10), RTFLOAT32U_INIT_C(0,0x40000b,255) }, /* #163/2/d/0/u0x10 = #16870 */
    { 0x004efd, 0x004efd, RTFLOAT32U_INIT_C(0,0x40000b,255), RTFLOAT32U_INIT_C(1,0x5dcb20,10), RTFLOAT32U_INIT_C(0,0x40000b,255) }, /* #163/2/d/0/u0x20 = #16871 */
    { 0x00dffd, 0x00dffd, RTFLOAT32U_INIT_C(0,0x40000b,255), RTFLOAT32U_INIT_C(1,0x5dcb20,10), RTFLOAT32U_INIT_C(0,0x40000b,255) }, /* #163/2/d/f/m = #16872 */
    { 0x00c07d, 0x00c07d, RTFLOAT32U_INIT_C(0,0x40000b,255), RTFLOAT32U_INIT_C(1,0x5dcb20,10), RTFLOAT32U_INIT_C(0,0x40000b,255) }, /* #163/2/d/f/u = #16873 */
    { 0x00c07d, 0x00c07d, RTFLOAT32U_INIT_C(0,0x40000b,255), RTFLOAT32U_INIT_C(1,0x5dcb20,10), RTFLOAT32U_INIT_C(0,0x40000b,255) }, /* #163/2/d/f/u = #16874 */
    { 0x00de7d, 0x00de7d, RTFLOAT32U_INIT_C(0,0x40000b,255), RTFLOAT32U_INIT_C(1,0x5dcb20,10), RTFLOAT32U_INIT_C(0,0x40000b,255) }, /* #163/2/d/f/u0x1 = #16875 */
    { 0x00dcfd, 0x00dcfd, RTFLOAT32U_INIT_C(0,0x40000b,255), RTFLOAT32U_INIT_C(1,0x5dcb20,10), RTFLOAT32U_INIT_C(0,0x40000b,255) }, /* #163/2/d/f/u0x4 = #16876 */
    { 0x00dafd, 0x00dafd, RTFLOAT32U_INIT_C(0,0x40000b,255), RTFLOAT32U_INIT_C(1,0x5dcb20,10), RTFLOAT32U_INIT_C(0,0x40000b,255) }, /* #163/2/d/f/u0x8 = #16877 */
    { 0x00d6fd, 0x00d6fd, RTFLOAT32U_INIT_C(0,0x40000b,255), RTFLOAT32U_INIT_C(1,0x5dcb20,10), RTFLOAT32U_INIT_C(0,0x40000b,255) }, /* #163/2/d/f/u0x10 = #16878 */
    { 0x00cefd, 0x00cefd, RTFLOAT32U_INIT_C(0,0x40000b,255), RTFLOAT32U_INIT_C(1,0x5dcb20,10), RTFLOAT32U_INIT_C(0,0x40000b,255) }, /* #163/2/d/f/u0x20 = #16879 */
    { 0x007fbd, 0x007fbd, RTFLOAT32U_INIT_C(0,0x40000b,255), RTFLOAT32U_INIT_C(1,0x5dcb20,10), RTFLOAT32U_INIT_C(0,0x40000b,255) }, /* #163/3/0/0/m = #16880 */
    { 0x00603d, 0x00603d, RTFLOAT32U_INIT_C(0,0x40000b,255), RTFLOAT32U_INIT_C(1,0x5dcb20,10), RTFLOAT32U_INIT_C(0,0x40000b,255) }, /* #163/3/0/0/u = #16881 */
    { 0x00603d, 0x00603d, RTFLOAT32U_INIT_C(0,0x40000b,255), RTFLOAT32U_INIT_C(1,0x5dcb20,10), RTFLOAT32U_INIT_C(0,0x40000b,255) }, /* #163/3/0/0/u = #16882 */
    { 0x007e3d, 0x007e3d, RTFLOAT32U_INIT_C(0,0x40000b,255), RTFLOAT32U_INIT_C(1,0x5dcb20,10), RTFLOAT32U_INIT_C(0,0x40000b,255) }, /* #163/3/0/0/u0x1 = #16883 */
    { 0x007cbd, 0x007cbd, RTFLOAT32U_INIT_C(0,0x40000b,255), RTFLOAT32U_INIT_C(1,0x5dcb20,10), RTFLOAT32U_INIT_C(0,0x40000b,255) }, /* #163/3/0/0/u0x4 = #16884 */
    { 0x007abd, 0x007abd, RTFLOAT32U_INIT_C(0,0x40000b,255), RTFLOAT32U_INIT_C(1,0x5dcb20,10), RTFLOAT32U_INIT_C(0,0x40000b,255) }, /* #163/3/0/0/u0x8 = #16885 */
    { 0x0076bd, 0x0076bd, RTFLOAT32U_INIT_C(0,0x40000b,255), RTFLOAT32U_INIT_C(1,0x5dcb20,10), RTFLOAT32U_INIT_C(0,0x40000b,255) }, /* #163/3/0/0/u0x10 = #16886 */
    { 0x006ebd, 0x006ebd, RTFLOAT32U_INIT_C(0,0x40000b,255), RTFLOAT32U_INIT_C(1,0x5dcb20,10), RTFLOAT32U_INIT_C(0,0x40000b,255) }, /* #163/3/0/0/u0x20 = #16887 */
    { 0x00ffbd, 0x00ffbd, RTFLOAT32U_INIT_C(0,0x40000b,255), RTFLOAT32U_INIT_C(1,0x5dcb20,10), RTFLOAT32U_INIT_C(0,0x40000b,255) }, /* #163/3/0/f/m = #16888 */
    { 0x00e03d, 0x00e03d, RTFLOAT32U_INIT_C(0,0x40000b,255), RTFLOAT32U_INIT_C(1,0x5dcb20,10), RTFLOAT32U_INIT_C(0,0x40000b,255) }, /* #163/3/0/f/u = #16889 */
    { 0x00e03d, 0x00e03d, RTFLOAT32U_INIT_C(0,0x40000b,255), RTFLOAT32U_INIT_C(1,0x5dcb20,10), RTFLOAT32U_INIT_C(0,0x40000b,255) }, /* #163/3/0/f/u = #16890 */
    { 0x00fe3d, 0x00fe3d, RTFLOAT32U_INIT_C(0,0x40000b,255), RTFLOAT32U_INIT_C(1,0x5dcb20,10), RTFLOAT32U_INIT_C(0,0x40000b,255) }, /* #163/3/0/f/u0x1 = #16891 */
    { 0x00fcbd, 0x00fcbd, RTFLOAT32U_INIT_C(0,0x40000b,255), RTFLOAT32U_INIT_C(1,0x5dcb20,10), RTFLOAT32U_INIT_C(0,0x40000b,255) }, /* #163/3/0/f/u0x4 = #16892 */
    { 0x00fabd, 0x00fabd, RTFLOAT32U_INIT_C(0,0x40000b,255), RTFLOAT32U_INIT_C(1,0x5dcb20,10), RTFLOAT32U_INIT_C(0,0x40000b,255) }, /* #163/3/0/f/u0x8 = #16893 */
    { 0x00f6bd, 0x00f6bd, RTFLOAT32U_INIT_C(0,0x40000b,255), RTFLOAT32U_INIT_C(1,0x5dcb20,10), RTFLOAT32U_INIT_C(0,0x40000b,255) }, /* #163/3/0/f/u0x10 = #16894 */
    { 0x00eebd, 0x00eebd, RTFLOAT32U_INIT_C(0,0x40000b,255), RTFLOAT32U_INIT_C(1,0x5dcb20,10), RTFLOAT32U_INIT_C(0,0x40000b,255) }, /* #163/3/0/f/u0x20 = #16895 */
    { 0x007ffd, 0x007ffd, RTFLOAT32U_INIT_C(0,0x40000b,255), RTFLOAT32U_INIT_C(1,0x5dcb20,10), RTFLOAT32U_INIT_C(0,0x40000b,255) }, /* #163/3/d/0/m = #16896 */
    { 0x00607d, 0x00607d, RTFLOAT32U_INIT_C(0,0x40000b,255), RTFLOAT32U_INIT_C(1,0x5dcb20,10), RTFLOAT32U_INIT_C(0,0x40000b,255) }, /* #163/3/d/0/u = #16897 */
    { 0x00607d, 0x00607d, RTFLOAT32U_INIT_C(0,0x40000b,255), RTFLOAT32U_INIT_C(1,0x5dcb20,10), RTFLOAT32U_INIT_C(0,0x40000b,255) }, /* #163/3/d/0/u = #16898 */
    { 0x007e7d, 0x007e7d, RTFLOAT32U_INIT_C(0,0x40000b,255), RTFLOAT32U_INIT_C(1,0x5dcb20,10), RTFLOAT32U_INIT_C(0,0x40000b,255) }, /* #163/3/d/0/u0x1 = #16899 */
    { 0x007cfd, 0x007cfd, RTFLOAT32U_INIT_C(0,0x40000b,255), RTFLOAT32U_INIT_C(1,0x5dcb20,10), RTFLOAT32U_INIT_C(0,0x40000b,255) }, /* #163/3/d/0/u0x4 = #16900 */
    { 0x007afd, 0x007afd, RTFLOAT32U_INIT_C(0,0x40000b,255), RTFLOAT32U_INIT_C(1,0x5dcb20,10), RTFLOAT32U_INIT_C(0,0x40000b,255) }, /* #163/3/d/0/u0x8 = #16901 */
    { 0x0076fd, 0x0076fd, RTFLOAT32U_INIT_C(0,0x40000b,255), RTFLOAT32U_INIT_C(1,0x5dcb20,10), RTFLOAT32U_INIT_C(0,0x40000b,255) }, /* #163/3/d/0/u0x10 = #16902 */
    { 0x006efd, 0x006efd, RTFLOAT32U_INIT_C(0,0x40000b,255), RTFLOAT32U_INIT_C(1,0x5dcb20,10), RTFLOAT32U_INIT_C(0,0x40000b,255) }, /* #163/3/d/0/u0x20 = #16903 */
    { 0x00fffd, 0x00fffd, RTFLOAT32U_INIT_C(0,0x40000b,255), RTFLOAT32U_INIT_C(1,0x5dcb20,10), RTFLOAT32U_INIT_C(0,0x40000b,255) }, /* #163/3/d/f/m = #16904 */
    { 0x00e07d, 0x00e07d, RTFLOAT32U_INIT_C(0,0x40000b,255), RTFLOAT32U_INIT_C(1,0x5dcb20,10), RTFLOAT32U_INIT_C(0,0x40000b,255) }, /* #163/3/d/f/u = #16905 */
    { 0x00e07d, 0x00e07d, RTFLOAT32U_INIT_C(0,0x40000b,255), RTFLOAT32U_INIT_C(1,0x5dcb20,10), RTFLOAT32U_INIT_C(0,0x40000b,255) }, /* #163/3/d/f/u = #16906 */
    { 0x00fe7d, 0x00fe7d, RTFLOAT32U_INIT_C(0,0x40000b,255), RTFLOAT32U_INIT_C(1,0x5dcb20,10), RTFLOAT32U_INIT_C(0,0x40000b,255) }, /* #163/3/d/f/u0x1 = #16907 */
    { 0x00fcfd, 0x00fcfd, RTFLOAT32U_INIT_C(0,0x40000b,255), RTFLOAT32U_INIT_C(1,0x5dcb20,10), RTFLOAT32U_INIT_C(0,0x40000b,255) }, /* #163/3/d/f/u0x4 = #16908 */
    { 0x00fafd, 0x00fafd, RTFLOAT32U_INIT_C(0,0x40000b,255), RTFLOAT32U_INIT_C(1,0x5dcb20,10), RTFLOAT32U_INIT_C(0,0x40000b,255) }, /* #163/3/d/f/u0x8 = #16909 */
    { 0x00f6fd, 0x00f6fd, RTFLOAT32U_INIT_C(0,0x40000b,255), RTFLOAT32U_INIT_C(1,0x5dcb20,10), RTFLOAT32U_INIT_C(0,0x40000b,255) }, /* #163/3/d/f/u0x10 = #16910 */
    { 0x00eefd, 0x00eefd, RTFLOAT32U_INIT_C(0,0x40000b,255), RTFLOAT32U_INIT_C(1,0x5dcb20,10), RTFLOAT32U_INIT_C(0,0x40000b,255) }, /* #163/3/d/f/u0x20 = #16911 */
    { 0x001f9a, 0x001fba, RTFLOAT32U_INIT_C(0,0x4781f0,30), RTFLOAT32U_INIT_C(0,0x397432,48), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #164/0/0/0/m = #16912 */
    { 0x00001a, 0x00003a, RTFLOAT32U_INIT_C(0,0x4781f0,30), RTFLOAT32U_INIT_C(0,0x397432,48), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #164/0/0/0/u = #16913 */
    { 0x00003a, 0x00003a, RTFLOAT32U_INIT_C(0,0x4781f0,30), RTFLOAT32U_INIT_C(0,0x397432,48), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #164/0/0/0/u = #16914 */
    { 0x001c3a, 0x001c3a, RTFLOAT32U_INIT_C(0,0x4781f0,30), RTFLOAT32U_INIT_C(0,0x397432,48), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #164/0/0/0/u0x2 = #16915 */
    { 0x00193a, 0x00193a, RTFLOAT32U_INIT_C(0,0x4781f0,30), RTFLOAT32U_INIT_C(0,0x397432,48), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #164/0/0/0/u0x8 = #16916 */
    { 0x00153a, 0x00153a, RTFLOAT32U_INIT_C(0,0x4781f0,30), RTFLOAT32U_INIT_C(0,0x397432,48), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #164/0/0/0/u0x10 = #16917 */
    { 0x000d3a, 0x000d3a, RTFLOAT32U_INIT_C(0,0x4781f0,30), RTFLOAT32U_INIT_C(0,0x397432,48), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #164/0/0/0/u0x20 = #16918 */
    { 0x009f9a, 0x009fba, RTFLOAT32U_INIT_C(0,0x4781f0,30), RTFLOAT32U_INIT_C(0,0x397432,48), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #164/0/0/f/m = #16919 */
    { 0x00801a, 0x00803a, RTFLOAT32U_INIT_C(0,0x4781f0,30), RTFLOAT32U_INIT_C(0,0x397432,48), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #164/0/0/f/u = #16920 */
    { 0x00803a, 0x00803a, RTFLOAT32U_INIT_C(0,0x4781f0,30), RTFLOAT32U_INIT_C(0,0x397432,48), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #164/0/0/f/u = #16921 */
    { 0x009c3a, 0x009c3a, RTFLOAT32U_INIT_C(0,0x4781f0,30), RTFLOAT32U_INIT_C(0,0x397432,48), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #164/0/0/f/u0x2 = #16922 */
    { 0x00993a, 0x00993a, RTFLOAT32U_INIT_C(0,0x4781f0,30), RTFLOAT32U_INIT_C(0,0x397432,48), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #164/0/0/f/u0x8 = #16923 */
    { 0x00953a, 0x00953a, RTFLOAT32U_INIT_C(0,0x4781f0,30), RTFLOAT32U_INIT_C(0,0x397432,48), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #164/0/0/f/u0x10 = #16924 */
    { 0x008d3a, 0x008d3a, RTFLOAT32U_INIT_C(0,0x4781f0,30), RTFLOAT32U_INIT_C(0,0x397432,48), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #164/0/0/f/u0x20 = #16925 */
    { 0x001fda, 0x001ffa, RTFLOAT32U_INIT_C(0,0x4781f0,30), RTFLOAT32U_INIT_C(0,0x397432,48), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #164/0/d/0/m = #16926 */
    { 0x00005a, 0x00007a, RTFLOAT32U_INIT_C(0,0x4781f0,30), RTFLOAT32U_INIT_C(0,0x397432,48), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #164/0/d/0/u = #16927 */
    { 0x00007a, 0x00007a, RTFLOAT32U_INIT_C(0,0x4781f0,30), RTFLOAT32U_INIT_C(0,0x397432,48), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #164/0/d/0/u = #16928 */
    { 0x001c7a, 0x001c7a, RTFLOAT32U_INIT_C(0,0x4781f0,30), RTFLOAT32U_INIT_C(0,0x397432,48), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #164/0/d/0/u0x2 = #16929 */
    { 0x00197a, 0x00197a, RTFLOAT32U_INIT_C(0,0x4781f0,30), RTFLOAT32U_INIT_C(0,0x397432,48), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #164/0/d/0/u0x8 = #16930 */
    { 0x00157a, 0x00157a, RTFLOAT32U_INIT_C(0,0x4781f0,30), RTFLOAT32U_INIT_C(0,0x397432,48), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #164/0/d/0/u0x10 = #16931 */
    { 0x000d7a, 0x000d7a, RTFLOAT32U_INIT_C(0,0x4781f0,30), RTFLOAT32U_INIT_C(0,0x397432,48), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #164/0/d/0/u0x20 = #16932 */
    { 0x009fda, 0x009ffa, RTFLOAT32U_INIT_C(0,0x4781f0,30), RTFLOAT32U_INIT_C(0,0x397432,48), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #164/0/d/f/m = #16933 */
    { 0x00805a, 0x00807a, RTFLOAT32U_INIT_C(0,0x4781f0,30), RTFLOAT32U_INIT_C(0,0x397432,48), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #164/0/d/f/u = #16934 */
    { 0x00807a, 0x00807a, RTFLOAT32U_INIT_C(0,0x4781f0,30), RTFLOAT32U_INIT_C(0,0x397432,48), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #164/0/d/f/u = #16935 */
    { 0x009c7a, 0x009c7a, RTFLOAT32U_INIT_C(0,0x4781f0,30), RTFLOAT32U_INIT_C(0,0x397432,48), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #164/0/d/f/u0x2 = #16936 */
    { 0x00997a, 0x00997a, RTFLOAT32U_INIT_C(0,0x4781f0,30), RTFLOAT32U_INIT_C(0,0x397432,48), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #164/0/d/f/u0x8 = #16937 */
    { 0x00957a, 0x00957a, RTFLOAT32U_INIT_C(0,0x4781f0,30), RTFLOAT32U_INIT_C(0,0x397432,48), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #164/0/d/f/u0x10 = #16938 */
    { 0x008d7a, 0x008d7a, RTFLOAT32U_INIT_C(0,0x4781f0,30), RTFLOAT32U_INIT_C(0,0x397432,48), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #164/0/d/f/u0x20 = #16939 */
    { 0x003f9a, 0x003fba, RTFLOAT32U_INIT_C(0,0x4781f0,30), RTFLOAT32U_INIT_C(0,0x397432,48), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #164/1/0/0/m = #16940 */
    { 0x00201a, 0x00203a, RTFLOAT32U_INIT_C(0,0x4781f0,30), RTFLOAT32U_INIT_C(0,0x397432,48), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #164/1/0/0/u = #16941 */
    { 0x00203a, 0x00203a, RTFLOAT32U_INIT_C(0,0x4781f0,30), RTFLOAT32U_INIT_C(0,0x397432,48), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #164/1/0/0/u = #16942 */
    { 0x003c3a, 0x003c3a, RTFLOAT32U_INIT_C(0,0x4781f0,30), RTFLOAT32U_INIT_C(0,0x397432,48), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #164/1/0/0/u0x2 = #16943 */
    { 0x00393a, 0x00393a, RTFLOAT32U_INIT_C(0,0x4781f0,30), RTFLOAT32U_INIT_C(0,0x397432,48), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #164/1/0/0/u0x8 = #16944 */
    { 0x00353a, 0x00353a, RTFLOAT32U_INIT_C(0,0x4781f0,30), RTFLOAT32U_INIT_C(0,0x397432,48), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #164/1/0/0/u0x10 = #16945 */
    { 0x002d3a, 0x002d3a, RTFLOAT32U_INIT_C(0,0x4781f0,30), RTFLOAT32U_INIT_C(0,0x397432,48), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #164/1/0/0/u0x20 = #16946 */
    { 0x00bf9a, 0x00bfba, RTFLOAT32U_INIT_C(0,0x4781f0,30), RTFLOAT32U_INIT_C(0,0x397432,48), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #164/1/0/f/m = #16947 */
    { 0x00a01a, 0x00a03a, RTFLOAT32U_INIT_C(0,0x4781f0,30), RTFLOAT32U_INIT_C(0,0x397432,48), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #164/1/0/f/u = #16948 */
    { 0x00a03a, 0x00a03a, RTFLOAT32U_INIT_C(0,0x4781f0,30), RTFLOAT32U_INIT_C(0,0x397432,48), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #164/1/0/f/u = #16949 */
    { 0x00bc3a, 0x00bc3a, RTFLOAT32U_INIT_C(0,0x4781f0,30), RTFLOAT32U_INIT_C(0,0x397432,48), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #164/1/0/f/u0x2 = #16950 */
    { 0x00b93a, 0x00b93a, RTFLOAT32U_INIT_C(0,0x4781f0,30), RTFLOAT32U_INIT_C(0,0x397432,48), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #164/1/0/f/u0x8 = #16951 */
    { 0x00b53a, 0x00b53a, RTFLOAT32U_INIT_C(0,0x4781f0,30), RTFLOAT32U_INIT_C(0,0x397432,48), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #164/1/0/f/u0x10 = #16952 */
    { 0x00ad3a, 0x00ad3a, RTFLOAT32U_INIT_C(0,0x4781f0,30), RTFLOAT32U_INIT_C(0,0x397432,48), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #164/1/0/f/u0x20 = #16953 */
    { 0x003fda, 0x003ffa, RTFLOAT32U_INIT_C(0,0x4781f0,30), RTFLOAT32U_INIT_C(0,0x397432,48), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #164/1/d/0/m = #16954 */
    { 0x00205a, 0x00207a, RTFLOAT32U_INIT_C(0,0x4781f0,30), RTFLOAT32U_INIT_C(0,0x397432,48), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #164/1/d/0/u = #16955 */
    { 0x00207a, 0x00207a, RTFLOAT32U_INIT_C(0,0x4781f0,30), RTFLOAT32U_INIT_C(0,0x397432,48), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #164/1/d/0/u = #16956 */
    { 0x003c7a, 0x003c7a, RTFLOAT32U_INIT_C(0,0x4781f0,30), RTFLOAT32U_INIT_C(0,0x397432,48), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #164/1/d/0/u0x2 = #16957 */
    { 0x00397a, 0x00397a, RTFLOAT32U_INIT_C(0,0x4781f0,30), RTFLOAT32U_INIT_C(0,0x397432,48), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #164/1/d/0/u0x8 = #16958 */
    { 0x00357a, 0x00357a, RTFLOAT32U_INIT_C(0,0x4781f0,30), RTFLOAT32U_INIT_C(0,0x397432,48), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #164/1/d/0/u0x10 = #16959 */
    { 0x002d7a, 0x002d7a, RTFLOAT32U_INIT_C(0,0x4781f0,30), RTFLOAT32U_INIT_C(0,0x397432,48), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #164/1/d/0/u0x20 = #16960 */
    { 0x00bfda, 0x00bffa, RTFLOAT32U_INIT_C(0,0x4781f0,30), RTFLOAT32U_INIT_C(0,0x397432,48), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #164/1/d/f/m = #16961 */
    { 0x00a05a, 0x00a07a, RTFLOAT32U_INIT_C(0,0x4781f0,30), RTFLOAT32U_INIT_C(0,0x397432,48), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #164/1/d/f/u = #16962 */
    { 0x00a07a, 0x00a07a, RTFLOAT32U_INIT_C(0,0x4781f0,30), RTFLOAT32U_INIT_C(0,0x397432,48), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #164/1/d/f/u = #16963 */
    { 0x00bc7a, 0x00bc7a, RTFLOAT32U_INIT_C(0,0x4781f0,30), RTFLOAT32U_INIT_C(0,0x397432,48), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #164/1/d/f/u0x2 = #16964 */
    { 0x00b97a, 0x00b97a, RTFLOAT32U_INIT_C(0,0x4781f0,30), RTFLOAT32U_INIT_C(0,0x397432,48), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #164/1/d/f/u0x8 = #16965 */
    { 0x00b57a, 0x00b57a, RTFLOAT32U_INIT_C(0,0x4781f0,30), RTFLOAT32U_INIT_C(0,0x397432,48), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #164/1/d/f/u0x10 = #16966 */
    { 0x00ad7a, 0x00ad7a, RTFLOAT32U_INIT_C(0,0x4781f0,30), RTFLOAT32U_INIT_C(0,0x397432,48), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #164/1/d/f/u0x20 = #16967 */
    { 0x005f9a, 0x005fba, RTFLOAT32U_INIT_C(0,0x4781f0,30), RTFLOAT32U_INIT_C(0,0x397432,48), RTFLOAT32U_INIT_C(0,0x1,0) }, /* #164/2/0/0/m = #16968 */
    { 0x00401a, 0x00403a, RTFLOAT32U_INIT_C(0,0x4781f0,30), RTFLOAT32U_INIT_C(0,0x397432,48), RTFLOAT32U_INIT_C(0,0x1,0) }, /* #164/2/0/0/u = #16969 */
    { 0x00403a, 0x00403a, RTFLOAT32U_INIT_C(0,0x4781f0,30), RTFLOAT32U_INIT_C(0,0x397432,48), RTFLOAT32U_INIT_C(0,0x1,0) }, /* #164/2/0/0/u = #16970 */
    { 0x005c3a, 0x005c3a, RTFLOAT32U_INIT_C(0,0x4781f0,30), RTFLOAT32U_INIT_C(0,0x397432,48), RTFLOAT32U_INIT_C(0,0x1,0) }, /* #164/2/0/0/u0x2 = #16971 */
    { 0x00593a, 0x00593a, RTFLOAT32U_INIT_C(0,0x4781f0,30), RTFLOAT32U_INIT_C(0,0x397432,48), RTFLOAT32U_INIT_C(0,0x1,0) }, /* #164/2/0/0/u0x8 = #16972 */
    { 0x00553a, 0x00553a, RTFLOAT32U_INIT_C(0,0x4781f0,30), RTFLOAT32U_INIT_C(0,0x397432,48), RTFLOAT32U_INIT_C(0,0x1,0) }, /* #164/2/0/0/u0x10 = #16973 */
    { 0x004d3a, 0x004d3a, RTFLOAT32U_INIT_C(0,0x4781f0,30), RTFLOAT32U_INIT_C(0,0x397432,48), RTFLOAT32U_INIT_C(0,0x1,0) }, /* #164/2/0/0/u0x20 = #16974 */
    { 0x00df9a, 0x00dfba, RTFLOAT32U_INIT_C(0,0x4781f0,30), RTFLOAT32U_INIT_C(0,0x397432,48), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #164/2/0/f/m = #16975 */
    { 0x00c01a, 0x00c03a, RTFLOAT32U_INIT_C(0,0x4781f0,30), RTFLOAT32U_INIT_C(0,0x397432,48), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #164/2/0/f/u = #16976 */
    { 0x00c03a, 0x00c03a, RTFLOAT32U_INIT_C(0,0x4781f0,30), RTFLOAT32U_INIT_C(0,0x397432,48), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #164/2/0/f/u = #16977 */
    { 0x00dc3a, 0x00dc3a, RTFLOAT32U_INIT_C(0,0x4781f0,30), RTFLOAT32U_INIT_C(0,0x397432,48), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #164/2/0/f/u0x2 = #16978 */
    { 0x00d93a, 0x00d93a, RTFLOAT32U_INIT_C(0,0x4781f0,30), RTFLOAT32U_INIT_C(0,0x397432,48), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #164/2/0/f/u0x8 = #16979 */
    { 0x00d53a, 0x00d53a, RTFLOAT32U_INIT_C(0,0x4781f0,30), RTFLOAT32U_INIT_C(0,0x397432,48), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #164/2/0/f/u0x10 = #16980 */
    { 0x00cd3a, 0x00cd3a, RTFLOAT32U_INIT_C(0,0x4781f0,30), RTFLOAT32U_INIT_C(0,0x397432,48), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #164/2/0/f/u0x20 = #16981 */
    { 0x005fda, 0x005ffa, RTFLOAT32U_INIT_C(0,0x4781f0,30), RTFLOAT32U_INIT_C(0,0x397432,48), RTFLOAT32U_INIT_C(0,0x1,0) }, /* #164/2/d/0/m = #16982 */
    { 0x00405a, 0x00407a, RTFLOAT32U_INIT_C(0,0x4781f0,30), RTFLOAT32U_INIT_C(0,0x397432,48), RTFLOAT32U_INIT_C(0,0x1,0) }, /* #164/2/d/0/u = #16983 */
    { 0x00407a, 0x00407a, RTFLOAT32U_INIT_C(0,0x4781f0,30), RTFLOAT32U_INIT_C(0,0x397432,48), RTFLOAT32U_INIT_C(0,0x1,0) }, /* #164/2/d/0/u = #16984 */
    { 0x005c7a, 0x005c7a, RTFLOAT32U_INIT_C(0,0x4781f0,30), RTFLOAT32U_INIT_C(0,0x397432,48), RTFLOAT32U_INIT_C(0,0x1,0) }, /* #164/2/d/0/u0x2 = #16985 */
    { 0x00597a, 0x00597a, RTFLOAT32U_INIT_C(0,0x4781f0,30), RTFLOAT32U_INIT_C(0,0x397432,48), RTFLOAT32U_INIT_C(0,0x1,0) }, /* #164/2/d/0/u0x8 = #16986 */
    { 0x00557a, 0x00557a, RTFLOAT32U_INIT_C(0,0x4781f0,30), RTFLOAT32U_INIT_C(0,0x397432,48), RTFLOAT32U_INIT_C(0,0x1,0) }, /* #164/2/d/0/u0x10 = #16987 */
    { 0x004d7a, 0x004d7a, RTFLOAT32U_INIT_C(0,0x4781f0,30), RTFLOAT32U_INIT_C(0,0x397432,48), RTFLOAT32U_INIT_C(0,0x1,0) }, /* #164/2/d/0/u0x20 = #16988 */
    { 0x00dfda, 0x00dffa, RTFLOAT32U_INIT_C(0,0x4781f0,30), RTFLOAT32U_INIT_C(0,0x397432,48), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #164/2/d/f/m = #16989 */
    { 0x00c05a, 0x00c07a, RTFLOAT32U_INIT_C(0,0x4781f0,30), RTFLOAT32U_INIT_C(0,0x397432,48), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #164/2/d/f/u = #16990 */
    { 0x00c07a, 0x00c07a, RTFLOAT32U_INIT_C(0,0x4781f0,30), RTFLOAT32U_INIT_C(0,0x397432,48), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #164/2/d/f/u = #16991 */
    { 0x00dc7a, 0x00dc7a, RTFLOAT32U_INIT_C(0,0x4781f0,30), RTFLOAT32U_INIT_C(0,0x397432,48), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #164/2/d/f/u0x2 = #16992 */
    { 0x00d97a, 0x00d97a, RTFLOAT32U_INIT_C(0,0x4781f0,30), RTFLOAT32U_INIT_C(0,0x397432,48), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #164/2/d/f/u0x8 = #16993 */
    { 0x00d57a, 0x00d57a, RTFLOAT32U_INIT_C(0,0x4781f0,30), RTFLOAT32U_INIT_C(0,0x397432,48), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #164/2/d/f/u0x10 = #16994 */
    { 0x00cd7a, 0x00cd7a, RTFLOAT32U_INIT_C(0,0x4781f0,30), RTFLOAT32U_INIT_C(0,0x397432,48), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #164/2/d/f/u0x20 = #16995 */
    { 0x007f9a, 0x007fba, RTFLOAT32U_INIT_C(0,0x4781f0,30), RTFLOAT32U_INIT_C(0,0x397432,48), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #164/3/0/0/m = #16996 */
    { 0x00601a, 0x00603a, RTFLOAT32U_INIT_C(0,0x4781f0,30), RTFLOAT32U_INIT_C(0,0x397432,48), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #164/3/0/0/u = #16997 */
    { 0x00603a, 0x00603a, RTFLOAT32U_INIT_C(0,0x4781f0,30), RTFLOAT32U_INIT_C(0,0x397432,48), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #164/3/0/0/u = #16998 */
    { 0x007c3a, 0x007c3a, RTFLOAT32U_INIT_C(0,0x4781f0,30), RTFLOAT32U_INIT_C(0,0x397432,48), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #164/3/0/0/u0x2 = #16999 */
    { 0x00793a, 0x00793a, RTFLOAT32U_INIT_C(0,0x4781f0,30), RTFLOAT32U_INIT_C(0,0x397432,48), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #164/3/0/0/u0x8 = #17000 */
    { 0x00753a, 0x00753a, RTFLOAT32U_INIT_C(0,0x4781f0,30), RTFLOAT32U_INIT_C(0,0x397432,48), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #164/3/0/0/u0x10 = #17001 */
    { 0x006d3a, 0x006d3a, RTFLOAT32U_INIT_C(0,0x4781f0,30), RTFLOAT32U_INIT_C(0,0x397432,48), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #164/3/0/0/u0x20 = #17002 */
    { 0x00ff9a, 0x00ffba, RTFLOAT32U_INIT_C(0,0x4781f0,30), RTFLOAT32U_INIT_C(0,0x397432,48), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #164/3/0/f/m = #17003 */
    { 0x00e01a, 0x00e03a, RTFLOAT32U_INIT_C(0,0x4781f0,30), RTFLOAT32U_INIT_C(0,0x397432,48), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #164/3/0/f/u = #17004 */
    { 0x00e03a, 0x00e03a, RTFLOAT32U_INIT_C(0,0x4781f0,30), RTFLOAT32U_INIT_C(0,0x397432,48), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #164/3/0/f/u = #17005 */
    { 0x00fc3a, 0x00fc3a, RTFLOAT32U_INIT_C(0,0x4781f0,30), RTFLOAT32U_INIT_C(0,0x397432,48), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #164/3/0/f/u0x2 = #17006 */
    { 0x00f93a, 0x00f93a, RTFLOAT32U_INIT_C(0,0x4781f0,30), RTFLOAT32U_INIT_C(0,0x397432,48), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #164/3/0/f/u0x8 = #17007 */
    { 0x00f53a, 0x00f53a, RTFLOAT32U_INIT_C(0,0x4781f0,30), RTFLOAT32U_INIT_C(0,0x397432,48), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #164/3/0/f/u0x10 = #17008 */
    { 0x00ed3a, 0x00ed3a, RTFLOAT32U_INIT_C(0,0x4781f0,30), RTFLOAT32U_INIT_C(0,0x397432,48), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #164/3/0/f/u0x20 = #17009 */
    { 0x007fda, 0x007ffa, RTFLOAT32U_INIT_C(0,0x4781f0,30), RTFLOAT32U_INIT_C(0,0x397432,48), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #164/3/d/0/m = #17010 */
    { 0x00605a, 0x00607a, RTFLOAT32U_INIT_C(0,0x4781f0,30), RTFLOAT32U_INIT_C(0,0x397432,48), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #164/3/d/0/u = #17011 */
    { 0x00607a, 0x00607a, RTFLOAT32U_INIT_C(0,0x4781f0,30), RTFLOAT32U_INIT_C(0,0x397432,48), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #164/3/d/0/u = #17012 */
    { 0x007c7a, 0x007c7a, RTFLOAT32U_INIT_C(0,0x4781f0,30), RTFLOAT32U_INIT_C(0,0x397432,48), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #164/3/d/0/u0x2 = #17013 */
    { 0x00797a, 0x00797a, RTFLOAT32U_INIT_C(0,0x4781f0,30), RTFLOAT32U_INIT_C(0,0x397432,48), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #164/3/d/0/u0x8 = #17014 */
    { 0x00757a, 0x00757a, RTFLOAT32U_INIT_C(0,0x4781f0,30), RTFLOAT32U_INIT_C(0,0x397432,48), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #164/3/d/0/u0x10 = #17015 */
    { 0x006d7a, 0x006d7a, RTFLOAT32U_INIT_C(0,0x4781f0,30), RTFLOAT32U_INIT_C(0,0x397432,48), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #164/3/d/0/u0x20 = #17016 */
    { 0x00ffda, 0x00fffa, RTFLOAT32U_INIT_C(0,0x4781f0,30), RTFLOAT32U_INIT_C(0,0x397432,48), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #164/3/d/f/m = #17017 */
    { 0x00e05a, 0x00e07a, RTFLOAT32U_INIT_C(0,0x4781f0,30), RTFLOAT32U_INIT_C(0,0x397432,48), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #164/3/d/f/u = #17018 */
    { 0x00e07a, 0x00e07a, RTFLOAT32U_INIT_C(0,0x4781f0,30), RTFLOAT32U_INIT_C(0,0x397432,48), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #164/3/d/f/u = #17019 */
    { 0x00fc7a, 0x00fc7a, RTFLOAT32U_INIT_C(0,0x4781f0,30), RTFLOAT32U_INIT_C(0,0x397432,48), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #164/3/d/f/u0x2 = #17020 */
    { 0x00f97a, 0x00f97a, RTFLOAT32U_INIT_C(0,0x4781f0,30), RTFLOAT32U_INIT_C(0,0x397432,48), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #164/3/d/f/u0x8 = #17021 */
    { 0x00f57a, 0x00f57a, RTFLOAT32U_INIT_C(0,0x4781f0,30), RTFLOAT32U_INIT_C(0,0x397432,48), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #164/3/d/f/u0x10 = #17022 */
    { 0x00ed7a, 0x00ed7a, RTFLOAT32U_INIT_C(0,0x4781f0,30), RTFLOAT32U_INIT_C(0,0x397432,48), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #164/3/d/f/u0x20 = #17023 */
    { 0x001f8b, 0x001f8b, RTFLOAT32U_INIT_C(1,0x13,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #165/0/0/0/m = #17024 */
    { 0x00000b, 0x00000b, RTFLOAT32U_INIT_C(1,0x13,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #165/0/0/0/u = #17025 */
    { 0x00000b, 0x00000b, RTFLOAT32U_INIT_C(1,0x13,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #165/0/0/0/u = #17026 */
    { 0x00050b, 0x00050b, RTFLOAT32U_INIT_C(1,0x13,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #165/0/0/0/u0x1 = #17027 */
    { 0x00048b, 0x00048b, RTFLOAT32U_INIT_C(1,0x13,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #165/0/0/0/u0x2 = #17028 */
    { 0x00018b, 0x00018b, RTFLOAT32U_INIT_C(1,0x13,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #165/0/0/0/u0x8 = #17029 */
    { 0x009f8b, 0x009f8b, RTFLOAT32U_INIT_C(1,0x13,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #165/0/0/f/m = #17030 */
    { 0x00800b, 0x00800b, RTFLOAT32U_INIT_C(1,0x13,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #165/0/0/f/u = #17031 */
    { 0x00800b, 0x00800b, RTFLOAT32U_INIT_C(1,0x13,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #165/0/0/f/u = #17032 */
    { 0x00850b, 0x00850b, RTFLOAT32U_INIT_C(1,0x13,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #165/0/0/f/u0x1 = #17033 */
    { 0x00848b, 0x00848b, RTFLOAT32U_INIT_C(1,0x13,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #165/0/0/f/u0x2 = #17034 */
    { 0x00818b, 0x00818b, RTFLOAT32U_INIT_C(1,0x13,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #165/0/0/f/u0x8 = #17035 */
    { 0x001fcb, 0x001fcb, RTFLOAT32U_INIT_C(1,0x13,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #165/0/d/0/m = #17036 */
    { 0x00004b, 0x00004b, RTFLOAT32U_INIT_C(1,0x13,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #165/0/d/0/u = #17037 */
    { 0x00004b, 0x00004b, RTFLOAT32U_INIT_C(1,0x13,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #165/0/d/0/u = #17038 */
    { 0x00054b, 0x00054b, RTFLOAT32U_INIT_C(1,0x13,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #165/0/d/0/u0x1 = #17039 */
    { 0x0004cb, 0x0004cb, RTFLOAT32U_INIT_C(1,0x13,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #165/0/d/0/u0x2 = #17040 */
    { 0x0001cb, 0x0001cb, RTFLOAT32U_INIT_C(1,0x13,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #165/0/d/0/u0x8 = #17041 */
    { 0x009fcb, 0x009fcb, RTFLOAT32U_INIT_C(1,0x13,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #165/0/d/f/m = #17042 */
    { 0x00804b, 0x00804b, RTFLOAT32U_INIT_C(1,0x13,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #165/0/d/f/u = #17043 */
    { 0x00804b, 0x00804b, RTFLOAT32U_INIT_C(1,0x13,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #165/0/d/f/u = #17044 */
    { 0x00854b, 0x00854b, RTFLOAT32U_INIT_C(1,0x13,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #165/0/d/f/u0x1 = #17045 */
    { 0x0084cb, 0x0084cb, RTFLOAT32U_INIT_C(1,0x13,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #165/0/d/f/u0x2 = #17046 */
    { 0x0081cb, 0x0081cb, RTFLOAT32U_INIT_C(1,0x13,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #165/0/d/f/u0x8 = #17047 */
    { 0x003f8b, 0x003f8b, RTFLOAT32U_INIT_C(1,0x13,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #165/1/0/0/m = #17048 */
    { 0x00200b, 0x00200b, RTFLOAT32U_INIT_C(1,0x13,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #165/1/0/0/u = #17049 */
    { 0x00200b, 0x00200b, RTFLOAT32U_INIT_C(1,0x13,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #165/1/0/0/u = #17050 */
    { 0x00250b, 0x00250b, RTFLOAT32U_INIT_C(1,0x13,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #165/1/0/0/u0x1 = #17051 */
    { 0x00248b, 0x00248b, RTFLOAT32U_INIT_C(1,0x13,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #165/1/0/0/u0x2 = #17052 */
    { 0x00218b, 0x00218b, RTFLOAT32U_INIT_C(1,0x13,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #165/1/0/0/u0x8 = #17053 */
    { 0x00bf8b, 0x00bf8b, RTFLOAT32U_INIT_C(1,0x13,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #165/1/0/f/m = #17054 */
    { 0x00a00b, 0x00a00b, RTFLOAT32U_INIT_C(1,0x13,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #165/1/0/f/u = #17055 */
    { 0x00a00b, 0x00a00b, RTFLOAT32U_INIT_C(1,0x13,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #165/1/0/f/u = #17056 */
    { 0x00a50b, 0x00a50b, RTFLOAT32U_INIT_C(1,0x13,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #165/1/0/f/u0x1 = #17057 */
    { 0x00a48b, 0x00a48b, RTFLOAT32U_INIT_C(1,0x13,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #165/1/0/f/u0x2 = #17058 */
    { 0x00a18b, 0x00a18b, RTFLOAT32U_INIT_C(1,0x13,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #165/1/0/f/u0x8 = #17059 */
    { 0x003fcb, 0x003fcb, RTFLOAT32U_INIT_C(1,0x13,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #165/1/d/0/m = #17060 */
    { 0x00204b, 0x00204b, RTFLOAT32U_INIT_C(1,0x13,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #165/1/d/0/u = #17061 */
    { 0x00204b, 0x00204b, RTFLOAT32U_INIT_C(1,0x13,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #165/1/d/0/u = #17062 */
    { 0x00254b, 0x00254b, RTFLOAT32U_INIT_C(1,0x13,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #165/1/d/0/u0x1 = #17063 */
    { 0x0024cb, 0x0024cb, RTFLOAT32U_INIT_C(1,0x13,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #165/1/d/0/u0x2 = #17064 */
    { 0x0021cb, 0x0021cb, RTFLOAT32U_INIT_C(1,0x13,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #165/1/d/0/u0x8 = #17065 */
    { 0x00bfcb, 0x00bfcb, RTFLOAT32U_INIT_C(1,0x13,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #165/1/d/f/m = #17066 */
    { 0x00a04b, 0x00a04b, RTFLOAT32U_INIT_C(1,0x13,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #165/1/d/f/u = #17067 */
    { 0x00a04b, 0x00a04b, RTFLOAT32U_INIT_C(1,0x13,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #165/1/d/f/u = #17068 */
    { 0x00a54b, 0x00a54b, RTFLOAT32U_INIT_C(1,0x13,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #165/1/d/f/u0x1 = #17069 */
    { 0x00a4cb, 0x00a4cb, RTFLOAT32U_INIT_C(1,0x13,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #165/1/d/f/u0x2 = #17070 */
    { 0x00a1cb, 0x00a1cb, RTFLOAT32U_INIT_C(1,0x13,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #165/1/d/f/u0x8 = #17071 */
    { 0x005f8b, 0x005f8b, RTFLOAT32U_INIT_C(1,0x13,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #165/2/0/0/m = #17072 */
    { 0x00400b, 0x00400b, RTFLOAT32U_INIT_C(1,0x13,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #165/2/0/0/u = #17073 */
    { 0x00400b, 0x00400b, RTFLOAT32U_INIT_C(1,0x13,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #165/2/0/0/u = #17074 */
    { 0x00450b, 0x00450b, RTFLOAT32U_INIT_C(1,0x13,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #165/2/0/0/u0x1 = #17075 */
    { 0x00448b, 0x00448b, RTFLOAT32U_INIT_C(1,0x13,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #165/2/0/0/u0x2 = #17076 */
    { 0x00418b, 0x00418b, RTFLOAT32U_INIT_C(1,0x13,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #165/2/0/0/u0x8 = #17077 */
    { 0x00df8b, 0x00df8b, RTFLOAT32U_INIT_C(1,0x13,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #165/2/0/f/m = #17078 */
    { 0x00c00b, 0x00c00b, RTFLOAT32U_INIT_C(1,0x13,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #165/2/0/f/u = #17079 */
    { 0x00c00b, 0x00c00b, RTFLOAT32U_INIT_C(1,0x13,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #165/2/0/f/u = #17080 */
    { 0x00c50b, 0x00c50b, RTFLOAT32U_INIT_C(1,0x13,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #165/2/0/f/u0x1 = #17081 */
    { 0x00c48b, 0x00c48b, RTFLOAT32U_INIT_C(1,0x13,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #165/2/0/f/u0x2 = #17082 */
    { 0x00c18b, 0x00c18b, RTFLOAT32U_INIT_C(1,0x13,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #165/2/0/f/u0x8 = #17083 */
    { 0x005fcb, 0x005fcb, RTFLOAT32U_INIT_C(1,0x13,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #165/2/d/0/m = #17084 */
    { 0x00404b, 0x00404b, RTFLOAT32U_INIT_C(1,0x13,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #165/2/d/0/u = #17085 */
    { 0x00404b, 0x00404b, RTFLOAT32U_INIT_C(1,0x13,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #165/2/d/0/u = #17086 */
    { 0x00454b, 0x00454b, RTFLOAT32U_INIT_C(1,0x13,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #165/2/d/0/u0x1 = #17087 */
    { 0x0044cb, 0x0044cb, RTFLOAT32U_INIT_C(1,0x13,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #165/2/d/0/u0x2 = #17088 */
    { 0x0041cb, 0x0041cb, RTFLOAT32U_INIT_C(1,0x13,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #165/2/d/0/u0x8 = #17089 */
    { 0x00dfcb, 0x00dfcb, RTFLOAT32U_INIT_C(1,0x13,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #165/2/d/f/m = #17090 */
    { 0x00c04b, 0x00c04b, RTFLOAT32U_INIT_C(1,0x13,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #165/2/d/f/u = #17091 */
    { 0x00c04b, 0x00c04b, RTFLOAT32U_INIT_C(1,0x13,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #165/2/d/f/u = #17092 */
    { 0x00c54b, 0x00c54b, RTFLOAT32U_INIT_C(1,0x13,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #165/2/d/f/u0x1 = #17093 */
    { 0x00c4cb, 0x00c4cb, RTFLOAT32U_INIT_C(1,0x13,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #165/2/d/f/u0x2 = #17094 */
    { 0x00c1cb, 0x00c1cb, RTFLOAT32U_INIT_C(1,0x13,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #165/2/d/f/u0x8 = #17095 */
    { 0x007f8b, 0x007f8b, RTFLOAT32U_INIT_C(1,0x13,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #165/3/0/0/m = #17096 */
    { 0x00600b, 0x00600b, RTFLOAT32U_INIT_C(1,0x13,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #165/3/0/0/u = #17097 */
    { 0x00600b, 0x00600b, RTFLOAT32U_INIT_C(1,0x13,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #165/3/0/0/u = #17098 */
    { 0x00650b, 0x00650b, RTFLOAT32U_INIT_C(1,0x13,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #165/3/0/0/u0x1 = #17099 */
    { 0x00648b, 0x00648b, RTFLOAT32U_INIT_C(1,0x13,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #165/3/0/0/u0x2 = #17100 */
    { 0x00618b, 0x00618b, RTFLOAT32U_INIT_C(1,0x13,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #165/3/0/0/u0x8 = #17101 */
    { 0x00ff8b, 0x00ff8b, RTFLOAT32U_INIT_C(1,0x13,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #165/3/0/f/m = #17102 */
    { 0x00e00b, 0x00e00b, RTFLOAT32U_INIT_C(1,0x13,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #165/3/0/f/u = #17103 */
    { 0x00e00b, 0x00e00b, RTFLOAT32U_INIT_C(1,0x13,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #165/3/0/f/u = #17104 */
    { 0x00e50b, 0x00e50b, RTFLOAT32U_INIT_C(1,0x13,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #165/3/0/f/u0x1 = #17105 */
    { 0x00e48b, 0x00e48b, RTFLOAT32U_INIT_C(1,0x13,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #165/3/0/f/u0x2 = #17106 */
    { 0x00e18b, 0x00e18b, RTFLOAT32U_INIT_C(1,0x13,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #165/3/0/f/u0x8 = #17107 */
    { 0x007fcb, 0x007fcb, RTFLOAT32U_INIT_C(1,0x13,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #165/3/d/0/m = #17108 */
    { 0x00604b, 0x00604b, RTFLOAT32U_INIT_C(1,0x13,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #165/3/d/0/u = #17109 */
    { 0x00604b, 0x00604b, RTFLOAT32U_INIT_C(1,0x13,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #165/3/d/0/u = #17110 */
    { 0x00654b, 0x00654b, RTFLOAT32U_INIT_C(1,0x13,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #165/3/d/0/u0x1 = #17111 */
    { 0x0064cb, 0x0064cb, RTFLOAT32U_INIT_C(1,0x13,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #165/3/d/0/u0x2 = #17112 */
    { 0x0061cb, 0x0061cb, RTFLOAT32U_INIT_C(1,0x13,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #165/3/d/0/u0x8 = #17113 */
    { 0x00ffcb, 0x00ffcb, RTFLOAT32U_INIT_C(1,0x13,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #165/3/d/f/m = #17114 */
    { 0x00e04b, 0x00e04b, RTFLOAT32U_INIT_C(1,0x13,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #165/3/d/f/u = #17115 */
    { 0x00e04b, 0x00e04b, RTFLOAT32U_INIT_C(1,0x13,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #165/3/d/f/u = #17116 */
    { 0x00e54b, 0x00e54b, RTFLOAT32U_INIT_C(1,0x13,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #165/3/d/f/u0x1 = #17117 */
    { 0x00e4cb, 0x00e4cb, RTFLOAT32U_INIT_C(1,0x13,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #165/3/d/f/u0x2 = #17118 */
    { 0x00e1cb, 0x00e1cb, RTFLOAT32U_INIT_C(1,0x13,0), RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #165/3/d/f/u0x8 = #17119 */
    { 0x001fb5, 0x001fb7, RTFLOAT32U_INIT_C(1,0x201ec6,198), RTFLOAT32U_INIT_C(1,0x2310e7,0), RTFLOAT32U_INIT_C(0,0x2f763c,70) }, /* #166/0/0/0/m = #17120 */
    { 0x000035, 0x000037, RTFLOAT32U_INIT_C(1,0x201ec6,198), RTFLOAT32U_INIT_C(1,0x2310e7,0), RTFLOAT32U_INIT_C(0,0x2f763c,70) }, /* #166/0/0/0/u = #17121 */
    { 0x000037, 0x000037, RTFLOAT32U_INIT_C(1,0x201ec6,198), RTFLOAT32U_INIT_C(1,0x2310e7,0), RTFLOAT32U_INIT_C(0,0x2f763c,70) }, /* #166/0/0/0/u = #17122 */
    { 0x001b37, 0x001b37, RTFLOAT32U_INIT_C(1,0x201ec6,198), RTFLOAT32U_INIT_C(1,0x2310e7,0), RTFLOAT32U_INIT_C(0,0x2f763c,70) }, /* #166/0/0/0/u0x1 = #17123 */
    { 0x001ab7, 0x001ab7, RTFLOAT32U_INIT_C(1,0x201ec6,198), RTFLOAT32U_INIT_C(1,0x2310e7,0), RTFLOAT32U_INIT_C(0,0x2f763c,70) }, /* #166/0/0/0/u0x2 = #17124 */
    { 0x0019b7, 0x0019b7, RTFLOAT32U_INIT_C(1,0x201ec6,198), RTFLOAT32U_INIT_C(1,0x2310e7,0), RTFLOAT32U_INIT_C(0,0x2f763c,70) }, /* #166/0/0/0/u0x4 = #17125 */
    { 0x0013b7, 0x0013b7, RTFLOAT32U_INIT_C(1,0x201ec6,198), RTFLOAT32U_INIT_C(1,0x2310e7,0), RTFLOAT32U_INIT_C(0,0x2f763c,70) }, /* #166/0/0/0/u0x10 = #17126 */
    { 0x000bb7, 0x000bb7, RTFLOAT32U_INIT_C(1,0x201ec6,198), RTFLOAT32U_INIT_C(1,0x2310e7,0), RTFLOAT32U_INIT_C(0,0x2f763c,70) }, /* #166/0/0/0/u0x20 = #17127 */
    { 0x009fb5, 0x009fb7, RTFLOAT32U_INIT_C(1,0x201ec6,198), RTFLOAT32U_INIT_C(1,0x2310e7,0), RTFLOAT32U_INIT_C(0,0x2f763c,70) }, /* #166/0/0/f/m = #17128 */
    { 0x008035, 0x008037, RTFLOAT32U_INIT_C(1,0x201ec6,198), RTFLOAT32U_INIT_C(1,0x2310e7,0), RTFLOAT32U_INIT_C(0,0x2f763c,70) }, /* #166/0/0/f/u = #17129 */
    { 0x008037, 0x008037, RTFLOAT32U_INIT_C(1,0x201ec6,198), RTFLOAT32U_INIT_C(1,0x2310e7,0), RTFLOAT32U_INIT_C(0,0x2f763c,70) }, /* #166/0/0/f/u = #17130 */
    { 0x009b37, 0x009b37, RTFLOAT32U_INIT_C(1,0x201ec6,198), RTFLOAT32U_INIT_C(1,0x2310e7,0), RTFLOAT32U_INIT_C(0,0x2f763c,70) }, /* #166/0/0/f/u0x1 = #17131 */
    { 0x009ab7, 0x009ab7, RTFLOAT32U_INIT_C(1,0x201ec6,198), RTFLOAT32U_INIT_C(1,0x2310e7,0), RTFLOAT32U_INIT_C(0,0x2f763c,70) }, /* #166/0/0/f/u0x2 = #17132 */
    { 0x0099b7, 0x0099b7, RTFLOAT32U_INIT_C(1,0x201ec6,198), RTFLOAT32U_INIT_C(1,0x2310e7,0), RTFLOAT32U_INIT_C(0,0x2f763c,70) }, /* #166/0/0/f/u0x4 = #17133 */
    { 0x0093b7, 0x0093b7, RTFLOAT32U_INIT_C(1,0x201ec6,198), RTFLOAT32U_INIT_C(1,0x2310e7,0), RTFLOAT32U_INIT_C(0,0x2f763c,70) }, /* #166/0/0/f/u0x10 = #17134 */
    { 0x008bb7, 0x008bb7, RTFLOAT32U_INIT_C(1,0x201ec6,198), RTFLOAT32U_INIT_C(1,0x2310e7,0), RTFLOAT32U_INIT_C(0,0x2f763c,70) }, /* #166/0/0/f/u0x20 = #17135 */
    { 0x001ff5, 0x001ff5, RTFLOAT32U_INIT_C(1,0x201ec6,198), RTFLOAT32U_INIT_C(1,0x2310e7,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #166/0/d/0/m = #17136 */
    { 0x000075, 0x000075, RTFLOAT32U_INIT_C(1,0x201ec6,198), RTFLOAT32U_INIT_C(1,0x2310e7,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #166/0/d/0/u = #17137 */
    { 0x000075, 0x000075, RTFLOAT32U_INIT_C(1,0x201ec6,198), RTFLOAT32U_INIT_C(1,0x2310e7,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #166/0/d/0/u = #17138 */
    { 0x001a75, 0x001a75, RTFLOAT32U_INIT_C(1,0x201ec6,198), RTFLOAT32U_INIT_C(1,0x2310e7,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #166/0/d/0/u0x1 = #17139 */
    { 0x0018f5, 0x0018f5, RTFLOAT32U_INIT_C(1,0x201ec6,198), RTFLOAT32U_INIT_C(1,0x2310e7,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #166/0/d/0/u0x4 = #17140 */
    { 0x0012f5, 0x0012f5, RTFLOAT32U_INIT_C(1,0x201ec6,198), RTFLOAT32U_INIT_C(1,0x2310e7,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #166/0/d/0/u0x10 = #17141 */
    { 0x000af5, 0x000af5, RTFLOAT32U_INIT_C(1,0x201ec6,198), RTFLOAT32U_INIT_C(1,0x2310e7,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #166/0/d/0/u0x20 = #17142 */
    { 0x009ff5, 0x009ff5, RTFLOAT32U_INIT_C(1,0x201ec6,198), RTFLOAT32U_INIT_C(1,0x2310e7,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #166/0/d/f/m = #17143 */
    { 0x008075, 0x008075, RTFLOAT32U_INIT_C(1,0x201ec6,198), RTFLOAT32U_INIT_C(1,0x2310e7,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #166/0/d/f/u = #17144 */
    { 0x008075, 0x008075, RTFLOAT32U_INIT_C(1,0x201ec6,198), RTFLOAT32U_INIT_C(1,0x2310e7,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #166/0/d/f/u = #17145 */
    { 0x009a75, 0x009a75, RTFLOAT32U_INIT_C(1,0x201ec6,198), RTFLOAT32U_INIT_C(1,0x2310e7,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #166/0/d/f/u0x1 = #17146 */
    { 0x0098f5, 0x0098f5, RTFLOAT32U_INIT_C(1,0x201ec6,198), RTFLOAT32U_INIT_C(1,0x2310e7,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #166/0/d/f/u0x4 = #17147 */
    { 0x0092f5, 0x0092f5, RTFLOAT32U_INIT_C(1,0x201ec6,198), RTFLOAT32U_INIT_C(1,0x2310e7,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #166/0/d/f/u0x10 = #17148 */
    { 0x008af5, 0x008af5, RTFLOAT32U_INIT_C(1,0x201ec6,198), RTFLOAT32U_INIT_C(1,0x2310e7,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #166/0/d/f/u0x20 = #17149 */
    { 0x003fb5, 0x003fb7, RTFLOAT32U_INIT_C(1,0x201ec6,198), RTFLOAT32U_INIT_C(1,0x2310e7,0), RTFLOAT32U_INIT_C(0,0x2f763b,70) }, /* #166/1/0/0/m = #17150 */
    { 0x002035, 0x002037, RTFLOAT32U_INIT_C(1,0x201ec6,198), RTFLOAT32U_INIT_C(1,0x2310e7,0), RTFLOAT32U_INIT_C(0,0x2f763b,70) }, /* #166/1/0/0/u = #17151 */
    { 0x002037, 0x002037, RTFLOAT32U_INIT_C(1,0x201ec6,198), RTFLOAT32U_INIT_C(1,0x2310e7,0), RTFLOAT32U_INIT_C(0,0x2f763b,70) }, /* #166/1/0/0/u = #17152 */
    { 0x003b37, 0x003b37, RTFLOAT32U_INIT_C(1,0x201ec6,198), RTFLOAT32U_INIT_C(1,0x2310e7,0), RTFLOAT32U_INIT_C(0,0x2f763b,70) }, /* #166/1/0/0/u0x1 = #17153 */
    { 0x003ab7, 0x003ab7, RTFLOAT32U_INIT_C(1,0x201ec6,198), RTFLOAT32U_INIT_C(1,0x2310e7,0), RTFLOAT32U_INIT_C(0,0x2f763b,70) }, /* #166/1/0/0/u0x2 = #17154 */
    { 0x0039b7, 0x0039b7, RTFLOAT32U_INIT_C(1,0x201ec6,198), RTFLOAT32U_INIT_C(1,0x2310e7,0), RTFLOAT32U_INIT_C(0,0x2f763b,70) }, /* #166/1/0/0/u0x4 = #17155 */
    { 0x0033b7, 0x0033b7, RTFLOAT32U_INIT_C(1,0x201ec6,198), RTFLOAT32U_INIT_C(1,0x2310e7,0), RTFLOAT32U_INIT_C(0,0x2f763b,70) }, /* #166/1/0/0/u0x10 = #17156 */
    { 0x002bb7, 0x002bb7, RTFLOAT32U_INIT_C(1,0x201ec6,198), RTFLOAT32U_INIT_C(1,0x2310e7,0), RTFLOAT32U_INIT_C(0,0x2f763b,70) }, /* #166/1/0/0/u0x20 = #17157 */
    { 0x00bfb5, 0x00bfb7, RTFLOAT32U_INIT_C(1,0x201ec6,198), RTFLOAT32U_INIT_C(1,0x2310e7,0), RTFLOAT32U_INIT_C(0,0x2f763b,70) }, /* #166/1/0/f/m = #17158 */
    { 0x00a035, 0x00a037, RTFLOAT32U_INIT_C(1,0x201ec6,198), RTFLOAT32U_INIT_C(1,0x2310e7,0), RTFLOAT32U_INIT_C(0,0x2f763b,70) }, /* #166/1/0/f/u = #17159 */
    { 0x00a037, 0x00a037, RTFLOAT32U_INIT_C(1,0x201ec6,198), RTFLOAT32U_INIT_C(1,0x2310e7,0), RTFLOAT32U_INIT_C(0,0x2f763b,70) }, /* #166/1/0/f/u = #17160 */
    { 0x00bb37, 0x00bb37, RTFLOAT32U_INIT_C(1,0x201ec6,198), RTFLOAT32U_INIT_C(1,0x2310e7,0), RTFLOAT32U_INIT_C(0,0x2f763b,70) }, /* #166/1/0/f/u0x1 = #17161 */
    { 0x00bab7, 0x00bab7, RTFLOAT32U_INIT_C(1,0x201ec6,198), RTFLOAT32U_INIT_C(1,0x2310e7,0), RTFLOAT32U_INIT_C(0,0x2f763b,70) }, /* #166/1/0/f/u0x2 = #17162 */
    { 0x00b9b7, 0x00b9b7, RTFLOAT32U_INIT_C(1,0x201ec6,198), RTFLOAT32U_INIT_C(1,0x2310e7,0), RTFLOAT32U_INIT_C(0,0x2f763b,70) }, /* #166/1/0/f/u0x4 = #17163 */
    { 0x00b3b7, 0x00b3b7, RTFLOAT32U_INIT_C(1,0x201ec6,198), RTFLOAT32U_INIT_C(1,0x2310e7,0), RTFLOAT32U_INIT_C(0,0x2f763b,70) }, /* #166/1/0/f/u0x10 = #17164 */
    { 0x00abb7, 0x00abb7, RTFLOAT32U_INIT_C(1,0x201ec6,198), RTFLOAT32U_INIT_C(1,0x2310e7,0), RTFLOAT32U_INIT_C(0,0x2f763b,70) }, /* #166/1/0/f/u0x20 = #17165 */
    { 0x003ff5, 0x003ff5, RTFLOAT32U_INIT_C(1,0x201ec6,198), RTFLOAT32U_INIT_C(1,0x2310e7,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #166/1/d/0/m = #17166 */
    { 0x002075, 0x002075, RTFLOAT32U_INIT_C(1,0x201ec6,198), RTFLOAT32U_INIT_C(1,0x2310e7,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #166/1/d/0/u = #17167 */
    { 0x002075, 0x002075, RTFLOAT32U_INIT_C(1,0x201ec6,198), RTFLOAT32U_INIT_C(1,0x2310e7,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #166/1/d/0/u = #17168 */
    { 0x003a75, 0x003a75, RTFLOAT32U_INIT_C(1,0x201ec6,198), RTFLOAT32U_INIT_C(1,0x2310e7,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #166/1/d/0/u0x1 = #17169 */
    { 0x0038f5, 0x0038f5, RTFLOAT32U_INIT_C(1,0x201ec6,198), RTFLOAT32U_INIT_C(1,0x2310e7,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #166/1/d/0/u0x4 = #17170 */
    { 0x0032f5, 0x0032f5, RTFLOAT32U_INIT_C(1,0x201ec6,198), RTFLOAT32U_INIT_C(1,0x2310e7,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #166/1/d/0/u0x10 = #17171 */
    { 0x002af5, 0x002af5, RTFLOAT32U_INIT_C(1,0x201ec6,198), RTFLOAT32U_INIT_C(1,0x2310e7,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #166/1/d/0/u0x20 = #17172 */
    { 0x00bff5, 0x00bff5, RTFLOAT32U_INIT_C(1,0x201ec6,198), RTFLOAT32U_INIT_C(1,0x2310e7,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #166/1/d/f/m = #17173 */
    { 0x00a075, 0x00a075, RTFLOAT32U_INIT_C(1,0x201ec6,198), RTFLOAT32U_INIT_C(1,0x2310e7,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #166/1/d/f/u = #17174 */
    { 0x00a075, 0x00a075, RTFLOAT32U_INIT_C(1,0x201ec6,198), RTFLOAT32U_INIT_C(1,0x2310e7,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #166/1/d/f/u = #17175 */
    { 0x00ba75, 0x00ba75, RTFLOAT32U_INIT_C(1,0x201ec6,198), RTFLOAT32U_INIT_C(1,0x2310e7,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #166/1/d/f/u0x1 = #17176 */
    { 0x00b8f5, 0x00b8f5, RTFLOAT32U_INIT_C(1,0x201ec6,198), RTFLOAT32U_INIT_C(1,0x2310e7,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #166/1/d/f/u0x4 = #17177 */
    { 0x00b2f5, 0x00b2f5, RTFLOAT32U_INIT_C(1,0x201ec6,198), RTFLOAT32U_INIT_C(1,0x2310e7,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #166/1/d/f/u0x10 = #17178 */
    { 0x00aaf5, 0x00aaf5, RTFLOAT32U_INIT_C(1,0x201ec6,198), RTFLOAT32U_INIT_C(1,0x2310e7,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #166/1/d/f/u0x20 = #17179 */
    { 0x005fb5, 0x005fb7, RTFLOAT32U_INIT_C(1,0x201ec6,198), RTFLOAT32U_INIT_C(1,0x2310e7,0), RTFLOAT32U_INIT_C(0,0x2f763c,70) }, /* #166/2/0/0/m = #17180 */
    { 0x004035, 0x004037, RTFLOAT32U_INIT_C(1,0x201ec6,198), RTFLOAT32U_INIT_C(1,0x2310e7,0), RTFLOAT32U_INIT_C(0,0x2f763c,70) }, /* #166/2/0/0/u = #17181 */
    { 0x004037, 0x004037, RTFLOAT32U_INIT_C(1,0x201ec6,198), RTFLOAT32U_INIT_C(1,0x2310e7,0), RTFLOAT32U_INIT_C(0,0x2f763c,70) }, /* #166/2/0/0/u = #17182 */
    { 0x005b37, 0x005b37, RTFLOAT32U_INIT_C(1,0x201ec6,198), RTFLOAT32U_INIT_C(1,0x2310e7,0), RTFLOAT32U_INIT_C(0,0x2f763c,70) }, /* #166/2/0/0/u0x1 = #17183 */
    { 0x005ab7, 0x005ab7, RTFLOAT32U_INIT_C(1,0x201ec6,198), RTFLOAT32U_INIT_C(1,0x2310e7,0), RTFLOAT32U_INIT_C(0,0x2f763c,70) }, /* #166/2/0/0/u0x2 = #17184 */
    { 0x0059b7, 0x0059b7, RTFLOAT32U_INIT_C(1,0x201ec6,198), RTFLOAT32U_INIT_C(1,0x2310e7,0), RTFLOAT32U_INIT_C(0,0x2f763c,70) }, /* #166/2/0/0/u0x4 = #17185 */
    { 0x0053b7, 0x0053b7, RTFLOAT32U_INIT_C(1,0x201ec6,198), RTFLOAT32U_INIT_C(1,0x2310e7,0), RTFLOAT32U_INIT_C(0,0x2f763c,70) }, /* #166/2/0/0/u0x10 = #17186 */
    { 0x004bb7, 0x004bb7, RTFLOAT32U_INIT_C(1,0x201ec6,198), RTFLOAT32U_INIT_C(1,0x2310e7,0), RTFLOAT32U_INIT_C(0,0x2f763c,70) }, /* #166/2/0/0/u0x20 = #17187 */
    { 0x00dfb5, 0x00dfb7, RTFLOAT32U_INIT_C(1,0x201ec6,198), RTFLOAT32U_INIT_C(1,0x2310e7,0), RTFLOAT32U_INIT_C(0,0x2f763c,70) }, /* #166/2/0/f/m = #17188 */
    { 0x00c035, 0x00c037, RTFLOAT32U_INIT_C(1,0x201ec6,198), RTFLOAT32U_INIT_C(1,0x2310e7,0), RTFLOAT32U_INIT_C(0,0x2f763c,70) }, /* #166/2/0/f/u = #17189 */
    { 0x00c037, 0x00c037, RTFLOAT32U_INIT_C(1,0x201ec6,198), RTFLOAT32U_INIT_C(1,0x2310e7,0), RTFLOAT32U_INIT_C(0,0x2f763c,70) }, /* #166/2/0/f/u = #17190 */
    { 0x00db37, 0x00db37, RTFLOAT32U_INIT_C(1,0x201ec6,198), RTFLOAT32U_INIT_C(1,0x2310e7,0), RTFLOAT32U_INIT_C(0,0x2f763c,70) }, /* #166/2/0/f/u0x1 = #17191 */
    { 0x00dab7, 0x00dab7, RTFLOAT32U_INIT_C(1,0x201ec6,198), RTFLOAT32U_INIT_C(1,0x2310e7,0), RTFLOAT32U_INIT_C(0,0x2f763c,70) }, /* #166/2/0/f/u0x2 = #17192 */
    { 0x00d9b7, 0x00d9b7, RTFLOAT32U_INIT_C(1,0x201ec6,198), RTFLOAT32U_INIT_C(1,0x2310e7,0), RTFLOAT32U_INIT_C(0,0x2f763c,70) }, /* #166/2/0/f/u0x4 = #17193 */
    { 0x00d3b7, 0x00d3b7, RTFLOAT32U_INIT_C(1,0x201ec6,198), RTFLOAT32U_INIT_C(1,0x2310e7,0), RTFLOAT32U_INIT_C(0,0x2f763c,70) }, /* #166/2/0/f/u0x10 = #17194 */
    { 0x00cbb7, 0x00cbb7, RTFLOAT32U_INIT_C(1,0x201ec6,198), RTFLOAT32U_INIT_C(1,0x2310e7,0), RTFLOAT32U_INIT_C(0,0x2f763c,70) }, /* #166/2/0/f/u0x20 = #17195 */
    { 0x005ff5, 0x005ff5, RTFLOAT32U_INIT_C(1,0x201ec6,198), RTFLOAT32U_INIT_C(1,0x2310e7,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #166/2/d/0/m = #17196 */
    { 0x004075, 0x004075, RTFLOAT32U_INIT_C(1,0x201ec6,198), RTFLOAT32U_INIT_C(1,0x2310e7,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #166/2/d/0/u = #17197 */
    { 0x004075, 0x004075, RTFLOAT32U_INIT_C(1,0x201ec6,198), RTFLOAT32U_INIT_C(1,0x2310e7,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #166/2/d/0/u = #17198 */
    { 0x005a75, 0x005a75, RTFLOAT32U_INIT_C(1,0x201ec6,198), RTFLOAT32U_INIT_C(1,0x2310e7,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #166/2/d/0/u0x1 = #17199 */
    { 0x0058f5, 0x0058f5, RTFLOAT32U_INIT_C(1,0x201ec6,198), RTFLOAT32U_INIT_C(1,0x2310e7,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #166/2/d/0/u0x4 = #17200 */
    { 0x0052f5, 0x0052f5, RTFLOAT32U_INIT_C(1,0x201ec6,198), RTFLOAT32U_INIT_C(1,0x2310e7,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #166/2/d/0/u0x10 = #17201 */
    { 0x004af5, 0x004af5, RTFLOAT32U_INIT_C(1,0x201ec6,198), RTFLOAT32U_INIT_C(1,0x2310e7,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #166/2/d/0/u0x20 = #17202 */
    { 0x00dff5, 0x00dff5, RTFLOAT32U_INIT_C(1,0x201ec6,198), RTFLOAT32U_INIT_C(1,0x2310e7,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #166/2/d/f/m = #17203 */
    { 0x00c075, 0x00c075, RTFLOAT32U_INIT_C(1,0x201ec6,198), RTFLOAT32U_INIT_C(1,0x2310e7,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #166/2/d/f/u = #17204 */
    { 0x00c075, 0x00c075, RTFLOAT32U_INIT_C(1,0x201ec6,198), RTFLOAT32U_INIT_C(1,0x2310e7,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #166/2/d/f/u = #17205 */
    { 0x00da75, 0x00da75, RTFLOAT32U_INIT_C(1,0x201ec6,198), RTFLOAT32U_INIT_C(1,0x2310e7,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #166/2/d/f/u0x1 = #17206 */
    { 0x00d8f5, 0x00d8f5, RTFLOAT32U_INIT_C(1,0x201ec6,198), RTFLOAT32U_INIT_C(1,0x2310e7,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #166/2/d/f/u0x4 = #17207 */
    { 0x00d2f5, 0x00d2f5, RTFLOAT32U_INIT_C(1,0x201ec6,198), RTFLOAT32U_INIT_C(1,0x2310e7,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #166/2/d/f/u0x10 = #17208 */
    { 0x00caf5, 0x00caf5, RTFLOAT32U_INIT_C(1,0x201ec6,198), RTFLOAT32U_INIT_C(1,0x2310e7,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #166/2/d/f/u0x20 = #17209 */
    { 0x007fb5, 0x007fb7, RTFLOAT32U_INIT_C(1,0x201ec6,198), RTFLOAT32U_INIT_C(1,0x2310e7,0), RTFLOAT32U_INIT_C(0,0x2f763b,70) }, /* #166/3/0/0/m = #17210 */
    { 0x006035, 0x006037, RTFLOAT32U_INIT_C(1,0x201ec6,198), RTFLOAT32U_INIT_C(1,0x2310e7,0), RTFLOAT32U_INIT_C(0,0x2f763b,70) }, /* #166/3/0/0/u = #17211 */
    { 0x006037, 0x006037, RTFLOAT32U_INIT_C(1,0x201ec6,198), RTFLOAT32U_INIT_C(1,0x2310e7,0), RTFLOAT32U_INIT_C(0,0x2f763b,70) }, /* #166/3/0/0/u = #17212 */
    { 0x007b37, 0x007b37, RTFLOAT32U_INIT_C(1,0x201ec6,198), RTFLOAT32U_INIT_C(1,0x2310e7,0), RTFLOAT32U_INIT_C(0,0x2f763b,70) }, /* #166/3/0/0/u0x1 = #17213 */
    { 0x007ab7, 0x007ab7, RTFLOAT32U_INIT_C(1,0x201ec6,198), RTFLOAT32U_INIT_C(1,0x2310e7,0), RTFLOAT32U_INIT_C(0,0x2f763b,70) }, /* #166/3/0/0/u0x2 = #17214 */
    { 0x0079b7, 0x0079b7, RTFLOAT32U_INIT_C(1,0x201ec6,198), RTFLOAT32U_INIT_C(1,0x2310e7,0), RTFLOAT32U_INIT_C(0,0x2f763b,70) }, /* #166/3/0/0/u0x4 = #17215 */
    { 0x0073b7, 0x0073b7, RTFLOAT32U_INIT_C(1,0x201ec6,198), RTFLOAT32U_INIT_C(1,0x2310e7,0), RTFLOAT32U_INIT_C(0,0x2f763b,70) }, /* #166/3/0/0/u0x10 = #17216 */
    { 0x006bb7, 0x006bb7, RTFLOAT32U_INIT_C(1,0x201ec6,198), RTFLOAT32U_INIT_C(1,0x2310e7,0), RTFLOAT32U_INIT_C(0,0x2f763b,70) }, /* #166/3/0/0/u0x20 = #17217 */
    { 0x00ffb5, 0x00ffb7, RTFLOAT32U_INIT_C(1,0x201ec6,198), RTFLOAT32U_INIT_C(1,0x2310e7,0), RTFLOAT32U_INIT_C(0,0x2f763b,70) }, /* #166/3/0/f/m = #17218 */
    { 0x00e035, 0x00e037, RTFLOAT32U_INIT_C(1,0x201ec6,198), RTFLOAT32U_INIT_C(1,0x2310e7,0), RTFLOAT32U_INIT_C(0,0x2f763b,70) }, /* #166/3/0/f/u = #17219 */
    { 0x00e037, 0x00e037, RTFLOAT32U_INIT_C(1,0x201ec6,198), RTFLOAT32U_INIT_C(1,0x2310e7,0), RTFLOAT32U_INIT_C(0,0x2f763b,70) }, /* #166/3/0/f/u = #17220 */
    { 0x00fb37, 0x00fb37, RTFLOAT32U_INIT_C(1,0x201ec6,198), RTFLOAT32U_INIT_C(1,0x2310e7,0), RTFLOAT32U_INIT_C(0,0x2f763b,70) }, /* #166/3/0/f/u0x1 = #17221 */
    { 0x00fab7, 0x00fab7, RTFLOAT32U_INIT_C(1,0x201ec6,198), RTFLOAT32U_INIT_C(1,0x2310e7,0), RTFLOAT32U_INIT_C(0,0x2f763b,70) }, /* #166/3/0/f/u0x2 = #17222 */
    { 0x00f9b7, 0x00f9b7, RTFLOAT32U_INIT_C(1,0x201ec6,198), RTFLOAT32U_INIT_C(1,0x2310e7,0), RTFLOAT32U_INIT_C(0,0x2f763b,70) }, /* #166/3/0/f/u0x4 = #17223 */
    { 0x00f3b7, 0x00f3b7, RTFLOAT32U_INIT_C(1,0x201ec6,198), RTFLOAT32U_INIT_C(1,0x2310e7,0), RTFLOAT32U_INIT_C(0,0x2f763b,70) }, /* #166/3/0/f/u0x10 = #17224 */
    { 0x00ebb7, 0x00ebb7, RTFLOAT32U_INIT_C(1,0x201ec6,198), RTFLOAT32U_INIT_C(1,0x2310e7,0), RTFLOAT32U_INIT_C(0,0x2f763b,70) }, /* #166/3/0/f/u0x20 = #17225 */
    { 0x007ff5, 0x007ff5, RTFLOAT32U_INIT_C(1,0x201ec6,198), RTFLOAT32U_INIT_C(1,0x2310e7,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #166/3/d/0/m = #17226 */
    { 0x006075, 0x006075, RTFLOAT32U_INIT_C(1,0x201ec6,198), RTFLOAT32U_INIT_C(1,0x2310e7,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #166/3/d/0/u = #17227 */
    { 0x006075, 0x006075, RTFLOAT32U_INIT_C(1,0x201ec6,198), RTFLOAT32U_INIT_C(1,0x2310e7,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #166/3/d/0/u = #17228 */
    { 0x007a75, 0x007a75, RTFLOAT32U_INIT_C(1,0x201ec6,198), RTFLOAT32U_INIT_C(1,0x2310e7,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #166/3/d/0/u0x1 = #17229 */
    { 0x0078f5, 0x0078f5, RTFLOAT32U_INIT_C(1,0x201ec6,198), RTFLOAT32U_INIT_C(1,0x2310e7,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #166/3/d/0/u0x4 = #17230 */
    { 0x0072f5, 0x0072f5, RTFLOAT32U_INIT_C(1,0x201ec6,198), RTFLOAT32U_INIT_C(1,0x2310e7,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #166/3/d/0/u0x10 = #17231 */
    { 0x006af5, 0x006af5, RTFLOAT32U_INIT_C(1,0x201ec6,198), RTFLOAT32U_INIT_C(1,0x2310e7,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #166/3/d/0/u0x20 = #17232 */
    { 0x00fff5, 0x00fff5, RTFLOAT32U_INIT_C(1,0x201ec6,198), RTFLOAT32U_INIT_C(1,0x2310e7,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #166/3/d/f/m = #17233 */
    { 0x00e075, 0x00e075, RTFLOAT32U_INIT_C(1,0x201ec6,198), RTFLOAT32U_INIT_C(1,0x2310e7,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #166/3/d/f/u = #17234 */
    { 0x00e075, 0x00e075, RTFLOAT32U_INIT_C(1,0x201ec6,198), RTFLOAT32U_INIT_C(1,0x2310e7,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #166/3/d/f/u = #17235 */
    { 0x00fa75, 0x00fa75, RTFLOAT32U_INIT_C(1,0x201ec6,198), RTFLOAT32U_INIT_C(1,0x2310e7,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #166/3/d/f/u0x1 = #17236 */
    { 0x00f8f5, 0x00f8f5, RTFLOAT32U_INIT_C(1,0x201ec6,198), RTFLOAT32U_INIT_C(1,0x2310e7,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #166/3/d/f/u0x4 = #17237 */
    { 0x00f2f5, 0x00f2f5, RTFLOAT32U_INIT_C(1,0x201ec6,198), RTFLOAT32U_INIT_C(1,0x2310e7,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #166/3/d/f/u0x10 = #17238 */
    { 0x00eaf5, 0x00eaf5, RTFLOAT32U_INIT_C(1,0x201ec6,198), RTFLOAT32U_INIT_C(1,0x2310e7,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #166/3/d/f/u0x20 = #17239 */
    { 0x001f9d, 0x001f9d, RTFLOAT32U_INIT_C(0,0x400003,255), RTFLOAT32U_INIT_C(0,0x2d64cd,112), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #167/0/0/0/m = #17240 */
    { 0x00001d, 0x00001d, RTFLOAT32U_INIT_C(0,0x400003,255), RTFLOAT32U_INIT_C(0,0x2d64cd,112), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #167/0/0/0/u = #17241 */
    { 0x00001d, 0x00001d, RTFLOAT32U_INIT_C(0,0x400003,255), RTFLOAT32U_INIT_C(0,0x2d64cd,112), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #167/0/0/0/u = #17242 */
    { 0x000e1d, 0x000e1d, RTFLOAT32U_INIT_C(0,0x400003,255), RTFLOAT32U_INIT_C(0,0x2d64cd,112), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #167/0/0/0/u0x1 = #17243 */
    { 0x000c9d, 0x000c9d, RTFLOAT32U_INIT_C(0,0x400003,255), RTFLOAT32U_INIT_C(0,0x2d64cd,112), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #167/0/0/0/u0x4 = #17244 */
    { 0x000a9d, 0x000a9d, RTFLOAT32U_INIT_C(0,0x400003,255), RTFLOAT32U_INIT_C(0,0x2d64cd,112), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #167/0/0/0/u0x8 = #17245 */
    { 0x00069d, 0x00069d, RTFLOAT32U_INIT_C(0,0x400003,255), RTFLOAT32U_INIT_C(0,0x2d64cd,112), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #167/0/0/0/u0x10 = #17246 */
    { 0x009f9d, 0x009f9d, RTFLOAT32U_INIT_C(0,0x400003,255), RTFLOAT32U_INIT_C(0,0x2d64cd,112), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #167/0/0/f/m = #17247 */
    { 0x00801d, 0x00801d, RTFLOAT32U_INIT_C(0,0x400003,255), RTFLOAT32U_INIT_C(0,0x2d64cd,112), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #167/0/0/f/u = #17248 */
    { 0x00801d, 0x00801d, RTFLOAT32U_INIT_C(0,0x400003,255), RTFLOAT32U_INIT_C(0,0x2d64cd,112), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #167/0/0/f/u = #17249 */
    { 0x008e1d, 0x008e1d, RTFLOAT32U_INIT_C(0,0x400003,255), RTFLOAT32U_INIT_C(0,0x2d64cd,112), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #167/0/0/f/u0x1 = #17250 */
    { 0x008c9d, 0x008c9d, RTFLOAT32U_INIT_C(0,0x400003,255), RTFLOAT32U_INIT_C(0,0x2d64cd,112), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #167/0/0/f/u0x4 = #17251 */
    { 0x008a9d, 0x008a9d, RTFLOAT32U_INIT_C(0,0x400003,255), RTFLOAT32U_INIT_C(0,0x2d64cd,112), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #167/0/0/f/u0x8 = #17252 */
    { 0x00869d, 0x00869d, RTFLOAT32U_INIT_C(0,0x400003,255), RTFLOAT32U_INIT_C(0,0x2d64cd,112), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #167/0/0/f/u0x10 = #17253 */
    { 0x001fdd, 0x001fdd, RTFLOAT32U_INIT_C(0,0x400003,255), RTFLOAT32U_INIT_C(0,0x2d64cd,112), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #167/0/d/0/m = #17254 */
    { 0x00005d, 0x00005d, RTFLOAT32U_INIT_C(0,0x400003,255), RTFLOAT32U_INIT_C(0,0x2d64cd,112), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #167/0/d/0/u = #17255 */
    { 0x00005d, 0x00005d, RTFLOAT32U_INIT_C(0,0x400003,255), RTFLOAT32U_INIT_C(0,0x2d64cd,112), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #167/0/d/0/u = #17256 */
    { 0x000e5d, 0x000e5d, RTFLOAT32U_INIT_C(0,0x400003,255), RTFLOAT32U_INIT_C(0,0x2d64cd,112), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #167/0/d/0/u0x1 = #17257 */
    { 0x000cdd, 0x000cdd, RTFLOAT32U_INIT_C(0,0x400003,255), RTFLOAT32U_INIT_C(0,0x2d64cd,112), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #167/0/d/0/u0x4 = #17258 */
    { 0x000add, 0x000add, RTFLOAT32U_INIT_C(0,0x400003,255), RTFLOAT32U_INIT_C(0,0x2d64cd,112), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #167/0/d/0/u0x8 = #17259 */
    { 0x0006dd, 0x0006dd, RTFLOAT32U_INIT_C(0,0x400003,255), RTFLOAT32U_INIT_C(0,0x2d64cd,112), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #167/0/d/0/u0x10 = #17260 */
    { 0x009fdd, 0x009fdd, RTFLOAT32U_INIT_C(0,0x400003,255), RTFLOAT32U_INIT_C(0,0x2d64cd,112), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #167/0/d/f/m = #17261 */
    { 0x00805d, 0x00805d, RTFLOAT32U_INIT_C(0,0x400003,255), RTFLOAT32U_INIT_C(0,0x2d64cd,112), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #167/0/d/f/u = #17262 */
    { 0x00805d, 0x00805d, RTFLOAT32U_INIT_C(0,0x400003,255), RTFLOAT32U_INIT_C(0,0x2d64cd,112), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #167/0/d/f/u = #17263 */
    { 0x008e5d, 0x008e5d, RTFLOAT32U_INIT_C(0,0x400003,255), RTFLOAT32U_INIT_C(0,0x2d64cd,112), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #167/0/d/f/u0x1 = #17264 */
    { 0x008cdd, 0x008cdd, RTFLOAT32U_INIT_C(0,0x400003,255), RTFLOAT32U_INIT_C(0,0x2d64cd,112), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #167/0/d/f/u0x4 = #17265 */
    { 0x008add, 0x008add, RTFLOAT32U_INIT_C(0,0x400003,255), RTFLOAT32U_INIT_C(0,0x2d64cd,112), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #167/0/d/f/u0x8 = #17266 */
    { 0x0086dd, 0x0086dd, RTFLOAT32U_INIT_C(0,0x400003,255), RTFLOAT32U_INIT_C(0,0x2d64cd,112), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #167/0/d/f/u0x10 = #17267 */
    { 0x003f9d, 0x003f9d, RTFLOAT32U_INIT_C(0,0x400003,255), RTFLOAT32U_INIT_C(0,0x2d64cd,112), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #167/1/0/0/m = #17268 */
    { 0x00201d, 0x00201d, RTFLOAT32U_INIT_C(0,0x400003,255), RTFLOAT32U_INIT_C(0,0x2d64cd,112), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #167/1/0/0/u = #17269 */
    { 0x00201d, 0x00201d, RTFLOAT32U_INIT_C(0,0x400003,255), RTFLOAT32U_INIT_C(0,0x2d64cd,112), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #167/1/0/0/u = #17270 */
    { 0x002e1d, 0x002e1d, RTFLOAT32U_INIT_C(0,0x400003,255), RTFLOAT32U_INIT_C(0,0x2d64cd,112), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #167/1/0/0/u0x1 = #17271 */
    { 0x002c9d, 0x002c9d, RTFLOAT32U_INIT_C(0,0x400003,255), RTFLOAT32U_INIT_C(0,0x2d64cd,112), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #167/1/0/0/u0x4 = #17272 */
    { 0x002a9d, 0x002a9d, RTFLOAT32U_INIT_C(0,0x400003,255), RTFLOAT32U_INIT_C(0,0x2d64cd,112), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #167/1/0/0/u0x8 = #17273 */
    { 0x00269d, 0x00269d, RTFLOAT32U_INIT_C(0,0x400003,255), RTFLOAT32U_INIT_C(0,0x2d64cd,112), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #167/1/0/0/u0x10 = #17274 */
    { 0x00bf9d, 0x00bf9d, RTFLOAT32U_INIT_C(0,0x400003,255), RTFLOAT32U_INIT_C(0,0x2d64cd,112), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #167/1/0/f/m = #17275 */
    { 0x00a01d, 0x00a01d, RTFLOAT32U_INIT_C(0,0x400003,255), RTFLOAT32U_INIT_C(0,0x2d64cd,112), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #167/1/0/f/u = #17276 */
    { 0x00a01d, 0x00a01d, RTFLOAT32U_INIT_C(0,0x400003,255), RTFLOAT32U_INIT_C(0,0x2d64cd,112), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #167/1/0/f/u = #17277 */
    { 0x00ae1d, 0x00ae1d, RTFLOAT32U_INIT_C(0,0x400003,255), RTFLOAT32U_INIT_C(0,0x2d64cd,112), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #167/1/0/f/u0x1 = #17278 */
    { 0x00ac9d, 0x00ac9d, RTFLOAT32U_INIT_C(0,0x400003,255), RTFLOAT32U_INIT_C(0,0x2d64cd,112), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #167/1/0/f/u0x4 = #17279 */
    { 0x00aa9d, 0x00aa9d, RTFLOAT32U_INIT_C(0,0x400003,255), RTFLOAT32U_INIT_C(0,0x2d64cd,112), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #167/1/0/f/u0x8 = #17280 */
    { 0x00a69d, 0x00a69d, RTFLOAT32U_INIT_C(0,0x400003,255), RTFLOAT32U_INIT_C(0,0x2d64cd,112), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #167/1/0/f/u0x10 = #17281 */
    { 0x003fdd, 0x003fdd, RTFLOAT32U_INIT_C(0,0x400003,255), RTFLOAT32U_INIT_C(0,0x2d64cd,112), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #167/1/d/0/m = #17282 */
    { 0x00205d, 0x00205d, RTFLOAT32U_INIT_C(0,0x400003,255), RTFLOAT32U_INIT_C(0,0x2d64cd,112), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #167/1/d/0/u = #17283 */
    { 0x00205d, 0x00205d, RTFLOAT32U_INIT_C(0,0x400003,255), RTFLOAT32U_INIT_C(0,0x2d64cd,112), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #167/1/d/0/u = #17284 */
    { 0x002e5d, 0x002e5d, RTFLOAT32U_INIT_C(0,0x400003,255), RTFLOAT32U_INIT_C(0,0x2d64cd,112), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #167/1/d/0/u0x1 = #17285 */
    { 0x002cdd, 0x002cdd, RTFLOAT32U_INIT_C(0,0x400003,255), RTFLOAT32U_INIT_C(0,0x2d64cd,112), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #167/1/d/0/u0x4 = #17286 */
    { 0x002add, 0x002add, RTFLOAT32U_INIT_C(0,0x400003,255), RTFLOAT32U_INIT_C(0,0x2d64cd,112), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #167/1/d/0/u0x8 = #17287 */
    { 0x0026dd, 0x0026dd, RTFLOAT32U_INIT_C(0,0x400003,255), RTFLOAT32U_INIT_C(0,0x2d64cd,112), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #167/1/d/0/u0x10 = #17288 */
    { 0x00bfdd, 0x00bfdd, RTFLOAT32U_INIT_C(0,0x400003,255), RTFLOAT32U_INIT_C(0,0x2d64cd,112), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #167/1/d/f/m = #17289 */
    { 0x00a05d, 0x00a05d, RTFLOAT32U_INIT_C(0,0x400003,255), RTFLOAT32U_INIT_C(0,0x2d64cd,112), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #167/1/d/f/u = #17290 */
    { 0x00a05d, 0x00a05d, RTFLOAT32U_INIT_C(0,0x400003,255), RTFLOAT32U_INIT_C(0,0x2d64cd,112), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #167/1/d/f/u = #17291 */
    { 0x00ae5d, 0x00ae5d, RTFLOAT32U_INIT_C(0,0x400003,255), RTFLOAT32U_INIT_C(0,0x2d64cd,112), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #167/1/d/f/u0x1 = #17292 */
    { 0x00acdd, 0x00acdd, RTFLOAT32U_INIT_C(0,0x400003,255), RTFLOAT32U_INIT_C(0,0x2d64cd,112), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #167/1/d/f/u0x4 = #17293 */
    { 0x00aadd, 0x00aadd, RTFLOAT32U_INIT_C(0,0x400003,255), RTFLOAT32U_INIT_C(0,0x2d64cd,112), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #167/1/d/f/u0x8 = #17294 */
    { 0x00a6dd, 0x00a6dd, RTFLOAT32U_INIT_C(0,0x400003,255), RTFLOAT32U_INIT_C(0,0x2d64cd,112), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #167/1/d/f/u0x10 = #17295 */
    { 0x005f9d, 0x005f9d, RTFLOAT32U_INIT_C(0,0x400003,255), RTFLOAT32U_INIT_C(0,0x2d64cd,112), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #167/2/0/0/m = #17296 */
    { 0x00401d, 0x00401d, RTFLOAT32U_INIT_C(0,0x400003,255), RTFLOAT32U_INIT_C(0,0x2d64cd,112), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #167/2/0/0/u = #17297 */
    { 0x00401d, 0x00401d, RTFLOAT32U_INIT_C(0,0x400003,255), RTFLOAT32U_INIT_C(0,0x2d64cd,112), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #167/2/0/0/u = #17298 */
    { 0x004e1d, 0x004e1d, RTFLOAT32U_INIT_C(0,0x400003,255), RTFLOAT32U_INIT_C(0,0x2d64cd,112), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #167/2/0/0/u0x1 = #17299 */
    { 0x004c9d, 0x004c9d, RTFLOAT32U_INIT_C(0,0x400003,255), RTFLOAT32U_INIT_C(0,0x2d64cd,112), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #167/2/0/0/u0x4 = #17300 */
    { 0x004a9d, 0x004a9d, RTFLOAT32U_INIT_C(0,0x400003,255), RTFLOAT32U_INIT_C(0,0x2d64cd,112), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #167/2/0/0/u0x8 = #17301 */
    { 0x00469d, 0x00469d, RTFLOAT32U_INIT_C(0,0x400003,255), RTFLOAT32U_INIT_C(0,0x2d64cd,112), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #167/2/0/0/u0x10 = #17302 */
    { 0x00df9d, 0x00df9d, RTFLOAT32U_INIT_C(0,0x400003,255), RTFLOAT32U_INIT_C(0,0x2d64cd,112), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #167/2/0/f/m = #17303 */
    { 0x00c01d, 0x00c01d, RTFLOAT32U_INIT_C(0,0x400003,255), RTFLOAT32U_INIT_C(0,0x2d64cd,112), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #167/2/0/f/u = #17304 */
    { 0x00c01d, 0x00c01d, RTFLOAT32U_INIT_C(0,0x400003,255), RTFLOAT32U_INIT_C(0,0x2d64cd,112), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #167/2/0/f/u = #17305 */
    { 0x00ce1d, 0x00ce1d, RTFLOAT32U_INIT_C(0,0x400003,255), RTFLOAT32U_INIT_C(0,0x2d64cd,112), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #167/2/0/f/u0x1 = #17306 */
    { 0x00cc9d, 0x00cc9d, RTFLOAT32U_INIT_C(0,0x400003,255), RTFLOAT32U_INIT_C(0,0x2d64cd,112), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #167/2/0/f/u0x4 = #17307 */
    { 0x00ca9d, 0x00ca9d, RTFLOAT32U_INIT_C(0,0x400003,255), RTFLOAT32U_INIT_C(0,0x2d64cd,112), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #167/2/0/f/u0x8 = #17308 */
    { 0x00c69d, 0x00c69d, RTFLOAT32U_INIT_C(0,0x400003,255), RTFLOAT32U_INIT_C(0,0x2d64cd,112), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #167/2/0/f/u0x10 = #17309 */
    { 0x005fdd, 0x005fdd, RTFLOAT32U_INIT_C(0,0x400003,255), RTFLOAT32U_INIT_C(0,0x2d64cd,112), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #167/2/d/0/m = #17310 */
    { 0x00405d, 0x00405d, RTFLOAT32U_INIT_C(0,0x400003,255), RTFLOAT32U_INIT_C(0,0x2d64cd,112), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #167/2/d/0/u = #17311 */
    { 0x00405d, 0x00405d, RTFLOAT32U_INIT_C(0,0x400003,255), RTFLOAT32U_INIT_C(0,0x2d64cd,112), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #167/2/d/0/u = #17312 */
    { 0x004e5d, 0x004e5d, RTFLOAT32U_INIT_C(0,0x400003,255), RTFLOAT32U_INIT_C(0,0x2d64cd,112), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #167/2/d/0/u0x1 = #17313 */
    { 0x004cdd, 0x004cdd, RTFLOAT32U_INIT_C(0,0x400003,255), RTFLOAT32U_INIT_C(0,0x2d64cd,112), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #167/2/d/0/u0x4 = #17314 */
    { 0x004add, 0x004add, RTFLOAT32U_INIT_C(0,0x400003,255), RTFLOAT32U_INIT_C(0,0x2d64cd,112), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #167/2/d/0/u0x8 = #17315 */
    { 0x0046dd, 0x0046dd, RTFLOAT32U_INIT_C(0,0x400003,255), RTFLOAT32U_INIT_C(0,0x2d64cd,112), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #167/2/d/0/u0x10 = #17316 */
    { 0x00dfdd, 0x00dfdd, RTFLOAT32U_INIT_C(0,0x400003,255), RTFLOAT32U_INIT_C(0,0x2d64cd,112), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #167/2/d/f/m = #17317 */
    { 0x00c05d, 0x00c05d, RTFLOAT32U_INIT_C(0,0x400003,255), RTFLOAT32U_INIT_C(0,0x2d64cd,112), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #167/2/d/f/u = #17318 */
    { 0x00c05d, 0x00c05d, RTFLOAT32U_INIT_C(0,0x400003,255), RTFLOAT32U_INIT_C(0,0x2d64cd,112), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #167/2/d/f/u = #17319 */
    { 0x00ce5d, 0x00ce5d, RTFLOAT32U_INIT_C(0,0x400003,255), RTFLOAT32U_INIT_C(0,0x2d64cd,112), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #167/2/d/f/u0x1 = #17320 */
    { 0x00ccdd, 0x00ccdd, RTFLOAT32U_INIT_C(0,0x400003,255), RTFLOAT32U_INIT_C(0,0x2d64cd,112), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #167/2/d/f/u0x4 = #17321 */
    { 0x00cadd, 0x00cadd, RTFLOAT32U_INIT_C(0,0x400003,255), RTFLOAT32U_INIT_C(0,0x2d64cd,112), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #167/2/d/f/u0x8 = #17322 */
    { 0x00c6dd, 0x00c6dd, RTFLOAT32U_INIT_C(0,0x400003,255), RTFLOAT32U_INIT_C(0,0x2d64cd,112), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #167/2/d/f/u0x10 = #17323 */
    { 0x007f9d, 0x007f9d, RTFLOAT32U_INIT_C(0,0x400003,255), RTFLOAT32U_INIT_C(0,0x2d64cd,112), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #167/3/0/0/m = #17324 */
    { 0x00601d, 0x00601d, RTFLOAT32U_INIT_C(0,0x400003,255), RTFLOAT32U_INIT_C(0,0x2d64cd,112), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #167/3/0/0/u = #17325 */
    { 0x00601d, 0x00601d, RTFLOAT32U_INIT_C(0,0x400003,255), RTFLOAT32U_INIT_C(0,0x2d64cd,112), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #167/3/0/0/u = #17326 */
    { 0x006e1d, 0x006e1d, RTFLOAT32U_INIT_C(0,0x400003,255), RTFLOAT32U_INIT_C(0,0x2d64cd,112), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #167/3/0/0/u0x1 = #17327 */
    { 0x006c9d, 0x006c9d, RTFLOAT32U_INIT_C(0,0x400003,255), RTFLOAT32U_INIT_C(0,0x2d64cd,112), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #167/3/0/0/u0x4 = #17328 */
    { 0x006a9d, 0x006a9d, RTFLOAT32U_INIT_C(0,0x400003,255), RTFLOAT32U_INIT_C(0,0x2d64cd,112), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #167/3/0/0/u0x8 = #17329 */
    { 0x00669d, 0x00669d, RTFLOAT32U_INIT_C(0,0x400003,255), RTFLOAT32U_INIT_C(0,0x2d64cd,112), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #167/3/0/0/u0x10 = #17330 */
    { 0x00ff9d, 0x00ff9d, RTFLOAT32U_INIT_C(0,0x400003,255), RTFLOAT32U_INIT_C(0,0x2d64cd,112), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #167/3/0/f/m = #17331 */
    { 0x00e01d, 0x00e01d, RTFLOAT32U_INIT_C(0,0x400003,255), RTFLOAT32U_INIT_C(0,0x2d64cd,112), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #167/3/0/f/u = #17332 */
    { 0x00e01d, 0x00e01d, RTFLOAT32U_INIT_C(0,0x400003,255), RTFLOAT32U_INIT_C(0,0x2d64cd,112), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #167/3/0/f/u = #17333 */
    { 0x00ee1d, 0x00ee1d, RTFLOAT32U_INIT_C(0,0x400003,255), RTFLOAT32U_INIT_C(0,0x2d64cd,112), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #167/3/0/f/u0x1 = #17334 */
    { 0x00ec9d, 0x00ec9d, RTFLOAT32U_INIT_C(0,0x400003,255), RTFLOAT32U_INIT_C(0,0x2d64cd,112), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #167/3/0/f/u0x4 = #17335 */
    { 0x00ea9d, 0x00ea9d, RTFLOAT32U_INIT_C(0,0x400003,255), RTFLOAT32U_INIT_C(0,0x2d64cd,112), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #167/3/0/f/u0x8 = #17336 */
    { 0x00e69d, 0x00e69d, RTFLOAT32U_INIT_C(0,0x400003,255), RTFLOAT32U_INIT_C(0,0x2d64cd,112), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #167/3/0/f/u0x10 = #17337 */
    { 0x007fdd, 0x007fdd, RTFLOAT32U_INIT_C(0,0x400003,255), RTFLOAT32U_INIT_C(0,0x2d64cd,112), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #167/3/d/0/m = #17338 */
    { 0x00605d, 0x00605d, RTFLOAT32U_INIT_C(0,0x400003,255), RTFLOAT32U_INIT_C(0,0x2d64cd,112), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #167/3/d/0/u = #17339 */
    { 0x00605d, 0x00605d, RTFLOAT32U_INIT_C(0,0x400003,255), RTFLOAT32U_INIT_C(0,0x2d64cd,112), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #167/3/d/0/u = #17340 */
    { 0x006e5d, 0x006e5d, RTFLOAT32U_INIT_C(0,0x400003,255), RTFLOAT32U_INIT_C(0,0x2d64cd,112), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #167/3/d/0/u0x1 = #17341 */
    { 0x006cdd, 0x006cdd, RTFLOAT32U_INIT_C(0,0x400003,255), RTFLOAT32U_INIT_C(0,0x2d64cd,112), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #167/3/d/0/u0x4 = #17342 */
    { 0x006add, 0x006add, RTFLOAT32U_INIT_C(0,0x400003,255), RTFLOAT32U_INIT_C(0,0x2d64cd,112), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #167/3/d/0/u0x8 = #17343 */
    { 0x0066dd, 0x0066dd, RTFLOAT32U_INIT_C(0,0x400003,255), RTFLOAT32U_INIT_C(0,0x2d64cd,112), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #167/3/d/0/u0x10 = #17344 */
    { 0x00ffdd, 0x00ffdd, RTFLOAT32U_INIT_C(0,0x400003,255), RTFLOAT32U_INIT_C(0,0x2d64cd,112), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #167/3/d/f/m = #17345 */
    { 0x00e05d, 0x00e05d, RTFLOAT32U_INIT_C(0,0x400003,255), RTFLOAT32U_INIT_C(0,0x2d64cd,112), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #167/3/d/f/u = #17346 */
    { 0x00e05d, 0x00e05d, RTFLOAT32U_INIT_C(0,0x400003,255), RTFLOAT32U_INIT_C(0,0x2d64cd,112), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #167/3/d/f/u = #17347 */
    { 0x00ee5d, 0x00ee5d, RTFLOAT32U_INIT_C(0,0x400003,255), RTFLOAT32U_INIT_C(0,0x2d64cd,112), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #167/3/d/f/u0x1 = #17348 */
    { 0x00ecdd, 0x00ecdd, RTFLOAT32U_INIT_C(0,0x400003,255), RTFLOAT32U_INIT_C(0,0x2d64cd,112), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #167/3/d/f/u0x4 = #17349 */
    { 0x00eadd, 0x00eadd, RTFLOAT32U_INIT_C(0,0x400003,255), RTFLOAT32U_INIT_C(0,0x2d64cd,112), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #167/3/d/f/u0x8 = #17350 */
    { 0x00e6dd, 0x00e6dd, RTFLOAT32U_INIT_C(0,0x400003,255), RTFLOAT32U_INIT_C(0,0x2d64cd,112), RTFLOAT32U_INIT_C(0,0x400003,255) }, /* #167/3/d/f/u0x10 = #17351 */
    { 0x001fb5, 0x001fb5, RTFLOAT32U_INIT_C(1,0x777bea,121), RTFLOAT32U_INIT_C(0,0xbfde7,227), RTFLOAT32U_INIT_C(1,0x755bd,222) }, /* #168/0/0/0/m = #17352 */
    { 0x000035, 0x000035, RTFLOAT32U_INIT_C(1,0x777bea,121), RTFLOAT32U_INIT_C(0,0xbfde7,227), RTFLOAT32U_INIT_C(1,0x755bd,222) }, /* #168/0/0/0/u = #17353 */
    { 0x000035, 0x000035, RTFLOAT32U_INIT_C(1,0x777bea,121), RTFLOAT32U_INIT_C(0,0xbfde7,227), RTFLOAT32U_INIT_C(1,0x755bd,222) }, /* #168/0/0/0/u = #17354 */
    { 0x001a35, 0x001a35, RTFLOAT32U_INIT_C(1,0x777bea,121), RTFLOAT32U_INIT_C(0,0xbfde7,227), RTFLOAT32U_INIT_C(1,0x755bd,222) }, /* #168/0/0/0/u0x1 = #17355 */
    { 0x0018b5, 0x0018b5, RTFLOAT32U_INIT_C(1,0x777bea,121), RTFLOAT32U_INIT_C(0,0xbfde7,227), RTFLOAT32U_INIT_C(1,0x755bd,222) }, /* #168/0/0/0/u0x4 = #17356 */
    { 0x0012b5, 0x0012b5, RTFLOAT32U_INIT_C(1,0x777bea,121), RTFLOAT32U_INIT_C(0,0xbfde7,227), RTFLOAT32U_INIT_C(1,0x755bd,222) }, /* #168/0/0/0/u0x10 = #17357 */
    { 0x000ab5, 0x000ab5, RTFLOAT32U_INIT_C(1,0x777bea,121), RTFLOAT32U_INIT_C(0,0xbfde7,227), RTFLOAT32U_INIT_C(1,0x755bd,222) }, /* #168/0/0/0/u0x20 = #17358 */
    { 0x009fb5, 0x009fb5, RTFLOAT32U_INIT_C(1,0x777bea,121), RTFLOAT32U_INIT_C(0,0xbfde7,227), RTFLOAT32U_INIT_C(1,0x755bd,222) }, /* #168/0/0/f/m = #17359 */
    { 0x008035, 0x008035, RTFLOAT32U_INIT_C(1,0x777bea,121), RTFLOAT32U_INIT_C(0,0xbfde7,227), RTFLOAT32U_INIT_C(1,0x755bd,222) }, /* #168/0/0/f/u = #17360 */
    { 0x008035, 0x008035, RTFLOAT32U_INIT_C(1,0x777bea,121), RTFLOAT32U_INIT_C(0,0xbfde7,227), RTFLOAT32U_INIT_C(1,0x755bd,222) }, /* #168/0/0/f/u = #17361 */
    { 0x009a35, 0x009a35, RTFLOAT32U_INIT_C(1,0x777bea,121), RTFLOAT32U_INIT_C(0,0xbfde7,227), RTFLOAT32U_INIT_C(1,0x755bd,222) }, /* #168/0/0/f/u0x1 = #17362 */
    { 0x0098b5, 0x0098b5, RTFLOAT32U_INIT_C(1,0x777bea,121), RTFLOAT32U_INIT_C(0,0xbfde7,227), RTFLOAT32U_INIT_C(1,0x755bd,222) }, /* #168/0/0/f/u0x4 = #17363 */
    { 0x0092b5, 0x0092b5, RTFLOAT32U_INIT_C(1,0x777bea,121), RTFLOAT32U_INIT_C(0,0xbfde7,227), RTFLOAT32U_INIT_C(1,0x755bd,222) }, /* #168/0/0/f/u0x10 = #17364 */
    { 0x008ab5, 0x008ab5, RTFLOAT32U_INIT_C(1,0x777bea,121), RTFLOAT32U_INIT_C(0,0xbfde7,227), RTFLOAT32U_INIT_C(1,0x755bd,222) }, /* #168/0/0/f/u0x20 = #17365 */
    { 0x001ff5, 0x001ff5, RTFLOAT32U_INIT_C(1,0x777bea,121), RTFLOAT32U_INIT_C(0,0xbfde7,227), RTFLOAT32U_INIT_C(1,0x755bd,222) }, /* #168/0/d/0/m = #17366 */
    { 0x000075, 0x000075, RTFLOAT32U_INIT_C(1,0x777bea,121), RTFLOAT32U_INIT_C(0,0xbfde7,227), RTFLOAT32U_INIT_C(1,0x755bd,222) }, /* #168/0/d/0/u = #17367 */
    { 0x000075, 0x000075, RTFLOAT32U_INIT_C(1,0x777bea,121), RTFLOAT32U_INIT_C(0,0xbfde7,227), RTFLOAT32U_INIT_C(1,0x755bd,222) }, /* #168/0/d/0/u = #17368 */
    { 0x001a75, 0x001a75, RTFLOAT32U_INIT_C(1,0x777bea,121), RTFLOAT32U_INIT_C(0,0xbfde7,227), RTFLOAT32U_INIT_C(1,0x755bd,222) }, /* #168/0/d/0/u0x1 = #17369 */
    { 0x0018f5, 0x0018f5, RTFLOAT32U_INIT_C(1,0x777bea,121), RTFLOAT32U_INIT_C(0,0xbfde7,227), RTFLOAT32U_INIT_C(1,0x755bd,222) }, /* #168/0/d/0/u0x4 = #17370 */
    { 0x0012f5, 0x0012f5, RTFLOAT32U_INIT_C(1,0x777bea,121), RTFLOAT32U_INIT_C(0,0xbfde7,227), RTFLOAT32U_INIT_C(1,0x755bd,222) }, /* #168/0/d/0/u0x10 = #17371 */
    { 0x000af5, 0x000af5, RTFLOAT32U_INIT_C(1,0x777bea,121), RTFLOAT32U_INIT_C(0,0xbfde7,227), RTFLOAT32U_INIT_C(1,0x755bd,222) }, /* #168/0/d/0/u0x20 = #17372 */
    { 0x009ff5, 0x009ff5, RTFLOAT32U_INIT_C(1,0x777bea,121), RTFLOAT32U_INIT_C(0,0xbfde7,227), RTFLOAT32U_INIT_C(1,0x755bd,222) }, /* #168/0/d/f/m = #17373 */
    { 0x008075, 0x008075, RTFLOAT32U_INIT_C(1,0x777bea,121), RTFLOAT32U_INIT_C(0,0xbfde7,227), RTFLOAT32U_INIT_C(1,0x755bd,222) }, /* #168/0/d/f/u = #17374 */
    { 0x008075, 0x008075, RTFLOAT32U_INIT_C(1,0x777bea,121), RTFLOAT32U_INIT_C(0,0xbfde7,227), RTFLOAT32U_INIT_C(1,0x755bd,222) }, /* #168/0/d/f/u = #17375 */
    { 0x009a75, 0x009a75, RTFLOAT32U_INIT_C(1,0x777bea,121), RTFLOAT32U_INIT_C(0,0xbfde7,227), RTFLOAT32U_INIT_C(1,0x755bd,222) }, /* #168/0/d/f/u0x1 = #17376 */
    { 0x0098f5, 0x0098f5, RTFLOAT32U_INIT_C(1,0x777bea,121), RTFLOAT32U_INIT_C(0,0xbfde7,227), RTFLOAT32U_INIT_C(1,0x755bd,222) }, /* #168/0/d/f/u0x4 = #17377 */
    { 0x0092f5, 0x0092f5, RTFLOAT32U_INIT_C(1,0x777bea,121), RTFLOAT32U_INIT_C(0,0xbfde7,227), RTFLOAT32U_INIT_C(1,0x755bd,222) }, /* #168/0/d/f/u0x10 = #17378 */
    { 0x008af5, 0x008af5, RTFLOAT32U_INIT_C(1,0x777bea,121), RTFLOAT32U_INIT_C(0,0xbfde7,227), RTFLOAT32U_INIT_C(1,0x755bd,222) }, /* #168/0/d/f/u0x20 = #17379 */
    { 0x003fb5, 0x003fb5, RTFLOAT32U_INIT_C(1,0x777bea,121), RTFLOAT32U_INIT_C(0,0xbfde7,227), RTFLOAT32U_INIT_C(1,0x755bd,222) }, /* #168/1/0/0/m = #17380 */
    { 0x002035, 0x002035, RTFLOAT32U_INIT_C(1,0x777bea,121), RTFLOAT32U_INIT_C(0,0xbfde7,227), RTFLOAT32U_INIT_C(1,0x755bd,222) }, /* #168/1/0/0/u = #17381 */
    { 0x002035, 0x002035, RTFLOAT32U_INIT_C(1,0x777bea,121), RTFLOAT32U_INIT_C(0,0xbfde7,227), RTFLOAT32U_INIT_C(1,0x755bd,222) }, /* #168/1/0/0/u = #17382 */
    { 0x003a35, 0x003a35, RTFLOAT32U_INIT_C(1,0x777bea,121), RTFLOAT32U_INIT_C(0,0xbfde7,227), RTFLOAT32U_INIT_C(1,0x755bd,222) }, /* #168/1/0/0/u0x1 = #17383 */
    { 0x0038b5, 0x0038b5, RTFLOAT32U_INIT_C(1,0x777bea,121), RTFLOAT32U_INIT_C(0,0xbfde7,227), RTFLOAT32U_INIT_C(1,0x755bd,222) }, /* #168/1/0/0/u0x4 = #17384 */
    { 0x0032b5, 0x0032b5, RTFLOAT32U_INIT_C(1,0x777bea,121), RTFLOAT32U_INIT_C(0,0xbfde7,227), RTFLOAT32U_INIT_C(1,0x755bd,222) }, /* #168/1/0/0/u0x10 = #17385 */
    { 0x002ab5, 0x002ab5, RTFLOAT32U_INIT_C(1,0x777bea,121), RTFLOAT32U_INIT_C(0,0xbfde7,227), RTFLOAT32U_INIT_C(1,0x755bd,222) }, /* #168/1/0/0/u0x20 = #17386 */
    { 0x00bfb5, 0x00bfb5, RTFLOAT32U_INIT_C(1,0x777bea,121), RTFLOAT32U_INIT_C(0,0xbfde7,227), RTFLOAT32U_INIT_C(1,0x755bd,222) }, /* #168/1/0/f/m = #17387 */
    { 0x00a035, 0x00a035, RTFLOAT32U_INIT_C(1,0x777bea,121), RTFLOAT32U_INIT_C(0,0xbfde7,227), RTFLOAT32U_INIT_C(1,0x755bd,222) }, /* #168/1/0/f/u = #17388 */
    { 0x00a035, 0x00a035, RTFLOAT32U_INIT_C(1,0x777bea,121), RTFLOAT32U_INIT_C(0,0xbfde7,227), RTFLOAT32U_INIT_C(1,0x755bd,222) }, /* #168/1/0/f/u = #17389 */
    { 0x00ba35, 0x00ba35, RTFLOAT32U_INIT_C(1,0x777bea,121), RTFLOAT32U_INIT_C(0,0xbfde7,227), RTFLOAT32U_INIT_C(1,0x755bd,222) }, /* #168/1/0/f/u0x1 = #17390 */
    { 0x00b8b5, 0x00b8b5, RTFLOAT32U_INIT_C(1,0x777bea,121), RTFLOAT32U_INIT_C(0,0xbfde7,227), RTFLOAT32U_INIT_C(1,0x755bd,222) }, /* #168/1/0/f/u0x4 = #17391 */
    { 0x00b2b5, 0x00b2b5, RTFLOAT32U_INIT_C(1,0x777bea,121), RTFLOAT32U_INIT_C(0,0xbfde7,227), RTFLOAT32U_INIT_C(1,0x755bd,222) }, /* #168/1/0/f/u0x10 = #17392 */
    { 0x00aab5, 0x00aab5, RTFLOAT32U_INIT_C(1,0x777bea,121), RTFLOAT32U_INIT_C(0,0xbfde7,227), RTFLOAT32U_INIT_C(1,0x755bd,222) }, /* #168/1/0/f/u0x20 = #17393 */
    { 0x003ff5, 0x003ff5, RTFLOAT32U_INIT_C(1,0x777bea,121), RTFLOAT32U_INIT_C(0,0xbfde7,227), RTFLOAT32U_INIT_C(1,0x755bd,222) }, /* #168/1/d/0/m = #17394 */
    { 0x002075, 0x002075, RTFLOAT32U_INIT_C(1,0x777bea,121), RTFLOAT32U_INIT_C(0,0xbfde7,227), RTFLOAT32U_INIT_C(1,0x755bd,222) }, /* #168/1/d/0/u = #17395 */
    { 0x002075, 0x002075, RTFLOAT32U_INIT_C(1,0x777bea,121), RTFLOAT32U_INIT_C(0,0xbfde7,227), RTFLOAT32U_INIT_C(1,0x755bd,222) }, /* #168/1/d/0/u = #17396 */
    { 0x003a75, 0x003a75, RTFLOAT32U_INIT_C(1,0x777bea,121), RTFLOAT32U_INIT_C(0,0xbfde7,227), RTFLOAT32U_INIT_C(1,0x755bd,222) }, /* #168/1/d/0/u0x1 = #17397 */
    { 0x0038f5, 0x0038f5, RTFLOAT32U_INIT_C(1,0x777bea,121), RTFLOAT32U_INIT_C(0,0xbfde7,227), RTFLOAT32U_INIT_C(1,0x755bd,222) }, /* #168/1/d/0/u0x4 = #17398 */
    { 0x0032f5, 0x0032f5, RTFLOAT32U_INIT_C(1,0x777bea,121), RTFLOAT32U_INIT_C(0,0xbfde7,227), RTFLOAT32U_INIT_C(1,0x755bd,222) }, /* #168/1/d/0/u0x10 = #17399 */
    { 0x002af5, 0x002af5, RTFLOAT32U_INIT_C(1,0x777bea,121), RTFLOAT32U_INIT_C(0,0xbfde7,227), RTFLOAT32U_INIT_C(1,0x755bd,222) }, /* #168/1/d/0/u0x20 = #17400 */
    { 0x00bff5, 0x00bff5, RTFLOAT32U_INIT_C(1,0x777bea,121), RTFLOAT32U_INIT_C(0,0xbfde7,227), RTFLOAT32U_INIT_C(1,0x755bd,222) }, /* #168/1/d/f/m = #17401 */
    { 0x00a075, 0x00a075, RTFLOAT32U_INIT_C(1,0x777bea,121), RTFLOAT32U_INIT_C(0,0xbfde7,227), RTFLOAT32U_INIT_C(1,0x755bd,222) }, /* #168/1/d/f/u = #17402 */
    { 0x00a075, 0x00a075, RTFLOAT32U_INIT_C(1,0x777bea,121), RTFLOAT32U_INIT_C(0,0xbfde7,227), RTFLOAT32U_INIT_C(1,0x755bd,222) }, /* #168/1/d/f/u = #17403 */
    { 0x00ba75, 0x00ba75, RTFLOAT32U_INIT_C(1,0x777bea,121), RTFLOAT32U_INIT_C(0,0xbfde7,227), RTFLOAT32U_INIT_C(1,0x755bd,222) }, /* #168/1/d/f/u0x1 = #17404 */
    { 0x00b8f5, 0x00b8f5, RTFLOAT32U_INIT_C(1,0x777bea,121), RTFLOAT32U_INIT_C(0,0xbfde7,227), RTFLOAT32U_INIT_C(1,0x755bd,222) }, /* #168/1/d/f/u0x4 = #17405 */
    { 0x00b2f5, 0x00b2f5, RTFLOAT32U_INIT_C(1,0x777bea,121), RTFLOAT32U_INIT_C(0,0xbfde7,227), RTFLOAT32U_INIT_C(1,0x755bd,222) }, /* #168/1/d/f/u0x10 = #17406 */
    { 0x00aaf5, 0x00aaf5, RTFLOAT32U_INIT_C(1,0x777bea,121), RTFLOAT32U_INIT_C(0,0xbfde7,227), RTFLOAT32U_INIT_C(1,0x755bd,222) }, /* #168/1/d/f/u0x20 = #17407 */
    { 0x005fb5, 0x005fb5, RTFLOAT32U_INIT_C(1,0x777bea,121), RTFLOAT32U_INIT_C(0,0xbfde7,227), RTFLOAT32U_INIT_C(1,0x755bc,222) }, /* #168/2/0/0/m = #17408 */
    { 0x004035, 0x004035, RTFLOAT32U_INIT_C(1,0x777bea,121), RTFLOAT32U_INIT_C(0,0xbfde7,227), RTFLOAT32U_INIT_C(1,0x755bc,222) }, /* #168/2/0/0/u = #17409 */
    { 0x004035, 0x004035, RTFLOAT32U_INIT_C(1,0x777bea,121), RTFLOAT32U_INIT_C(0,0xbfde7,227), RTFLOAT32U_INIT_C(1,0x755bc,222) }, /* #168/2/0/0/u = #17410 */
    { 0x005a35, 0x005a35, RTFLOAT32U_INIT_C(1,0x777bea,121), RTFLOAT32U_INIT_C(0,0xbfde7,227), RTFLOAT32U_INIT_C(1,0x755bc,222) }, /* #168/2/0/0/u0x1 = #17411 */
    { 0x0058b5, 0x0058b5, RTFLOAT32U_INIT_C(1,0x777bea,121), RTFLOAT32U_INIT_C(0,0xbfde7,227), RTFLOAT32U_INIT_C(1,0x755bc,222) }, /* #168/2/0/0/u0x4 = #17412 */
    { 0x0052b5, 0x0052b5, RTFLOAT32U_INIT_C(1,0x777bea,121), RTFLOAT32U_INIT_C(0,0xbfde7,227), RTFLOAT32U_INIT_C(1,0x755bc,222) }, /* #168/2/0/0/u0x10 = #17413 */
    { 0x004ab5, 0x004ab5, RTFLOAT32U_INIT_C(1,0x777bea,121), RTFLOAT32U_INIT_C(0,0xbfde7,227), RTFLOAT32U_INIT_C(1,0x755bc,222) }, /* #168/2/0/0/u0x20 = #17414 */
    { 0x00dfb5, 0x00dfb5, RTFLOAT32U_INIT_C(1,0x777bea,121), RTFLOAT32U_INIT_C(0,0xbfde7,227), RTFLOAT32U_INIT_C(1,0x755bc,222) }, /* #168/2/0/f/m = #17415 */
    { 0x00c035, 0x00c035, RTFLOAT32U_INIT_C(1,0x777bea,121), RTFLOAT32U_INIT_C(0,0xbfde7,227), RTFLOAT32U_INIT_C(1,0x755bc,222) }, /* #168/2/0/f/u = #17416 */
    { 0x00c035, 0x00c035, RTFLOAT32U_INIT_C(1,0x777bea,121), RTFLOAT32U_INIT_C(0,0xbfde7,227), RTFLOAT32U_INIT_C(1,0x755bc,222) }, /* #168/2/0/f/u = #17417 */
    { 0x00da35, 0x00da35, RTFLOAT32U_INIT_C(1,0x777bea,121), RTFLOAT32U_INIT_C(0,0xbfde7,227), RTFLOAT32U_INIT_C(1,0x755bc,222) }, /* #168/2/0/f/u0x1 = #17418 */
    { 0x00d8b5, 0x00d8b5, RTFLOAT32U_INIT_C(1,0x777bea,121), RTFLOAT32U_INIT_C(0,0xbfde7,227), RTFLOAT32U_INIT_C(1,0x755bc,222) }, /* #168/2/0/f/u0x4 = #17419 */
    { 0x00d2b5, 0x00d2b5, RTFLOAT32U_INIT_C(1,0x777bea,121), RTFLOAT32U_INIT_C(0,0xbfde7,227), RTFLOAT32U_INIT_C(1,0x755bc,222) }, /* #168/2/0/f/u0x10 = #17420 */
    { 0x00cab5, 0x00cab5, RTFLOAT32U_INIT_C(1,0x777bea,121), RTFLOAT32U_INIT_C(0,0xbfde7,227), RTFLOAT32U_INIT_C(1,0x755bc,222) }, /* #168/2/0/f/u0x20 = #17421 */
    { 0x005ff5, 0x005ff5, RTFLOAT32U_INIT_C(1,0x777bea,121), RTFLOAT32U_INIT_C(0,0xbfde7,227), RTFLOAT32U_INIT_C(1,0x755bc,222) }, /* #168/2/d/0/m = #17422 */
    { 0x004075, 0x004075, RTFLOAT32U_INIT_C(1,0x777bea,121), RTFLOAT32U_INIT_C(0,0xbfde7,227), RTFLOAT32U_INIT_C(1,0x755bc,222) }, /* #168/2/d/0/u = #17423 */
    { 0x004075, 0x004075, RTFLOAT32U_INIT_C(1,0x777bea,121), RTFLOAT32U_INIT_C(0,0xbfde7,227), RTFLOAT32U_INIT_C(1,0x755bc,222) }, /* #168/2/d/0/u = #17424 */
    { 0x005a75, 0x005a75, RTFLOAT32U_INIT_C(1,0x777bea,121), RTFLOAT32U_INIT_C(0,0xbfde7,227), RTFLOAT32U_INIT_C(1,0x755bc,222) }, /* #168/2/d/0/u0x1 = #17425 */
    { 0x0058f5, 0x0058f5, RTFLOAT32U_INIT_C(1,0x777bea,121), RTFLOAT32U_INIT_C(0,0xbfde7,227), RTFLOAT32U_INIT_C(1,0x755bc,222) }, /* #168/2/d/0/u0x4 = #17426 */
    { 0x0052f5, 0x0052f5, RTFLOAT32U_INIT_C(1,0x777bea,121), RTFLOAT32U_INIT_C(0,0xbfde7,227), RTFLOAT32U_INIT_C(1,0x755bc,222) }, /* #168/2/d/0/u0x10 = #17427 */
    { 0x004af5, 0x004af5, RTFLOAT32U_INIT_C(1,0x777bea,121), RTFLOAT32U_INIT_C(0,0xbfde7,227), RTFLOAT32U_INIT_C(1,0x755bc,222) }, /* #168/2/d/0/u0x20 = #17428 */
    { 0x00dff5, 0x00dff5, RTFLOAT32U_INIT_C(1,0x777bea,121), RTFLOAT32U_INIT_C(0,0xbfde7,227), RTFLOAT32U_INIT_C(1,0x755bc,222) }, /* #168/2/d/f/m = #17429 */
    { 0x00c075, 0x00c075, RTFLOAT32U_INIT_C(1,0x777bea,121), RTFLOAT32U_INIT_C(0,0xbfde7,227), RTFLOAT32U_INIT_C(1,0x755bc,222) }, /* #168/2/d/f/u = #17430 */
    { 0x00c075, 0x00c075, RTFLOAT32U_INIT_C(1,0x777bea,121), RTFLOAT32U_INIT_C(0,0xbfde7,227), RTFLOAT32U_INIT_C(1,0x755bc,222) }, /* #168/2/d/f/u = #17431 */
    { 0x00da75, 0x00da75, RTFLOAT32U_INIT_C(1,0x777bea,121), RTFLOAT32U_INIT_C(0,0xbfde7,227), RTFLOAT32U_INIT_C(1,0x755bc,222) }, /* #168/2/d/f/u0x1 = #17432 */
    { 0x00d8f5, 0x00d8f5, RTFLOAT32U_INIT_C(1,0x777bea,121), RTFLOAT32U_INIT_C(0,0xbfde7,227), RTFLOAT32U_INIT_C(1,0x755bc,222) }, /* #168/2/d/f/u0x4 = #17433 */
    { 0x00d2f5, 0x00d2f5, RTFLOAT32U_INIT_C(1,0x777bea,121), RTFLOAT32U_INIT_C(0,0xbfde7,227), RTFLOAT32U_INIT_C(1,0x755bc,222) }, /* #168/2/d/f/u0x10 = #17434 */
    { 0x00caf5, 0x00caf5, RTFLOAT32U_INIT_C(1,0x777bea,121), RTFLOAT32U_INIT_C(0,0xbfde7,227), RTFLOAT32U_INIT_C(1,0x755bc,222) }, /* #168/2/d/f/u0x20 = #17435 */
    { 0x007fb5, 0x007fb5, RTFLOAT32U_INIT_C(1,0x777bea,121), RTFLOAT32U_INIT_C(0,0xbfde7,227), RTFLOAT32U_INIT_C(1,0x755bc,222) }, /* #168/3/0/0/m = #17436 */
    { 0x006035, 0x006035, RTFLOAT32U_INIT_C(1,0x777bea,121), RTFLOAT32U_INIT_C(0,0xbfde7,227), RTFLOAT32U_INIT_C(1,0x755bc,222) }, /* #168/3/0/0/u = #17437 */
    { 0x006035, 0x006035, RTFLOAT32U_INIT_C(1,0x777bea,121), RTFLOAT32U_INIT_C(0,0xbfde7,227), RTFLOAT32U_INIT_C(1,0x755bc,222) }, /* #168/3/0/0/u = #17438 */
    { 0x007a35, 0x007a35, RTFLOAT32U_INIT_C(1,0x777bea,121), RTFLOAT32U_INIT_C(0,0xbfde7,227), RTFLOAT32U_INIT_C(1,0x755bc,222) }, /* #168/3/0/0/u0x1 = #17439 */
    { 0x0078b5, 0x0078b5, RTFLOAT32U_INIT_C(1,0x777bea,121), RTFLOAT32U_INIT_C(0,0xbfde7,227), RTFLOAT32U_INIT_C(1,0x755bc,222) }, /* #168/3/0/0/u0x4 = #17440 */
    { 0x0072b5, 0x0072b5, RTFLOAT32U_INIT_C(1,0x777bea,121), RTFLOAT32U_INIT_C(0,0xbfde7,227), RTFLOAT32U_INIT_C(1,0x755bc,222) }, /* #168/3/0/0/u0x10 = #17441 */
    { 0x006ab5, 0x006ab5, RTFLOAT32U_INIT_C(1,0x777bea,121), RTFLOAT32U_INIT_C(0,0xbfde7,227), RTFLOAT32U_INIT_C(1,0x755bc,222) }, /* #168/3/0/0/u0x20 = #17442 */
    { 0x00ffb5, 0x00ffb5, RTFLOAT32U_INIT_C(1,0x777bea,121), RTFLOAT32U_INIT_C(0,0xbfde7,227), RTFLOAT32U_INIT_C(1,0x755bc,222) }, /* #168/3/0/f/m = #17443 */
    { 0x00e035, 0x00e035, RTFLOAT32U_INIT_C(1,0x777bea,121), RTFLOAT32U_INIT_C(0,0xbfde7,227), RTFLOAT32U_INIT_C(1,0x755bc,222) }, /* #168/3/0/f/u = #17444 */
    { 0x00e035, 0x00e035, RTFLOAT32U_INIT_C(1,0x777bea,121), RTFLOAT32U_INIT_C(0,0xbfde7,227), RTFLOAT32U_INIT_C(1,0x755bc,222) }, /* #168/3/0/f/u = #17445 */
    { 0x00fa35, 0x00fa35, RTFLOAT32U_INIT_C(1,0x777bea,121), RTFLOAT32U_INIT_C(0,0xbfde7,227), RTFLOAT32U_INIT_C(1,0x755bc,222) }, /* #168/3/0/f/u0x1 = #17446 */
    { 0x00f8b5, 0x00f8b5, RTFLOAT32U_INIT_C(1,0x777bea,121), RTFLOAT32U_INIT_C(0,0xbfde7,227), RTFLOAT32U_INIT_C(1,0x755bc,222) }, /* #168/3/0/f/u0x4 = #17447 */
    { 0x00f2b5, 0x00f2b5, RTFLOAT32U_INIT_C(1,0x777bea,121), RTFLOAT32U_INIT_C(0,0xbfde7,227), RTFLOAT32U_INIT_C(1,0x755bc,222) }, /* #168/3/0/f/u0x10 = #17448 */
    { 0x00eab5, 0x00eab5, RTFLOAT32U_INIT_C(1,0x777bea,121), RTFLOAT32U_INIT_C(0,0xbfde7,227), RTFLOAT32U_INIT_C(1,0x755bc,222) }, /* #168/3/0/f/u0x20 = #17449 */
    { 0x007ff5, 0x007ff5, RTFLOAT32U_INIT_C(1,0x777bea,121), RTFLOAT32U_INIT_C(0,0xbfde7,227), RTFLOAT32U_INIT_C(1,0x755bc,222) }, /* #168/3/d/0/m = #17450 */
    { 0x006075, 0x006075, RTFLOAT32U_INIT_C(1,0x777bea,121), RTFLOAT32U_INIT_C(0,0xbfde7,227), RTFLOAT32U_INIT_C(1,0x755bc,222) }, /* #168/3/d/0/u = #17451 */
    { 0x006075, 0x006075, RTFLOAT32U_INIT_C(1,0x777bea,121), RTFLOAT32U_INIT_C(0,0xbfde7,227), RTFLOAT32U_INIT_C(1,0x755bc,222) }, /* #168/3/d/0/u = #17452 */
    { 0x007a75, 0x007a75, RTFLOAT32U_INIT_C(1,0x777bea,121), RTFLOAT32U_INIT_C(0,0xbfde7,227), RTFLOAT32U_INIT_C(1,0x755bc,222) }, /* #168/3/d/0/u0x1 = #17453 */
    { 0x0078f5, 0x0078f5, RTFLOAT32U_INIT_C(1,0x777bea,121), RTFLOAT32U_INIT_C(0,0xbfde7,227), RTFLOAT32U_INIT_C(1,0x755bc,222) }, /* #168/3/d/0/u0x4 = #17454 */
    { 0x0072f5, 0x0072f5, RTFLOAT32U_INIT_C(1,0x777bea,121), RTFLOAT32U_INIT_C(0,0xbfde7,227), RTFLOAT32U_INIT_C(1,0x755bc,222) }, /* #168/3/d/0/u0x10 = #17455 */
    { 0x006af5, 0x006af5, RTFLOAT32U_INIT_C(1,0x777bea,121), RTFLOAT32U_INIT_C(0,0xbfde7,227), RTFLOAT32U_INIT_C(1,0x755bc,222) }, /* #168/3/d/0/u0x20 = #17456 */
    { 0x00fff5, 0x00fff5, RTFLOAT32U_INIT_C(1,0x777bea,121), RTFLOAT32U_INIT_C(0,0xbfde7,227), RTFLOAT32U_INIT_C(1,0x755bc,222) }, /* #168/3/d/f/m = #17457 */
    { 0x00e075, 0x00e075, RTFLOAT32U_INIT_C(1,0x777bea,121), RTFLOAT32U_INIT_C(0,0xbfde7,227), RTFLOAT32U_INIT_C(1,0x755bc,222) }, /* #168/3/d/f/u = #17458 */
    { 0x00e075, 0x00e075, RTFLOAT32U_INIT_C(1,0x777bea,121), RTFLOAT32U_INIT_C(0,0xbfde7,227), RTFLOAT32U_INIT_C(1,0x755bc,222) }, /* #168/3/d/f/u = #17459 */
    { 0x00fa75, 0x00fa75, RTFLOAT32U_INIT_C(1,0x777bea,121), RTFLOAT32U_INIT_C(0,0xbfde7,227), RTFLOAT32U_INIT_C(1,0x755bc,222) }, /* #168/3/d/f/u0x1 = #17460 */
    { 0x00f8f5, 0x00f8f5, RTFLOAT32U_INIT_C(1,0x777bea,121), RTFLOAT32U_INIT_C(0,0xbfde7,227), RTFLOAT32U_INIT_C(1,0x755bc,222) }, /* #168/3/d/f/u0x4 = #17461 */
    { 0x00f2f5, 0x00f2f5, RTFLOAT32U_INIT_C(1,0x777bea,121), RTFLOAT32U_INIT_C(0,0xbfde7,227), RTFLOAT32U_INIT_C(1,0x755bc,222) }, /* #168/3/d/f/u0x10 = #17462 */
    { 0x00eaf5, 0x00eaf5, RTFLOAT32U_INIT_C(1,0x777bea,121), RTFLOAT32U_INIT_C(0,0xbfde7,227), RTFLOAT32U_INIT_C(1,0x755bc,222) }, /* #168/3/d/f/u0x20 = #17463 */
    { 0x001fa3, 0x001fa3, RTFLOAT32U_INIT_C(1,0x2b5bbd,0), RTFLOAT32U_INIT_C(0,0x4561af,255), RTFLOAT32U_INIT_C(0,0x4561af,255) }, /* #169/0/0/0/m = #17464 */
    { 0x000023, 0x000023, RTFLOAT32U_INIT_C(1,0x2b5bbd,0), RTFLOAT32U_INIT_C(0,0x4561af,255), RTFLOAT32U_INIT_C(0,0x4561af,255) }, /* #169/0/0/0/u = #17465 */
    { 0x000023, 0x000023, RTFLOAT32U_INIT_C(1,0x2b5bbd,0), RTFLOAT32U_INIT_C(0,0x4561af,255), RTFLOAT32U_INIT_C(0,0x4561af,255) }, /* #169/0/0/0/u = #17466 */
    { 0x001123, 0x001123, RTFLOAT32U_INIT_C(1,0x2b5bbd,0), RTFLOAT32U_INIT_C(0,0x4561af,255), RTFLOAT32U_INIT_C(0,0x4561af,255) }, /* #169/0/0/0/u0x1 = #17467 */
    { 0x0010a3, 0x0010a3, RTFLOAT32U_INIT_C(1,0x2b5bbd,0), RTFLOAT32U_INIT_C(0,0x4561af,255), RTFLOAT32U_INIT_C(0,0x4561af,255) }, /* #169/0/0/0/u0x2 = #17468 */
    { 0x0001a3, 0x0001a3, RTFLOAT32U_INIT_C(1,0x2b5bbd,0), RTFLOAT32U_INIT_C(0,0x4561af,255), RTFLOAT32U_INIT_C(0,0x4561af,255) }, /* #169/0/0/0/u0x20 = #17469 */
    { 0x009fa3, 0x009fa3, RTFLOAT32U_INIT_C(1,0x2b5bbd,0), RTFLOAT32U_INIT_C(0,0x4561af,255), RTFLOAT32U_INIT_C(0,0x4561af,255) }, /* #169/0/0/f/m = #17470 */
    { 0x008023, 0x008023, RTFLOAT32U_INIT_C(1,0x2b5bbd,0), RTFLOAT32U_INIT_C(0,0x4561af,255), RTFLOAT32U_INIT_C(0,0x4561af,255) }, /* #169/0/0/f/u = #17471 */
    { 0x008023, 0x008023, RTFLOAT32U_INIT_C(1,0x2b5bbd,0), RTFLOAT32U_INIT_C(0,0x4561af,255), RTFLOAT32U_INIT_C(0,0x4561af,255) }, /* #169/0/0/f/u = #17472 */
    { 0x009123, 0x009123, RTFLOAT32U_INIT_C(1,0x2b5bbd,0), RTFLOAT32U_INIT_C(0,0x4561af,255), RTFLOAT32U_INIT_C(0,0x4561af,255) }, /* #169/0/0/f/u0x1 = #17473 */
    { 0x0090a3, 0x0090a3, RTFLOAT32U_INIT_C(1,0x2b5bbd,0), RTFLOAT32U_INIT_C(0,0x4561af,255), RTFLOAT32U_INIT_C(0,0x4561af,255) }, /* #169/0/0/f/u0x2 = #17474 */
    { 0x0081a3, 0x0081a3, RTFLOAT32U_INIT_C(1,0x2b5bbd,0), RTFLOAT32U_INIT_C(0,0x4561af,255), RTFLOAT32U_INIT_C(0,0x4561af,255) }, /* #169/0/0/f/u0x20 = #17475 */
    { 0x001fe3, 0x001fe3, RTFLOAT32U_INIT_C(1,0x2b5bbd,0), RTFLOAT32U_INIT_C(0,0x4561af,255), RTFLOAT32U_INIT_C(0,0x4561af,255) }, /* #169/0/d/0/m = #17476 */
    { 0x000063, 0x000063, RTFLOAT32U_INIT_C(1,0x2b5bbd,0), RTFLOAT32U_INIT_C(0,0x4561af,255), RTFLOAT32U_INIT_C(0,0x4561af,255) }, /* #169/0/d/0/u = #17477 */
    { 0x000063, 0x000063, RTFLOAT32U_INIT_C(1,0x2b5bbd,0), RTFLOAT32U_INIT_C(0,0x4561af,255), RTFLOAT32U_INIT_C(0,0x4561af,255) }, /* #169/0/d/0/u = #17478 */
    { 0x001163, 0x001163, RTFLOAT32U_INIT_C(1,0x2b5bbd,0), RTFLOAT32U_INIT_C(0,0x4561af,255), RTFLOAT32U_INIT_C(0,0x4561af,255) }, /* #169/0/d/0/u0x1 = #17479 */
    { 0x0010e3, 0x0010e3, RTFLOAT32U_INIT_C(1,0x2b5bbd,0), RTFLOAT32U_INIT_C(0,0x4561af,255), RTFLOAT32U_INIT_C(0,0x4561af,255) }, /* #169/0/d/0/u0x2 = #17480 */
    { 0x0001e3, 0x0001e3, RTFLOAT32U_INIT_C(1,0x2b5bbd,0), RTFLOAT32U_INIT_C(0,0x4561af,255), RTFLOAT32U_INIT_C(0,0x4561af,255) }, /* #169/0/d/0/u0x20 = #17481 */
    { 0x009fe3, 0x009fe3, RTFLOAT32U_INIT_C(1,0x2b5bbd,0), RTFLOAT32U_INIT_C(0,0x4561af,255), RTFLOAT32U_INIT_C(0,0x4561af,255) }, /* #169/0/d/f/m = #17482 */
    { 0x008063, 0x008063, RTFLOAT32U_INIT_C(1,0x2b5bbd,0), RTFLOAT32U_INIT_C(0,0x4561af,255), RTFLOAT32U_INIT_C(0,0x4561af,255) }, /* #169/0/d/f/u = #17483 */
    { 0x008063, 0x008063, RTFLOAT32U_INIT_C(1,0x2b5bbd,0), RTFLOAT32U_INIT_C(0,0x4561af,255), RTFLOAT32U_INIT_C(0,0x4561af,255) }, /* #169/0/d/f/u = #17484 */
    { 0x009163, 0x009163, RTFLOAT32U_INIT_C(1,0x2b5bbd,0), RTFLOAT32U_INIT_C(0,0x4561af,255), RTFLOAT32U_INIT_C(0,0x4561af,255) }, /* #169/0/d/f/u0x1 = #17485 */
    { 0x0090e3, 0x0090e3, RTFLOAT32U_INIT_C(1,0x2b5bbd,0), RTFLOAT32U_INIT_C(0,0x4561af,255), RTFLOAT32U_INIT_C(0,0x4561af,255) }, /* #169/0/d/f/u0x2 = #17486 */
    { 0x0081e3, 0x0081e3, RTFLOAT32U_INIT_C(1,0x2b5bbd,0), RTFLOAT32U_INIT_C(0,0x4561af,255), RTFLOAT32U_INIT_C(0,0x4561af,255) }, /* #169/0/d/f/u0x20 = #17487 */
    { 0x003fa3, 0x003fa3, RTFLOAT32U_INIT_C(1,0x2b5bbd,0), RTFLOAT32U_INIT_C(0,0x4561af,255), RTFLOAT32U_INIT_C(0,0x4561af,255) }, /* #169/1/0/0/m = #17488 */
    { 0x002023, 0x002023, RTFLOAT32U_INIT_C(1,0x2b5bbd,0), RTFLOAT32U_INIT_C(0,0x4561af,255), RTFLOAT32U_INIT_C(0,0x4561af,255) }, /* #169/1/0/0/u = #17489 */
    { 0x002023, 0x002023, RTFLOAT32U_INIT_C(1,0x2b5bbd,0), RTFLOAT32U_INIT_C(0,0x4561af,255), RTFLOAT32U_INIT_C(0,0x4561af,255) }, /* #169/1/0/0/u = #17490 */
    { 0x003123, 0x003123, RTFLOAT32U_INIT_C(1,0x2b5bbd,0), RTFLOAT32U_INIT_C(0,0x4561af,255), RTFLOAT32U_INIT_C(0,0x4561af,255) }, /* #169/1/0/0/u0x1 = #17491 */
    { 0x0030a3, 0x0030a3, RTFLOAT32U_INIT_C(1,0x2b5bbd,0), RTFLOAT32U_INIT_C(0,0x4561af,255), RTFLOAT32U_INIT_C(0,0x4561af,255) }, /* #169/1/0/0/u0x2 = #17492 */
    { 0x0021a3, 0x0021a3, RTFLOAT32U_INIT_C(1,0x2b5bbd,0), RTFLOAT32U_INIT_C(0,0x4561af,255), RTFLOAT32U_INIT_C(0,0x4561af,255) }, /* #169/1/0/0/u0x20 = #17493 */
    { 0x00bfa3, 0x00bfa3, RTFLOAT32U_INIT_C(1,0x2b5bbd,0), RTFLOAT32U_INIT_C(0,0x4561af,255), RTFLOAT32U_INIT_C(0,0x4561af,255) }, /* #169/1/0/f/m = #17494 */
    { 0x00a023, 0x00a023, RTFLOAT32U_INIT_C(1,0x2b5bbd,0), RTFLOAT32U_INIT_C(0,0x4561af,255), RTFLOAT32U_INIT_C(0,0x4561af,255) }, /* #169/1/0/f/u = #17495 */
    { 0x00a023, 0x00a023, RTFLOAT32U_INIT_C(1,0x2b5bbd,0), RTFLOAT32U_INIT_C(0,0x4561af,255), RTFLOAT32U_INIT_C(0,0x4561af,255) }, /* #169/1/0/f/u = #17496 */
    { 0x00b123, 0x00b123, RTFLOAT32U_INIT_C(1,0x2b5bbd,0), RTFLOAT32U_INIT_C(0,0x4561af,255), RTFLOAT32U_INIT_C(0,0x4561af,255) }, /* #169/1/0/f/u0x1 = #17497 */
    { 0x00b0a3, 0x00b0a3, RTFLOAT32U_INIT_C(1,0x2b5bbd,0), RTFLOAT32U_INIT_C(0,0x4561af,255), RTFLOAT32U_INIT_C(0,0x4561af,255) }, /* #169/1/0/f/u0x2 = #17498 */
    { 0x00a1a3, 0x00a1a3, RTFLOAT32U_INIT_C(1,0x2b5bbd,0), RTFLOAT32U_INIT_C(0,0x4561af,255), RTFLOAT32U_INIT_C(0,0x4561af,255) }, /* #169/1/0/f/u0x20 = #17499 */
    { 0x003fe3, 0x003fe3, RTFLOAT32U_INIT_C(1,0x2b5bbd,0), RTFLOAT32U_INIT_C(0,0x4561af,255), RTFLOAT32U_INIT_C(0,0x4561af,255) }, /* #169/1/d/0/m = #17500 */
    { 0x002063, 0x002063, RTFLOAT32U_INIT_C(1,0x2b5bbd,0), RTFLOAT32U_INIT_C(0,0x4561af,255), RTFLOAT32U_INIT_C(0,0x4561af,255) }, /* #169/1/d/0/u = #17501 */
    { 0x002063, 0x002063, RTFLOAT32U_INIT_C(1,0x2b5bbd,0), RTFLOAT32U_INIT_C(0,0x4561af,255), RTFLOAT32U_INIT_C(0,0x4561af,255) }, /* #169/1/d/0/u = #17502 */
    { 0x003163, 0x003163, RTFLOAT32U_INIT_C(1,0x2b5bbd,0), RTFLOAT32U_INIT_C(0,0x4561af,255), RTFLOAT32U_INIT_C(0,0x4561af,255) }, /* #169/1/d/0/u0x1 = #17503 */
    { 0x0030e3, 0x0030e3, RTFLOAT32U_INIT_C(1,0x2b5bbd,0), RTFLOAT32U_INIT_C(0,0x4561af,255), RTFLOAT32U_INIT_C(0,0x4561af,255) }, /* #169/1/d/0/u0x2 = #17504 */
    { 0x0021e3, 0x0021e3, RTFLOAT32U_INIT_C(1,0x2b5bbd,0), RTFLOAT32U_INIT_C(0,0x4561af,255), RTFLOAT32U_INIT_C(0,0x4561af,255) }, /* #169/1/d/0/u0x20 = #17505 */
    { 0x00bfe3, 0x00bfe3, RTFLOAT32U_INIT_C(1,0x2b5bbd,0), RTFLOAT32U_INIT_C(0,0x4561af,255), RTFLOAT32U_INIT_C(0,0x4561af,255) }, /* #169/1/d/f/m = #17506 */
    { 0x00a063, 0x00a063, RTFLOAT32U_INIT_C(1,0x2b5bbd,0), RTFLOAT32U_INIT_C(0,0x4561af,255), RTFLOAT32U_INIT_C(0,0x4561af,255) }, /* #169/1/d/f/u = #17507 */
    { 0x00a063, 0x00a063, RTFLOAT32U_INIT_C(1,0x2b5bbd,0), RTFLOAT32U_INIT_C(0,0x4561af,255), RTFLOAT32U_INIT_C(0,0x4561af,255) }, /* #169/1/d/f/u = #17508 */
    { 0x00b163, 0x00b163, RTFLOAT32U_INIT_C(1,0x2b5bbd,0), RTFLOAT32U_INIT_C(0,0x4561af,255), RTFLOAT32U_INIT_C(0,0x4561af,255) }, /* #169/1/d/f/u0x1 = #17509 */
    { 0x00b0e3, 0x00b0e3, RTFLOAT32U_INIT_C(1,0x2b5bbd,0), RTFLOAT32U_INIT_C(0,0x4561af,255), RTFLOAT32U_INIT_C(0,0x4561af,255) }, /* #169/1/d/f/u0x2 = #17510 */
    { 0x00a1e3, 0x00a1e3, RTFLOAT32U_INIT_C(1,0x2b5bbd,0), RTFLOAT32U_INIT_C(0,0x4561af,255), RTFLOAT32U_INIT_C(0,0x4561af,255) }, /* #169/1/d/f/u0x20 = #17511 */
    { 0x005fa3, 0x005fa3, RTFLOAT32U_INIT_C(1,0x2b5bbd,0), RTFLOAT32U_INIT_C(0,0x4561af,255), RTFLOAT32U_INIT_C(0,0x4561af,255) }, /* #169/2/0/0/m = #17512 */
    { 0x004023, 0x004023, RTFLOAT32U_INIT_C(1,0x2b5bbd,0), RTFLOAT32U_INIT_C(0,0x4561af,255), RTFLOAT32U_INIT_C(0,0x4561af,255) }, /* #169/2/0/0/u = #17513 */
    { 0x004023, 0x004023, RTFLOAT32U_INIT_C(1,0x2b5bbd,0), RTFLOAT32U_INIT_C(0,0x4561af,255), RTFLOAT32U_INIT_C(0,0x4561af,255) }, /* #169/2/0/0/u = #17514 */
    { 0x005123, 0x005123, RTFLOAT32U_INIT_C(1,0x2b5bbd,0), RTFLOAT32U_INIT_C(0,0x4561af,255), RTFLOAT32U_INIT_C(0,0x4561af,255) }, /* #169/2/0/0/u0x1 = #17515 */
    { 0x0050a3, 0x0050a3, RTFLOAT32U_INIT_C(1,0x2b5bbd,0), RTFLOAT32U_INIT_C(0,0x4561af,255), RTFLOAT32U_INIT_C(0,0x4561af,255) }, /* #169/2/0/0/u0x2 = #17516 */
    { 0x0041a3, 0x0041a3, RTFLOAT32U_INIT_C(1,0x2b5bbd,0), RTFLOAT32U_INIT_C(0,0x4561af,255), RTFLOAT32U_INIT_C(0,0x4561af,255) }, /* #169/2/0/0/u0x20 = #17517 */
    { 0x00dfa3, 0x00dfa3, RTFLOAT32U_INIT_C(1,0x2b5bbd,0), RTFLOAT32U_INIT_C(0,0x4561af,255), RTFLOAT32U_INIT_C(0,0x4561af,255) }, /* #169/2/0/f/m = #17518 */
    { 0x00c023, 0x00c023, RTFLOAT32U_INIT_C(1,0x2b5bbd,0), RTFLOAT32U_INIT_C(0,0x4561af,255), RTFLOAT32U_INIT_C(0,0x4561af,255) }, /* #169/2/0/f/u = #17519 */
    { 0x00c023, 0x00c023, RTFLOAT32U_INIT_C(1,0x2b5bbd,0), RTFLOAT32U_INIT_C(0,0x4561af,255), RTFLOAT32U_INIT_C(0,0x4561af,255) }, /* #169/2/0/f/u = #17520 */
    { 0x00d123, 0x00d123, RTFLOAT32U_INIT_C(1,0x2b5bbd,0), RTFLOAT32U_INIT_C(0,0x4561af,255), RTFLOAT32U_INIT_C(0,0x4561af,255) }, /* #169/2/0/f/u0x1 = #17521 */
    { 0x00d0a3, 0x00d0a3, RTFLOAT32U_INIT_C(1,0x2b5bbd,0), RTFLOAT32U_INIT_C(0,0x4561af,255), RTFLOAT32U_INIT_C(0,0x4561af,255) }, /* #169/2/0/f/u0x2 = #17522 */
    { 0x00c1a3, 0x00c1a3, RTFLOAT32U_INIT_C(1,0x2b5bbd,0), RTFLOAT32U_INIT_C(0,0x4561af,255), RTFLOAT32U_INIT_C(0,0x4561af,255) }, /* #169/2/0/f/u0x20 = #17523 */
    { 0x005fe3, 0x005fe3, RTFLOAT32U_INIT_C(1,0x2b5bbd,0), RTFLOAT32U_INIT_C(0,0x4561af,255), RTFLOAT32U_INIT_C(0,0x4561af,255) }, /* #169/2/d/0/m = #17524 */
    { 0x004063, 0x004063, RTFLOAT32U_INIT_C(1,0x2b5bbd,0), RTFLOAT32U_INIT_C(0,0x4561af,255), RTFLOAT32U_INIT_C(0,0x4561af,255) }, /* #169/2/d/0/u = #17525 */
    { 0x004063, 0x004063, RTFLOAT32U_INIT_C(1,0x2b5bbd,0), RTFLOAT32U_INIT_C(0,0x4561af,255), RTFLOAT32U_INIT_C(0,0x4561af,255) }, /* #169/2/d/0/u = #17526 */
    { 0x005163, 0x005163, RTFLOAT32U_INIT_C(1,0x2b5bbd,0), RTFLOAT32U_INIT_C(0,0x4561af,255), RTFLOAT32U_INIT_C(0,0x4561af,255) }, /* #169/2/d/0/u0x1 = #17527 */
    { 0x0050e3, 0x0050e3, RTFLOAT32U_INIT_C(1,0x2b5bbd,0), RTFLOAT32U_INIT_C(0,0x4561af,255), RTFLOAT32U_INIT_C(0,0x4561af,255) }, /* #169/2/d/0/u0x2 = #17528 */
    { 0x0041e3, 0x0041e3, RTFLOAT32U_INIT_C(1,0x2b5bbd,0), RTFLOAT32U_INIT_C(0,0x4561af,255), RTFLOAT32U_INIT_C(0,0x4561af,255) }, /* #169/2/d/0/u0x20 = #17529 */
    { 0x00dfe3, 0x00dfe3, RTFLOAT32U_INIT_C(1,0x2b5bbd,0), RTFLOAT32U_INIT_C(0,0x4561af,255), RTFLOAT32U_INIT_C(0,0x4561af,255) }, /* #169/2/d/f/m = #17530 */
    { 0x00c063, 0x00c063, RTFLOAT32U_INIT_C(1,0x2b5bbd,0), RTFLOAT32U_INIT_C(0,0x4561af,255), RTFLOAT32U_INIT_C(0,0x4561af,255) }, /* #169/2/d/f/u = #17531 */
    { 0x00c063, 0x00c063, RTFLOAT32U_INIT_C(1,0x2b5bbd,0), RTFLOAT32U_INIT_C(0,0x4561af,255), RTFLOAT32U_INIT_C(0,0x4561af,255) }, /* #169/2/d/f/u = #17532 */
    { 0x00d163, 0x00d163, RTFLOAT32U_INIT_C(1,0x2b5bbd,0), RTFLOAT32U_INIT_C(0,0x4561af,255), RTFLOAT32U_INIT_C(0,0x4561af,255) }, /* #169/2/d/f/u0x1 = #17533 */
    { 0x00d0e3, 0x00d0e3, RTFLOAT32U_INIT_C(1,0x2b5bbd,0), RTFLOAT32U_INIT_C(0,0x4561af,255), RTFLOAT32U_INIT_C(0,0x4561af,255) }, /* #169/2/d/f/u0x2 = #17534 */
    { 0x00c1e3, 0x00c1e3, RTFLOAT32U_INIT_C(1,0x2b5bbd,0), RTFLOAT32U_INIT_C(0,0x4561af,255), RTFLOAT32U_INIT_C(0,0x4561af,255) }, /* #169/2/d/f/u0x20 = #17535 */
    { 0x007fa3, 0x007fa3, RTFLOAT32U_INIT_C(1,0x2b5bbd,0), RTFLOAT32U_INIT_C(0,0x4561af,255), RTFLOAT32U_INIT_C(0,0x4561af,255) }, /* #169/3/0/0/m = #17536 */
    { 0x006023, 0x006023, RTFLOAT32U_INIT_C(1,0x2b5bbd,0), RTFLOAT32U_INIT_C(0,0x4561af,255), RTFLOAT32U_INIT_C(0,0x4561af,255) }, /* #169/3/0/0/u = #17537 */
    { 0x006023, 0x006023, RTFLOAT32U_INIT_C(1,0x2b5bbd,0), RTFLOAT32U_INIT_C(0,0x4561af,255), RTFLOAT32U_INIT_C(0,0x4561af,255) }, /* #169/3/0/0/u = #17538 */
    { 0x007123, 0x007123, RTFLOAT32U_INIT_C(1,0x2b5bbd,0), RTFLOAT32U_INIT_C(0,0x4561af,255), RTFLOAT32U_INIT_C(0,0x4561af,255) }, /* #169/3/0/0/u0x1 = #17539 */
    { 0x0070a3, 0x0070a3, RTFLOAT32U_INIT_C(1,0x2b5bbd,0), RTFLOAT32U_INIT_C(0,0x4561af,255), RTFLOAT32U_INIT_C(0,0x4561af,255) }, /* #169/3/0/0/u0x2 = #17540 */
    { 0x0061a3, 0x0061a3, RTFLOAT32U_INIT_C(1,0x2b5bbd,0), RTFLOAT32U_INIT_C(0,0x4561af,255), RTFLOAT32U_INIT_C(0,0x4561af,255) }, /* #169/3/0/0/u0x20 = #17541 */
    { 0x00ffa3, 0x00ffa3, RTFLOAT32U_INIT_C(1,0x2b5bbd,0), RTFLOAT32U_INIT_C(0,0x4561af,255), RTFLOAT32U_INIT_C(0,0x4561af,255) }, /* #169/3/0/f/m = #17542 */
    { 0x00e023, 0x00e023, RTFLOAT32U_INIT_C(1,0x2b5bbd,0), RTFLOAT32U_INIT_C(0,0x4561af,255), RTFLOAT32U_INIT_C(0,0x4561af,255) }, /* #169/3/0/f/u = #17543 */
    { 0x00e023, 0x00e023, RTFLOAT32U_INIT_C(1,0x2b5bbd,0), RTFLOAT32U_INIT_C(0,0x4561af,255), RTFLOAT32U_INIT_C(0,0x4561af,255) }, /* #169/3/0/f/u = #17544 */
    { 0x00f123, 0x00f123, RTFLOAT32U_INIT_C(1,0x2b5bbd,0), RTFLOAT32U_INIT_C(0,0x4561af,255), RTFLOAT32U_INIT_C(0,0x4561af,255) }, /* #169/3/0/f/u0x1 = #17545 */
    { 0x00f0a3, 0x00f0a3, RTFLOAT32U_INIT_C(1,0x2b5bbd,0), RTFLOAT32U_INIT_C(0,0x4561af,255), RTFLOAT32U_INIT_C(0,0x4561af,255) }, /* #169/3/0/f/u0x2 = #17546 */
    { 0x00e1a3, 0x00e1a3, RTFLOAT32U_INIT_C(1,0x2b5bbd,0), RTFLOAT32U_INIT_C(0,0x4561af,255), RTFLOAT32U_INIT_C(0,0x4561af,255) }, /* #169/3/0/f/u0x20 = #17547 */
    { 0x007fe3, 0x007fe3, RTFLOAT32U_INIT_C(1,0x2b5bbd,0), RTFLOAT32U_INIT_C(0,0x4561af,255), RTFLOAT32U_INIT_C(0,0x4561af,255) }, /* #169/3/d/0/m = #17548 */
    { 0x006063, 0x006063, RTFLOAT32U_INIT_C(1,0x2b5bbd,0), RTFLOAT32U_INIT_C(0,0x4561af,255), RTFLOAT32U_INIT_C(0,0x4561af,255) }, /* #169/3/d/0/u = #17549 */
    { 0x006063, 0x006063, RTFLOAT32U_INIT_C(1,0x2b5bbd,0), RTFLOAT32U_INIT_C(0,0x4561af,255), RTFLOAT32U_INIT_C(0,0x4561af,255) }, /* #169/3/d/0/u = #17550 */
    { 0x007163, 0x007163, RTFLOAT32U_INIT_C(1,0x2b5bbd,0), RTFLOAT32U_INIT_C(0,0x4561af,255), RTFLOAT32U_INIT_C(0,0x4561af,255) }, /* #169/3/d/0/u0x1 = #17551 */
    { 0x0070e3, 0x0070e3, RTFLOAT32U_INIT_C(1,0x2b5bbd,0), RTFLOAT32U_INIT_C(0,0x4561af,255), RTFLOAT32U_INIT_C(0,0x4561af,255) }, /* #169/3/d/0/u0x2 = #17552 */
    { 0x0061e3, 0x0061e3, RTFLOAT32U_INIT_C(1,0x2b5bbd,0), RTFLOAT32U_INIT_C(0,0x4561af,255), RTFLOAT32U_INIT_C(0,0x4561af,255) }, /* #169/3/d/0/u0x20 = #17553 */
    { 0x00ffe3, 0x00ffe3, RTFLOAT32U_INIT_C(1,0x2b5bbd,0), RTFLOAT32U_INIT_C(0,0x4561af,255), RTFLOAT32U_INIT_C(0,0x4561af,255) }, /* #169/3/d/f/m = #17554 */
    { 0x00e063, 0x00e063, RTFLOAT32U_INIT_C(1,0x2b5bbd,0), RTFLOAT32U_INIT_C(0,0x4561af,255), RTFLOAT32U_INIT_C(0,0x4561af,255) }, /* #169/3/d/f/u = #17555 */
    { 0x00e063, 0x00e063, RTFLOAT32U_INIT_C(1,0x2b5bbd,0), RTFLOAT32U_INIT_C(0,0x4561af,255), RTFLOAT32U_INIT_C(0,0x4561af,255) }, /* #169/3/d/f/u = #17556 */
    { 0x00f163, 0x00f163, RTFLOAT32U_INIT_C(1,0x2b5bbd,0), RTFLOAT32U_INIT_C(0,0x4561af,255), RTFLOAT32U_INIT_C(0,0x4561af,255) }, /* #169/3/d/f/u0x1 = #17557 */
    { 0x00f0e3, 0x00f0e3, RTFLOAT32U_INIT_C(1,0x2b5bbd,0), RTFLOAT32U_INIT_C(0,0x4561af,255), RTFLOAT32U_INIT_C(0,0x4561af,255) }, /* #169/3/d/f/u0x2 = #17558 */
    { 0x00e1e3, 0x00e1e3, RTFLOAT32U_INIT_C(1,0x2b5bbd,0), RTFLOAT32U_INIT_C(0,0x4561af,255), RTFLOAT32U_INIT_C(0,0x4561af,255) }, /* #169/3/d/f/u0x20 = #17559 */
    { 0x001fae, 0x001fae, RTFLOAT32U_INIT_C(1,0x3fa296,184), RTFLOAT32U_INIT_C(1,0x687bd5,255), RTFLOAT32U_INIT_C(1,0x687bd5,255) }, /* #170/0/0/0/m = #17560 */
    { 0x00002e, 0x00002e, RTFLOAT32U_INIT_C(1,0x3fa296,184), RTFLOAT32U_INIT_C(1,0x687bd5,255), RTFLOAT32U_INIT_C(1,0x687bd5,255) }, /* #170/0/0/0/u = #17561 */
    { 0x00002e, 0x00002e, RTFLOAT32U_INIT_C(1,0x3fa296,184), RTFLOAT32U_INIT_C(1,0x687bd5,255), RTFLOAT32U_INIT_C(1,0x687bd5,255) }, /* #170/0/0/0/u = #17562 */
    { 0x00162e, 0x00162e, RTFLOAT32U_INIT_C(1,0x3fa296,184), RTFLOAT32U_INIT_C(1,0x687bd5,255), RTFLOAT32U_INIT_C(1,0x687bd5,255) }, /* #170/0/0/0/u0x2 = #17563 */
    { 0x00152e, 0x00152e, RTFLOAT32U_INIT_C(1,0x3fa296,184), RTFLOAT32U_INIT_C(1,0x687bd5,255), RTFLOAT32U_INIT_C(1,0x687bd5,255) }, /* #170/0/0/0/u0x4 = #17564 */
    { 0x00132e, 0x00132e, RTFLOAT32U_INIT_C(1,0x3fa296,184), RTFLOAT32U_INIT_C(1,0x687bd5,255), RTFLOAT32U_INIT_C(1,0x687bd5,255) }, /* #170/0/0/0/u0x8 = #17565 */
    { 0x00072e, 0x00072e, RTFLOAT32U_INIT_C(1,0x3fa296,184), RTFLOAT32U_INIT_C(1,0x687bd5,255), RTFLOAT32U_INIT_C(1,0x687bd5,255) }, /* #170/0/0/0/u0x20 = #17566 */
    { 0x009fae, 0x009fae, RTFLOAT32U_INIT_C(1,0x3fa296,184), RTFLOAT32U_INIT_C(1,0x687bd5,255), RTFLOAT32U_INIT_C(1,0x687bd5,255) }, /* #170/0/0/f/m = #17567 */
    { 0x00802e, 0x00802e, RTFLOAT32U_INIT_C(1,0x3fa296,184), RTFLOAT32U_INIT_C(1,0x687bd5,255), RTFLOAT32U_INIT_C(1,0x687bd5,255) }, /* #170/0/0/f/u = #17568 */
    { 0x00802e, 0x00802e, RTFLOAT32U_INIT_C(1,0x3fa296,184), RTFLOAT32U_INIT_C(1,0x687bd5,255), RTFLOAT32U_INIT_C(1,0x687bd5,255) }, /* #170/0/0/f/u = #17569 */
    { 0x00962e, 0x00962e, RTFLOAT32U_INIT_C(1,0x3fa296,184), RTFLOAT32U_INIT_C(1,0x687bd5,255), RTFLOAT32U_INIT_C(1,0x687bd5,255) }, /* #170/0/0/f/u0x2 = #17570 */
    { 0x00952e, 0x00952e, RTFLOAT32U_INIT_C(1,0x3fa296,184), RTFLOAT32U_INIT_C(1,0x687bd5,255), RTFLOAT32U_INIT_C(1,0x687bd5,255) }, /* #170/0/0/f/u0x4 = #17571 */
    { 0x00932e, 0x00932e, RTFLOAT32U_INIT_C(1,0x3fa296,184), RTFLOAT32U_INIT_C(1,0x687bd5,255), RTFLOAT32U_INIT_C(1,0x687bd5,255) }, /* #170/0/0/f/u0x8 = #17572 */
    { 0x00872e, 0x00872e, RTFLOAT32U_INIT_C(1,0x3fa296,184), RTFLOAT32U_INIT_C(1,0x687bd5,255), RTFLOAT32U_INIT_C(1,0x687bd5,255) }, /* #170/0/0/f/u0x20 = #17573 */
    { 0x001fee, 0x001fee, RTFLOAT32U_INIT_C(1,0x3fa296,184), RTFLOAT32U_INIT_C(1,0x687bd5,255), RTFLOAT32U_INIT_C(1,0x687bd5,255) }, /* #170/0/d/0/m = #17574 */
    { 0x00006e, 0x00006e, RTFLOAT32U_INIT_C(1,0x3fa296,184), RTFLOAT32U_INIT_C(1,0x687bd5,255), RTFLOAT32U_INIT_C(1,0x687bd5,255) }, /* #170/0/d/0/u = #17575 */
    { 0x00006e, 0x00006e, RTFLOAT32U_INIT_C(1,0x3fa296,184), RTFLOAT32U_INIT_C(1,0x687bd5,255), RTFLOAT32U_INIT_C(1,0x687bd5,255) }, /* #170/0/d/0/u = #17576 */
    { 0x00166e, 0x00166e, RTFLOAT32U_INIT_C(1,0x3fa296,184), RTFLOAT32U_INIT_C(1,0x687bd5,255), RTFLOAT32U_INIT_C(1,0x687bd5,255) }, /* #170/0/d/0/u0x2 = #17577 */
    { 0x00156e, 0x00156e, RTFLOAT32U_INIT_C(1,0x3fa296,184), RTFLOAT32U_INIT_C(1,0x687bd5,255), RTFLOAT32U_INIT_C(1,0x687bd5,255) }, /* #170/0/d/0/u0x4 = #17578 */
    { 0x00136e, 0x00136e, RTFLOAT32U_INIT_C(1,0x3fa296,184), RTFLOAT32U_INIT_C(1,0x687bd5,255), RTFLOAT32U_INIT_C(1,0x687bd5,255) }, /* #170/0/d/0/u0x8 = #17579 */
    { 0x00076e, 0x00076e, RTFLOAT32U_INIT_C(1,0x3fa296,184), RTFLOAT32U_INIT_C(1,0x687bd5,255), RTFLOAT32U_INIT_C(1,0x687bd5,255) }, /* #170/0/d/0/u0x20 = #17580 */
    { 0x009fee, 0x009fee, RTFLOAT32U_INIT_C(1,0x3fa296,184), RTFLOAT32U_INIT_C(1,0x687bd5,255), RTFLOAT32U_INIT_C(1,0x687bd5,255) }, /* #170/0/d/f/m = #17581 */
    { 0x00806e, 0x00806e, RTFLOAT32U_INIT_C(1,0x3fa296,184), RTFLOAT32U_INIT_C(1,0x687bd5,255), RTFLOAT32U_INIT_C(1,0x687bd5,255) }, /* #170/0/d/f/u = #17582 */
    { 0x00806e, 0x00806e, RTFLOAT32U_INIT_C(1,0x3fa296,184), RTFLOAT32U_INIT_C(1,0x687bd5,255), RTFLOAT32U_INIT_C(1,0x687bd5,255) }, /* #170/0/d/f/u = #17583 */
    { 0x00966e, 0x00966e, RTFLOAT32U_INIT_C(1,0x3fa296,184), RTFLOAT32U_INIT_C(1,0x687bd5,255), RTFLOAT32U_INIT_C(1,0x687bd5,255) }, /* #170/0/d/f/u0x2 = #17584 */
    { 0x00956e, 0x00956e, RTFLOAT32U_INIT_C(1,0x3fa296,184), RTFLOAT32U_INIT_C(1,0x687bd5,255), RTFLOAT32U_INIT_C(1,0x687bd5,255) }, /* #170/0/d/f/u0x4 = #17585 */
    { 0x00936e, 0x00936e, RTFLOAT32U_INIT_C(1,0x3fa296,184), RTFLOAT32U_INIT_C(1,0x687bd5,255), RTFLOAT32U_INIT_C(1,0x687bd5,255) }, /* #170/0/d/f/u0x8 = #17586 */
    { 0x00876e, 0x00876e, RTFLOAT32U_INIT_C(1,0x3fa296,184), RTFLOAT32U_INIT_C(1,0x687bd5,255), RTFLOAT32U_INIT_C(1,0x687bd5,255) }, /* #170/0/d/f/u0x20 = #17587 */
    { 0x003fae, 0x003fae, RTFLOAT32U_INIT_C(1,0x3fa296,184), RTFLOAT32U_INIT_C(1,0x687bd5,255), RTFLOAT32U_INIT_C(1,0x687bd5,255) }, /* #170/1/0/0/m = #17588 */
    { 0x00202e, 0x00202e, RTFLOAT32U_INIT_C(1,0x3fa296,184), RTFLOAT32U_INIT_C(1,0x687bd5,255), RTFLOAT32U_INIT_C(1,0x687bd5,255) }, /* #170/1/0/0/u = #17589 */
    { 0x00202e, 0x00202e, RTFLOAT32U_INIT_C(1,0x3fa296,184), RTFLOAT32U_INIT_C(1,0x687bd5,255), RTFLOAT32U_INIT_C(1,0x687bd5,255) }, /* #170/1/0/0/u = #17590 */
    { 0x00362e, 0x00362e, RTFLOAT32U_INIT_C(1,0x3fa296,184), RTFLOAT32U_INIT_C(1,0x687bd5,255), RTFLOAT32U_INIT_C(1,0x687bd5,255) }, /* #170/1/0/0/u0x2 = #17591 */
    { 0x00352e, 0x00352e, RTFLOAT32U_INIT_C(1,0x3fa296,184), RTFLOAT32U_INIT_C(1,0x687bd5,255), RTFLOAT32U_INIT_C(1,0x687bd5,255) }, /* #170/1/0/0/u0x4 = #17592 */
    { 0x00332e, 0x00332e, RTFLOAT32U_INIT_C(1,0x3fa296,184), RTFLOAT32U_INIT_C(1,0x687bd5,255), RTFLOAT32U_INIT_C(1,0x687bd5,255) }, /* #170/1/0/0/u0x8 = #17593 */
    { 0x00272e, 0x00272e, RTFLOAT32U_INIT_C(1,0x3fa296,184), RTFLOAT32U_INIT_C(1,0x687bd5,255), RTFLOAT32U_INIT_C(1,0x687bd5,255) }, /* #170/1/0/0/u0x20 = #17594 */
    { 0x00bfae, 0x00bfae, RTFLOAT32U_INIT_C(1,0x3fa296,184), RTFLOAT32U_INIT_C(1,0x687bd5,255), RTFLOAT32U_INIT_C(1,0x687bd5,255) }, /* #170/1/0/f/m = #17595 */
    { 0x00a02e, 0x00a02e, RTFLOAT32U_INIT_C(1,0x3fa296,184), RTFLOAT32U_INIT_C(1,0x687bd5,255), RTFLOAT32U_INIT_C(1,0x687bd5,255) }, /* #170/1/0/f/u = #17596 */
    { 0x00a02e, 0x00a02e, RTFLOAT32U_INIT_C(1,0x3fa296,184), RTFLOAT32U_INIT_C(1,0x687bd5,255), RTFLOAT32U_INIT_C(1,0x687bd5,255) }, /* #170/1/0/f/u = #17597 */
    { 0x00b62e, 0x00b62e, RTFLOAT32U_INIT_C(1,0x3fa296,184), RTFLOAT32U_INIT_C(1,0x687bd5,255), RTFLOAT32U_INIT_C(1,0x687bd5,255) }, /* #170/1/0/f/u0x2 = #17598 */
    { 0x00b52e, 0x00b52e, RTFLOAT32U_INIT_C(1,0x3fa296,184), RTFLOAT32U_INIT_C(1,0x687bd5,255), RTFLOAT32U_INIT_C(1,0x687bd5,255) }, /* #170/1/0/f/u0x4 = #17599 */
    { 0x00b32e, 0x00b32e, RTFLOAT32U_INIT_C(1,0x3fa296,184), RTFLOAT32U_INIT_C(1,0x687bd5,255), RTFLOAT32U_INIT_C(1,0x687bd5,255) }, /* #170/1/0/f/u0x8 = #17600 */
    { 0x00a72e, 0x00a72e, RTFLOAT32U_INIT_C(1,0x3fa296,184), RTFLOAT32U_INIT_C(1,0x687bd5,255), RTFLOAT32U_INIT_C(1,0x687bd5,255) }, /* #170/1/0/f/u0x20 = #17601 */
    { 0x003fee, 0x003fee, RTFLOAT32U_INIT_C(1,0x3fa296,184), RTFLOAT32U_INIT_C(1,0x687bd5,255), RTFLOAT32U_INIT_C(1,0x687bd5,255) }, /* #170/1/d/0/m = #17602 */
    { 0x00206e, 0x00206e, RTFLOAT32U_INIT_C(1,0x3fa296,184), RTFLOAT32U_INIT_C(1,0x687bd5,255), RTFLOAT32U_INIT_C(1,0x687bd5,255) }, /* #170/1/d/0/u = #17603 */
    { 0x00206e, 0x00206e, RTFLOAT32U_INIT_C(1,0x3fa296,184), RTFLOAT32U_INIT_C(1,0x687bd5,255), RTFLOAT32U_INIT_C(1,0x687bd5,255) }, /* #170/1/d/0/u = #17604 */
    { 0x00366e, 0x00366e, RTFLOAT32U_INIT_C(1,0x3fa296,184), RTFLOAT32U_INIT_C(1,0x687bd5,255), RTFLOAT32U_INIT_C(1,0x687bd5,255) }, /* #170/1/d/0/u0x2 = #17605 */
    { 0x00356e, 0x00356e, RTFLOAT32U_INIT_C(1,0x3fa296,184), RTFLOAT32U_INIT_C(1,0x687bd5,255), RTFLOAT32U_INIT_C(1,0x687bd5,255) }, /* #170/1/d/0/u0x4 = #17606 */
    { 0x00336e, 0x00336e, RTFLOAT32U_INIT_C(1,0x3fa296,184), RTFLOAT32U_INIT_C(1,0x687bd5,255), RTFLOAT32U_INIT_C(1,0x687bd5,255) }, /* #170/1/d/0/u0x8 = #17607 */
    { 0x00276e, 0x00276e, RTFLOAT32U_INIT_C(1,0x3fa296,184), RTFLOAT32U_INIT_C(1,0x687bd5,255), RTFLOAT32U_INIT_C(1,0x687bd5,255) }, /* #170/1/d/0/u0x20 = #17608 */
    { 0x00bfee, 0x00bfee, RTFLOAT32U_INIT_C(1,0x3fa296,184), RTFLOAT32U_INIT_C(1,0x687bd5,255), RTFLOAT32U_INIT_C(1,0x687bd5,255) }, /* #170/1/d/f/m = #17609 */
    { 0x00a06e, 0x00a06e, RTFLOAT32U_INIT_C(1,0x3fa296,184), RTFLOAT32U_INIT_C(1,0x687bd5,255), RTFLOAT32U_INIT_C(1,0x687bd5,255) }, /* #170/1/d/f/u = #17610 */
    { 0x00a06e, 0x00a06e, RTFLOAT32U_INIT_C(1,0x3fa296,184), RTFLOAT32U_INIT_C(1,0x687bd5,255), RTFLOAT32U_INIT_C(1,0x687bd5,255) }, /* #170/1/d/f/u = #17611 */
    { 0x00b66e, 0x00b66e, RTFLOAT32U_INIT_C(1,0x3fa296,184), RTFLOAT32U_INIT_C(1,0x687bd5,255), RTFLOAT32U_INIT_C(1,0x687bd5,255) }, /* #170/1/d/f/u0x2 = #17612 */
    { 0x00b56e, 0x00b56e, RTFLOAT32U_INIT_C(1,0x3fa296,184), RTFLOAT32U_INIT_C(1,0x687bd5,255), RTFLOAT32U_INIT_C(1,0x687bd5,255) }, /* #170/1/d/f/u0x4 = #17613 */
    { 0x00b36e, 0x00b36e, RTFLOAT32U_INIT_C(1,0x3fa296,184), RTFLOAT32U_INIT_C(1,0x687bd5,255), RTFLOAT32U_INIT_C(1,0x687bd5,255) }, /* #170/1/d/f/u0x8 = #17614 */
    { 0x00a76e, 0x00a76e, RTFLOAT32U_INIT_C(1,0x3fa296,184), RTFLOAT32U_INIT_C(1,0x687bd5,255), RTFLOAT32U_INIT_C(1,0x687bd5,255) }, /* #170/1/d/f/u0x20 = #17615 */
    { 0x005fae, 0x005fae, RTFLOAT32U_INIT_C(1,0x3fa296,184), RTFLOAT32U_INIT_C(1,0x687bd5,255), RTFLOAT32U_INIT_C(1,0x687bd5,255) }, /* #170/2/0/0/m = #17616 */
    { 0x00402e, 0x00402e, RTFLOAT32U_INIT_C(1,0x3fa296,184), RTFLOAT32U_INIT_C(1,0x687bd5,255), RTFLOAT32U_INIT_C(1,0x687bd5,255) }, /* #170/2/0/0/u = #17617 */
    { 0x00402e, 0x00402e, RTFLOAT32U_INIT_C(1,0x3fa296,184), RTFLOAT32U_INIT_C(1,0x687bd5,255), RTFLOAT32U_INIT_C(1,0x687bd5,255) }, /* #170/2/0/0/u = #17618 */
    { 0x00562e, 0x00562e, RTFLOAT32U_INIT_C(1,0x3fa296,184), RTFLOAT32U_INIT_C(1,0x687bd5,255), RTFLOAT32U_INIT_C(1,0x687bd5,255) }, /* #170/2/0/0/u0x2 = #17619 */
    { 0x00552e, 0x00552e, RTFLOAT32U_INIT_C(1,0x3fa296,184), RTFLOAT32U_INIT_C(1,0x687bd5,255), RTFLOAT32U_INIT_C(1,0x687bd5,255) }, /* #170/2/0/0/u0x4 = #17620 */
    { 0x00532e, 0x00532e, RTFLOAT32U_INIT_C(1,0x3fa296,184), RTFLOAT32U_INIT_C(1,0x687bd5,255), RTFLOAT32U_INIT_C(1,0x687bd5,255) }, /* #170/2/0/0/u0x8 = #17621 */
    { 0x00472e, 0x00472e, RTFLOAT32U_INIT_C(1,0x3fa296,184), RTFLOAT32U_INIT_C(1,0x687bd5,255), RTFLOAT32U_INIT_C(1,0x687bd5,255) }, /* #170/2/0/0/u0x20 = #17622 */
    { 0x00dfae, 0x00dfae, RTFLOAT32U_INIT_C(1,0x3fa296,184), RTFLOAT32U_INIT_C(1,0x687bd5,255), RTFLOAT32U_INIT_C(1,0x687bd5,255) }, /* #170/2/0/f/m = #17623 */
    { 0x00c02e, 0x00c02e, RTFLOAT32U_INIT_C(1,0x3fa296,184), RTFLOAT32U_INIT_C(1,0x687bd5,255), RTFLOAT32U_INIT_C(1,0x687bd5,255) }, /* #170/2/0/f/u = #17624 */
    { 0x00c02e, 0x00c02e, RTFLOAT32U_INIT_C(1,0x3fa296,184), RTFLOAT32U_INIT_C(1,0x687bd5,255), RTFLOAT32U_INIT_C(1,0x687bd5,255) }, /* #170/2/0/f/u = #17625 */
    { 0x00d62e, 0x00d62e, RTFLOAT32U_INIT_C(1,0x3fa296,184), RTFLOAT32U_INIT_C(1,0x687bd5,255), RTFLOAT32U_INIT_C(1,0x687bd5,255) }, /* #170/2/0/f/u0x2 = #17626 */
    { 0x00d52e, 0x00d52e, RTFLOAT32U_INIT_C(1,0x3fa296,184), RTFLOAT32U_INIT_C(1,0x687bd5,255), RTFLOAT32U_INIT_C(1,0x687bd5,255) }, /* #170/2/0/f/u0x4 = #17627 */
    { 0x00d32e, 0x00d32e, RTFLOAT32U_INIT_C(1,0x3fa296,184), RTFLOAT32U_INIT_C(1,0x687bd5,255), RTFLOAT32U_INIT_C(1,0x687bd5,255) }, /* #170/2/0/f/u0x8 = #17628 */
    { 0x00c72e, 0x00c72e, RTFLOAT32U_INIT_C(1,0x3fa296,184), RTFLOAT32U_INIT_C(1,0x687bd5,255), RTFLOAT32U_INIT_C(1,0x687bd5,255) }, /* #170/2/0/f/u0x20 = #17629 */
    { 0x005fee, 0x005fee, RTFLOAT32U_INIT_C(1,0x3fa296,184), RTFLOAT32U_INIT_C(1,0x687bd5,255), RTFLOAT32U_INIT_C(1,0x687bd5,255) }, /* #170/2/d/0/m = #17630 */
    { 0x00406e, 0x00406e, RTFLOAT32U_INIT_C(1,0x3fa296,184), RTFLOAT32U_INIT_C(1,0x687bd5,255), RTFLOAT32U_INIT_C(1,0x687bd5,255) }, /* #170/2/d/0/u = #17631 */
    { 0x00406e, 0x00406e, RTFLOAT32U_INIT_C(1,0x3fa296,184), RTFLOAT32U_INIT_C(1,0x687bd5,255), RTFLOAT32U_INIT_C(1,0x687bd5,255) }, /* #170/2/d/0/u = #17632 */
    { 0x00566e, 0x00566e, RTFLOAT32U_INIT_C(1,0x3fa296,184), RTFLOAT32U_INIT_C(1,0x687bd5,255), RTFLOAT32U_INIT_C(1,0x687bd5,255) }, /* #170/2/d/0/u0x2 = #17633 */
    { 0x00556e, 0x00556e, RTFLOAT32U_INIT_C(1,0x3fa296,184), RTFLOAT32U_INIT_C(1,0x687bd5,255), RTFLOAT32U_INIT_C(1,0x687bd5,255) }, /* #170/2/d/0/u0x4 = #17634 */
    { 0x00536e, 0x00536e, RTFLOAT32U_INIT_C(1,0x3fa296,184), RTFLOAT32U_INIT_C(1,0x687bd5,255), RTFLOAT32U_INIT_C(1,0x687bd5,255) }, /* #170/2/d/0/u0x8 = #17635 */
    { 0x00476e, 0x00476e, RTFLOAT32U_INIT_C(1,0x3fa296,184), RTFLOAT32U_INIT_C(1,0x687bd5,255), RTFLOAT32U_INIT_C(1,0x687bd5,255) }, /* #170/2/d/0/u0x20 = #17636 */
    { 0x00dfee, 0x00dfee, RTFLOAT32U_INIT_C(1,0x3fa296,184), RTFLOAT32U_INIT_C(1,0x687bd5,255), RTFLOAT32U_INIT_C(1,0x687bd5,255) }, /* #170/2/d/f/m = #17637 */
    { 0x00c06e, 0x00c06e, RTFLOAT32U_INIT_C(1,0x3fa296,184), RTFLOAT32U_INIT_C(1,0x687bd5,255), RTFLOAT32U_INIT_C(1,0x687bd5,255) }, /* #170/2/d/f/u = #17638 */
    { 0x00c06e, 0x00c06e, RTFLOAT32U_INIT_C(1,0x3fa296,184), RTFLOAT32U_INIT_C(1,0x687bd5,255), RTFLOAT32U_INIT_C(1,0x687bd5,255) }, /* #170/2/d/f/u = #17639 */
    { 0x00d66e, 0x00d66e, RTFLOAT32U_INIT_C(1,0x3fa296,184), RTFLOAT32U_INIT_C(1,0x687bd5,255), RTFLOAT32U_INIT_C(1,0x687bd5,255) }, /* #170/2/d/f/u0x2 = #17640 */
    { 0x00d56e, 0x00d56e, RTFLOAT32U_INIT_C(1,0x3fa296,184), RTFLOAT32U_INIT_C(1,0x687bd5,255), RTFLOAT32U_INIT_C(1,0x687bd5,255) }, /* #170/2/d/f/u0x4 = #17641 */
    { 0x00d36e, 0x00d36e, RTFLOAT32U_INIT_C(1,0x3fa296,184), RTFLOAT32U_INIT_C(1,0x687bd5,255), RTFLOAT32U_INIT_C(1,0x687bd5,255) }, /* #170/2/d/f/u0x8 = #17642 */
    { 0x00c76e, 0x00c76e, RTFLOAT32U_INIT_C(1,0x3fa296,184), RTFLOAT32U_INIT_C(1,0x687bd5,255), RTFLOAT32U_INIT_C(1,0x687bd5,255) }, /* #170/2/d/f/u0x20 = #17643 */
    { 0x007fae, 0x007fae, RTFLOAT32U_INIT_C(1,0x3fa296,184), RTFLOAT32U_INIT_C(1,0x687bd5,255), RTFLOAT32U_INIT_C(1,0x687bd5,255) }, /* #170/3/0/0/m = #17644 */
    { 0x00602e, 0x00602e, RTFLOAT32U_INIT_C(1,0x3fa296,184), RTFLOAT32U_INIT_C(1,0x687bd5,255), RTFLOAT32U_INIT_C(1,0x687bd5,255) }, /* #170/3/0/0/u = #17645 */
    { 0x00602e, 0x00602e, RTFLOAT32U_INIT_C(1,0x3fa296,184), RTFLOAT32U_INIT_C(1,0x687bd5,255), RTFLOAT32U_INIT_C(1,0x687bd5,255) }, /* #170/3/0/0/u = #17646 */
    { 0x00762e, 0x00762e, RTFLOAT32U_INIT_C(1,0x3fa296,184), RTFLOAT32U_INIT_C(1,0x687bd5,255), RTFLOAT32U_INIT_C(1,0x687bd5,255) }, /* #170/3/0/0/u0x2 = #17647 */
    { 0x00752e, 0x00752e, RTFLOAT32U_INIT_C(1,0x3fa296,184), RTFLOAT32U_INIT_C(1,0x687bd5,255), RTFLOAT32U_INIT_C(1,0x687bd5,255) }, /* #170/3/0/0/u0x4 = #17648 */
    { 0x00732e, 0x00732e, RTFLOAT32U_INIT_C(1,0x3fa296,184), RTFLOAT32U_INIT_C(1,0x687bd5,255), RTFLOAT32U_INIT_C(1,0x687bd5,255) }, /* #170/3/0/0/u0x8 = #17649 */
    { 0x00672e, 0x00672e, RTFLOAT32U_INIT_C(1,0x3fa296,184), RTFLOAT32U_INIT_C(1,0x687bd5,255), RTFLOAT32U_INIT_C(1,0x687bd5,255) }, /* #170/3/0/0/u0x20 = #17650 */
    { 0x00ffae, 0x00ffae, RTFLOAT32U_INIT_C(1,0x3fa296,184), RTFLOAT32U_INIT_C(1,0x687bd5,255), RTFLOAT32U_INIT_C(1,0x687bd5,255) }, /* #170/3/0/f/m = #17651 */
    { 0x00e02e, 0x00e02e, RTFLOAT32U_INIT_C(1,0x3fa296,184), RTFLOAT32U_INIT_C(1,0x687bd5,255), RTFLOAT32U_INIT_C(1,0x687bd5,255) }, /* #170/3/0/f/u = #17652 */
    { 0x00e02e, 0x00e02e, RTFLOAT32U_INIT_C(1,0x3fa296,184), RTFLOAT32U_INIT_C(1,0x687bd5,255), RTFLOAT32U_INIT_C(1,0x687bd5,255) }, /* #170/3/0/f/u = #17653 */
    { 0x00f62e, 0x00f62e, RTFLOAT32U_INIT_C(1,0x3fa296,184), RTFLOAT32U_INIT_C(1,0x687bd5,255), RTFLOAT32U_INIT_C(1,0x687bd5,255) }, /* #170/3/0/f/u0x2 = #17654 */
    { 0x00f52e, 0x00f52e, RTFLOAT32U_INIT_C(1,0x3fa296,184), RTFLOAT32U_INIT_C(1,0x687bd5,255), RTFLOAT32U_INIT_C(1,0x687bd5,255) }, /* #170/3/0/f/u0x4 = #17655 */
    { 0x00f32e, 0x00f32e, RTFLOAT32U_INIT_C(1,0x3fa296,184), RTFLOAT32U_INIT_C(1,0x687bd5,255), RTFLOAT32U_INIT_C(1,0x687bd5,255) }, /* #170/3/0/f/u0x8 = #17656 */
    { 0x00e72e, 0x00e72e, RTFLOAT32U_INIT_C(1,0x3fa296,184), RTFLOAT32U_INIT_C(1,0x687bd5,255), RTFLOAT32U_INIT_C(1,0x687bd5,255) }, /* #170/3/0/f/u0x20 = #17657 */
    { 0x007fee, 0x007fee, RTFLOAT32U_INIT_C(1,0x3fa296,184), RTFLOAT32U_INIT_C(1,0x687bd5,255), RTFLOAT32U_INIT_C(1,0x687bd5,255) }, /* #170/3/d/0/m = #17658 */
    { 0x00606e, 0x00606e, RTFLOAT32U_INIT_C(1,0x3fa296,184), RTFLOAT32U_INIT_C(1,0x687bd5,255), RTFLOAT32U_INIT_C(1,0x687bd5,255) }, /* #170/3/d/0/u = #17659 */
    { 0x00606e, 0x00606e, RTFLOAT32U_INIT_C(1,0x3fa296,184), RTFLOAT32U_INIT_C(1,0x687bd5,255), RTFLOAT32U_INIT_C(1,0x687bd5,255) }, /* #170/3/d/0/u = #17660 */
    { 0x00766e, 0x00766e, RTFLOAT32U_INIT_C(1,0x3fa296,184), RTFLOAT32U_INIT_C(1,0x687bd5,255), RTFLOAT32U_INIT_C(1,0x687bd5,255) }, /* #170/3/d/0/u0x2 = #17661 */
    { 0x00756e, 0x00756e, RTFLOAT32U_INIT_C(1,0x3fa296,184), RTFLOAT32U_INIT_C(1,0x687bd5,255), RTFLOAT32U_INIT_C(1,0x687bd5,255) }, /* #170/3/d/0/u0x4 = #17662 */
    { 0x00736e, 0x00736e, RTFLOAT32U_INIT_C(1,0x3fa296,184), RTFLOAT32U_INIT_C(1,0x687bd5,255), RTFLOAT32U_INIT_C(1,0x687bd5,255) }, /* #170/3/d/0/u0x8 = #17663 */
    { 0x00676e, 0x00676e, RTFLOAT32U_INIT_C(1,0x3fa296,184), RTFLOAT32U_INIT_C(1,0x687bd5,255), RTFLOAT32U_INIT_C(1,0x687bd5,255) }, /* #170/3/d/0/u0x20 = #17664 */
    { 0x00ffee, 0x00ffee, RTFLOAT32U_INIT_C(1,0x3fa296,184), RTFLOAT32U_INIT_C(1,0x687bd5,255), RTFLOAT32U_INIT_C(1,0x687bd5,255) }, /* #170/3/d/f/m = #17665 */
    { 0x00e06e, 0x00e06e, RTFLOAT32U_INIT_C(1,0x3fa296,184), RTFLOAT32U_INIT_C(1,0x687bd5,255), RTFLOAT32U_INIT_C(1,0x687bd5,255) }, /* #170/3/d/f/u = #17666 */
    { 0x00e06e, 0x00e06e, RTFLOAT32U_INIT_C(1,0x3fa296,184), RTFLOAT32U_INIT_C(1,0x687bd5,255), RTFLOAT32U_INIT_C(1,0x687bd5,255) }, /* #170/3/d/f/u = #17667 */
    { 0x00f66e, 0x00f66e, RTFLOAT32U_INIT_C(1,0x3fa296,184), RTFLOAT32U_INIT_C(1,0x687bd5,255), RTFLOAT32U_INIT_C(1,0x687bd5,255) }, /* #170/3/d/f/u0x2 = #17668 */
    { 0x00f56e, 0x00f56e, RTFLOAT32U_INIT_C(1,0x3fa296,184), RTFLOAT32U_INIT_C(1,0x687bd5,255), RTFLOAT32U_INIT_C(1,0x687bd5,255) }, /* #170/3/d/f/u0x4 = #17669 */
    { 0x00f36e, 0x00f36e, RTFLOAT32U_INIT_C(1,0x3fa296,184), RTFLOAT32U_INIT_C(1,0x687bd5,255), RTFLOAT32U_INIT_C(1,0x687bd5,255) }, /* #170/3/d/f/u0x8 = #17670 */
    { 0x00e76e, 0x00e76e, RTFLOAT32U_INIT_C(1,0x3fa296,184), RTFLOAT32U_INIT_C(1,0x687bd5,255), RTFLOAT32U_INIT_C(1,0x687bd5,255) }, /* #170/3/d/f/u0x20 = #17671 */
    { 0x001f93, 0x001f93, RTFLOAT32U_INIT_C(1,0x391,255), RTFLOAT32U_INIT_C(1,0x4990b1,93), RTFLOAT32U_INIT_C(1,0x400391,255) }, /* #171/0/0/0/m = #17672 */
    { 0x000013, 0x000013, RTFLOAT32U_INIT_C(1,0x391,255), RTFLOAT32U_INIT_C(1,0x4990b1,93), RTFLOAT32U_INIT_C(1,0x400391,255) }, /* #171/0/0/0/u = #17673 */
    { 0x000013, 0x000013, RTFLOAT32U_INIT_C(1,0x391,255), RTFLOAT32U_INIT_C(1,0x4990b1,93), RTFLOAT32U_INIT_C(1,0x400391,255) }, /* #171/0/0/0/u = #17674 */
    { 0x000913, 0x000913, RTFLOAT32U_INIT_C(1,0x391,255), RTFLOAT32U_INIT_C(1,0x4990b1,93), RTFLOAT32U_INIT_C(1,0x400391,255) }, /* #171/0/0/0/u0x1 = #17675 */
    { 0x000893, 0x000893, RTFLOAT32U_INIT_C(1,0x391,255), RTFLOAT32U_INIT_C(1,0x4990b1,93), RTFLOAT32U_INIT_C(1,0x400391,255) }, /* #171/0/0/0/u0x2 = #17676 */
    { 0x000193, 0x000193, RTFLOAT32U_INIT_C(1,0x391,255), RTFLOAT32U_INIT_C(1,0x4990b1,93), RTFLOAT32U_INIT_C(1,0x400391,255) }, /* #171/0/0/0/u0x10 = #17677 */
    { 0x009f93, 0x009f93, RTFLOAT32U_INIT_C(1,0x391,255), RTFLOAT32U_INIT_C(1,0x4990b1,93), RTFLOAT32U_INIT_C(1,0x400391,255) }, /* #171/0/0/f/m = #17678 */
    { 0x008013, 0x008013, RTFLOAT32U_INIT_C(1,0x391,255), RTFLOAT32U_INIT_C(1,0x4990b1,93), RTFLOAT32U_INIT_C(1,0x400391,255) }, /* #171/0/0/f/u = #17679 */
    { 0x008013, 0x008013, RTFLOAT32U_INIT_C(1,0x391,255), RTFLOAT32U_INIT_C(1,0x4990b1,93), RTFLOAT32U_INIT_C(1,0x400391,255) }, /* #171/0/0/f/u = #17680 */
    { 0x008913, 0x008913, RTFLOAT32U_INIT_C(1,0x391,255), RTFLOAT32U_INIT_C(1,0x4990b1,93), RTFLOAT32U_INIT_C(1,0x400391,255) }, /* #171/0/0/f/u0x1 = #17681 */
    { 0x008893, 0x008893, RTFLOAT32U_INIT_C(1,0x391,255), RTFLOAT32U_INIT_C(1,0x4990b1,93), RTFLOAT32U_INIT_C(1,0x400391,255) }, /* #171/0/0/f/u0x2 = #17682 */
    { 0x008193, 0x008193, RTFLOAT32U_INIT_C(1,0x391,255), RTFLOAT32U_INIT_C(1,0x4990b1,93), RTFLOAT32U_INIT_C(1,0x400391,255) }, /* #171/0/0/f/u0x10 = #17683 */
    { 0x001fd3, 0x001fd3, RTFLOAT32U_INIT_C(1,0x391,255), RTFLOAT32U_INIT_C(1,0x4990b1,93), RTFLOAT32U_INIT_C(1,0x400391,255) }, /* #171/0/d/0/m = #17684 */
    { 0x000053, 0x000053, RTFLOAT32U_INIT_C(1,0x391,255), RTFLOAT32U_INIT_C(1,0x4990b1,93), RTFLOAT32U_INIT_C(1,0x400391,255) }, /* #171/0/d/0/u = #17685 */
    { 0x000053, 0x000053, RTFLOAT32U_INIT_C(1,0x391,255), RTFLOAT32U_INIT_C(1,0x4990b1,93), RTFLOAT32U_INIT_C(1,0x400391,255) }, /* #171/0/d/0/u = #17686 */
    { 0x000953, 0x000953, RTFLOAT32U_INIT_C(1,0x391,255), RTFLOAT32U_INIT_C(1,0x4990b1,93), RTFLOAT32U_INIT_C(1,0x400391,255) }, /* #171/0/d/0/u0x1 = #17687 */
    { 0x0008d3, 0x0008d3, RTFLOAT32U_INIT_C(1,0x391,255), RTFLOAT32U_INIT_C(1,0x4990b1,93), RTFLOAT32U_INIT_C(1,0x400391,255) }, /* #171/0/d/0/u0x2 = #17688 */
    { 0x0001d3, 0x0001d3, RTFLOAT32U_INIT_C(1,0x391,255), RTFLOAT32U_INIT_C(1,0x4990b1,93), RTFLOAT32U_INIT_C(1,0x400391,255) }, /* #171/0/d/0/u0x10 = #17689 */
    { 0x009fd3, 0x009fd3, RTFLOAT32U_INIT_C(1,0x391,255), RTFLOAT32U_INIT_C(1,0x4990b1,93), RTFLOAT32U_INIT_C(1,0x400391,255) }, /* #171/0/d/f/m = #17690 */
    { 0x008053, 0x008053, RTFLOAT32U_INIT_C(1,0x391,255), RTFLOAT32U_INIT_C(1,0x4990b1,93), RTFLOAT32U_INIT_C(1,0x400391,255) }, /* #171/0/d/f/u = #17691 */
    { 0x008053, 0x008053, RTFLOAT32U_INIT_C(1,0x391,255), RTFLOAT32U_INIT_C(1,0x4990b1,93), RTFLOAT32U_INIT_C(1,0x400391,255) }, /* #171/0/d/f/u = #17692 */
    { 0x008953, 0x008953, RTFLOAT32U_INIT_C(1,0x391,255), RTFLOAT32U_INIT_C(1,0x4990b1,93), RTFLOAT32U_INIT_C(1,0x400391,255) }, /* #171/0/d/f/u0x1 = #17693 */
    { 0x0088d3, 0x0088d3, RTFLOAT32U_INIT_C(1,0x391,255), RTFLOAT32U_INIT_C(1,0x4990b1,93), RTFLOAT32U_INIT_C(1,0x400391,255) }, /* #171/0/d/f/u0x2 = #17694 */
    { 0x0081d3, 0x0081d3, RTFLOAT32U_INIT_C(1,0x391,255), RTFLOAT32U_INIT_C(1,0x4990b1,93), RTFLOAT32U_INIT_C(1,0x400391,255) }, /* #171/0/d/f/u0x10 = #17695 */
    { 0x003f93, 0x003f93, RTFLOAT32U_INIT_C(1,0x391,255), RTFLOAT32U_INIT_C(1,0x4990b1,93), RTFLOAT32U_INIT_C(1,0x400391,255) }, /* #171/1/0/0/m = #17696 */
    { 0x002013, 0x002013, RTFLOAT32U_INIT_C(1,0x391,255), RTFLOAT32U_INIT_C(1,0x4990b1,93), RTFLOAT32U_INIT_C(1,0x400391,255) }, /* #171/1/0/0/u = #17697 */
    { 0x002013, 0x002013, RTFLOAT32U_INIT_C(1,0x391,255), RTFLOAT32U_INIT_C(1,0x4990b1,93), RTFLOAT32U_INIT_C(1,0x400391,255) }, /* #171/1/0/0/u = #17698 */
    { 0x002913, 0x002913, RTFLOAT32U_INIT_C(1,0x391,255), RTFLOAT32U_INIT_C(1,0x4990b1,93), RTFLOAT32U_INIT_C(1,0x400391,255) }, /* #171/1/0/0/u0x1 = #17699 */
    { 0x002893, 0x002893, RTFLOAT32U_INIT_C(1,0x391,255), RTFLOAT32U_INIT_C(1,0x4990b1,93), RTFLOAT32U_INIT_C(1,0x400391,255) }, /* #171/1/0/0/u0x2 = #17700 */
    { 0x002193, 0x002193, RTFLOAT32U_INIT_C(1,0x391,255), RTFLOAT32U_INIT_C(1,0x4990b1,93), RTFLOAT32U_INIT_C(1,0x400391,255) }, /* #171/1/0/0/u0x10 = #17701 */
    { 0x00bf93, 0x00bf93, RTFLOAT32U_INIT_C(1,0x391,255), RTFLOAT32U_INIT_C(1,0x4990b1,93), RTFLOAT32U_INIT_C(1,0x400391,255) }, /* #171/1/0/f/m = #17702 */
    { 0x00a013, 0x00a013, RTFLOAT32U_INIT_C(1,0x391,255), RTFLOAT32U_INIT_C(1,0x4990b1,93), RTFLOAT32U_INIT_C(1,0x400391,255) }, /* #171/1/0/f/u = #17703 */
    { 0x00a013, 0x00a013, RTFLOAT32U_INIT_C(1,0x391,255), RTFLOAT32U_INIT_C(1,0x4990b1,93), RTFLOAT32U_INIT_C(1,0x400391,255) }, /* #171/1/0/f/u = #17704 */
    { 0x00a913, 0x00a913, RTFLOAT32U_INIT_C(1,0x391,255), RTFLOAT32U_INIT_C(1,0x4990b1,93), RTFLOAT32U_INIT_C(1,0x400391,255) }, /* #171/1/0/f/u0x1 = #17705 */
    { 0x00a893, 0x00a893, RTFLOAT32U_INIT_C(1,0x391,255), RTFLOAT32U_INIT_C(1,0x4990b1,93), RTFLOAT32U_INIT_C(1,0x400391,255) }, /* #171/1/0/f/u0x2 = #17706 */
    { 0x00a193, 0x00a193, RTFLOAT32U_INIT_C(1,0x391,255), RTFLOAT32U_INIT_C(1,0x4990b1,93), RTFLOAT32U_INIT_C(1,0x400391,255) }, /* #171/1/0/f/u0x10 = #17707 */
    { 0x003fd3, 0x003fd3, RTFLOAT32U_INIT_C(1,0x391,255), RTFLOAT32U_INIT_C(1,0x4990b1,93), RTFLOAT32U_INIT_C(1,0x400391,255) }, /* #171/1/d/0/m = #17708 */
    { 0x002053, 0x002053, RTFLOAT32U_INIT_C(1,0x391,255), RTFLOAT32U_INIT_C(1,0x4990b1,93), RTFLOAT32U_INIT_C(1,0x400391,255) }, /* #171/1/d/0/u = #17709 */
    { 0x002053, 0x002053, RTFLOAT32U_INIT_C(1,0x391,255), RTFLOAT32U_INIT_C(1,0x4990b1,93), RTFLOAT32U_INIT_C(1,0x400391,255) }, /* #171/1/d/0/u = #17710 */
    { 0x002953, 0x002953, RTFLOAT32U_INIT_C(1,0x391,255), RTFLOAT32U_INIT_C(1,0x4990b1,93), RTFLOAT32U_INIT_C(1,0x400391,255) }, /* #171/1/d/0/u0x1 = #17711 */
    { 0x0028d3, 0x0028d3, RTFLOAT32U_INIT_C(1,0x391,255), RTFLOAT32U_INIT_C(1,0x4990b1,93), RTFLOAT32U_INIT_C(1,0x400391,255) }, /* #171/1/d/0/u0x2 = #17712 */
    { 0x0021d3, 0x0021d3, RTFLOAT32U_INIT_C(1,0x391,255), RTFLOAT32U_INIT_C(1,0x4990b1,93), RTFLOAT32U_INIT_C(1,0x400391,255) }, /* #171/1/d/0/u0x10 = #17713 */
    { 0x00bfd3, 0x00bfd3, RTFLOAT32U_INIT_C(1,0x391,255), RTFLOAT32U_INIT_C(1,0x4990b1,93), RTFLOAT32U_INIT_C(1,0x400391,255) }, /* #171/1/d/f/m = #17714 */
    { 0x00a053, 0x00a053, RTFLOAT32U_INIT_C(1,0x391,255), RTFLOAT32U_INIT_C(1,0x4990b1,93), RTFLOAT32U_INIT_C(1,0x400391,255) }, /* #171/1/d/f/u = #17715 */
    { 0x00a053, 0x00a053, RTFLOAT32U_INIT_C(1,0x391,255), RTFLOAT32U_INIT_C(1,0x4990b1,93), RTFLOAT32U_INIT_C(1,0x400391,255) }, /* #171/1/d/f/u = #17716 */
    { 0x00a953, 0x00a953, RTFLOAT32U_INIT_C(1,0x391,255), RTFLOAT32U_INIT_C(1,0x4990b1,93), RTFLOAT32U_INIT_C(1,0x400391,255) }, /* #171/1/d/f/u0x1 = #17717 */
    { 0x00a8d3, 0x00a8d3, RTFLOAT32U_INIT_C(1,0x391,255), RTFLOAT32U_INIT_C(1,0x4990b1,93), RTFLOAT32U_INIT_C(1,0x400391,255) }, /* #171/1/d/f/u0x2 = #17718 */
    { 0x00a1d3, 0x00a1d3, RTFLOAT32U_INIT_C(1,0x391,255), RTFLOAT32U_INIT_C(1,0x4990b1,93), RTFLOAT32U_INIT_C(1,0x400391,255) }, /* #171/1/d/f/u0x10 = #17719 */
    { 0x005f93, 0x005f93, RTFLOAT32U_INIT_C(1,0x391,255), RTFLOAT32U_INIT_C(1,0x4990b1,93), RTFLOAT32U_INIT_C(1,0x400391,255) }, /* #171/2/0/0/m = #17720 */
    { 0x004013, 0x004013, RTFLOAT32U_INIT_C(1,0x391,255), RTFLOAT32U_INIT_C(1,0x4990b1,93), RTFLOAT32U_INIT_C(1,0x400391,255) }, /* #171/2/0/0/u = #17721 */
    { 0x004013, 0x004013, RTFLOAT32U_INIT_C(1,0x391,255), RTFLOAT32U_INIT_C(1,0x4990b1,93), RTFLOAT32U_INIT_C(1,0x400391,255) }, /* #171/2/0/0/u = #17722 */
    { 0x004913, 0x004913, RTFLOAT32U_INIT_C(1,0x391,255), RTFLOAT32U_INIT_C(1,0x4990b1,93), RTFLOAT32U_INIT_C(1,0x400391,255) }, /* #171/2/0/0/u0x1 = #17723 */
    { 0x004893, 0x004893, RTFLOAT32U_INIT_C(1,0x391,255), RTFLOAT32U_INIT_C(1,0x4990b1,93), RTFLOAT32U_INIT_C(1,0x400391,255) }, /* #171/2/0/0/u0x2 = #17724 */
    { 0x004193, 0x004193, RTFLOAT32U_INIT_C(1,0x391,255), RTFLOAT32U_INIT_C(1,0x4990b1,93), RTFLOAT32U_INIT_C(1,0x400391,255) }, /* #171/2/0/0/u0x10 = #17725 */
    { 0x00df93, 0x00df93, RTFLOAT32U_INIT_C(1,0x391,255), RTFLOAT32U_INIT_C(1,0x4990b1,93), RTFLOAT32U_INIT_C(1,0x400391,255) }, /* #171/2/0/f/m = #17726 */
    { 0x00c013, 0x00c013, RTFLOAT32U_INIT_C(1,0x391,255), RTFLOAT32U_INIT_C(1,0x4990b1,93), RTFLOAT32U_INIT_C(1,0x400391,255) }, /* #171/2/0/f/u = #17727 */
    { 0x00c013, 0x00c013, RTFLOAT32U_INIT_C(1,0x391,255), RTFLOAT32U_INIT_C(1,0x4990b1,93), RTFLOAT32U_INIT_C(1,0x400391,255) }, /* #171/2/0/f/u = #17728 */
    { 0x00c913, 0x00c913, RTFLOAT32U_INIT_C(1,0x391,255), RTFLOAT32U_INIT_C(1,0x4990b1,93), RTFLOAT32U_INIT_C(1,0x400391,255) }, /* #171/2/0/f/u0x1 = #17729 */
    { 0x00c893, 0x00c893, RTFLOAT32U_INIT_C(1,0x391,255), RTFLOAT32U_INIT_C(1,0x4990b1,93), RTFLOAT32U_INIT_C(1,0x400391,255) }, /* #171/2/0/f/u0x2 = #17730 */
    { 0x00c193, 0x00c193, RTFLOAT32U_INIT_C(1,0x391,255), RTFLOAT32U_INIT_C(1,0x4990b1,93), RTFLOAT32U_INIT_C(1,0x400391,255) }, /* #171/2/0/f/u0x10 = #17731 */
    { 0x005fd3, 0x005fd3, RTFLOAT32U_INIT_C(1,0x391,255), RTFLOAT32U_INIT_C(1,0x4990b1,93), RTFLOAT32U_INIT_C(1,0x400391,255) }, /* #171/2/d/0/m = #17732 */
    { 0x004053, 0x004053, RTFLOAT32U_INIT_C(1,0x391,255), RTFLOAT32U_INIT_C(1,0x4990b1,93), RTFLOAT32U_INIT_C(1,0x400391,255) }, /* #171/2/d/0/u = #17733 */
    { 0x004053, 0x004053, RTFLOAT32U_INIT_C(1,0x391,255), RTFLOAT32U_INIT_C(1,0x4990b1,93), RTFLOAT32U_INIT_C(1,0x400391,255) }, /* #171/2/d/0/u = #17734 */
    { 0x004953, 0x004953, RTFLOAT32U_INIT_C(1,0x391,255), RTFLOAT32U_INIT_C(1,0x4990b1,93), RTFLOAT32U_INIT_C(1,0x400391,255) }, /* #171/2/d/0/u0x1 = #17735 */
    { 0x0048d3, 0x0048d3, RTFLOAT32U_INIT_C(1,0x391,255), RTFLOAT32U_INIT_C(1,0x4990b1,93), RTFLOAT32U_INIT_C(1,0x400391,255) }, /* #171/2/d/0/u0x2 = #17736 */
    { 0x0041d3, 0x0041d3, RTFLOAT32U_INIT_C(1,0x391,255), RTFLOAT32U_INIT_C(1,0x4990b1,93), RTFLOAT32U_INIT_C(1,0x400391,255) }, /* #171/2/d/0/u0x10 = #17737 */
    { 0x00dfd3, 0x00dfd3, RTFLOAT32U_INIT_C(1,0x391,255), RTFLOAT32U_INIT_C(1,0x4990b1,93), RTFLOAT32U_INIT_C(1,0x400391,255) }, /* #171/2/d/f/m = #17738 */
    { 0x00c053, 0x00c053, RTFLOAT32U_INIT_C(1,0x391,255), RTFLOAT32U_INIT_C(1,0x4990b1,93), RTFLOAT32U_INIT_C(1,0x400391,255) }, /* #171/2/d/f/u = #17739 */
    { 0x00c053, 0x00c053, RTFLOAT32U_INIT_C(1,0x391,255), RTFLOAT32U_INIT_C(1,0x4990b1,93), RTFLOAT32U_INIT_C(1,0x400391,255) }, /* #171/2/d/f/u = #17740 */
    { 0x00c953, 0x00c953, RTFLOAT32U_INIT_C(1,0x391,255), RTFLOAT32U_INIT_C(1,0x4990b1,93), RTFLOAT32U_INIT_C(1,0x400391,255) }, /* #171/2/d/f/u0x1 = #17741 */
    { 0x00c8d3, 0x00c8d3, RTFLOAT32U_INIT_C(1,0x391,255), RTFLOAT32U_INIT_C(1,0x4990b1,93), RTFLOAT32U_INIT_C(1,0x400391,255) }, /* #171/2/d/f/u0x2 = #17742 */
    { 0x00c1d3, 0x00c1d3, RTFLOAT32U_INIT_C(1,0x391,255), RTFLOAT32U_INIT_C(1,0x4990b1,93), RTFLOAT32U_INIT_C(1,0x400391,255) }, /* #171/2/d/f/u0x10 = #17743 */
    { 0x007f93, 0x007f93, RTFLOAT32U_INIT_C(1,0x391,255), RTFLOAT32U_INIT_C(1,0x4990b1,93), RTFLOAT32U_INIT_C(1,0x400391,255) }, /* #171/3/0/0/m = #17744 */
    { 0x006013, 0x006013, RTFLOAT32U_INIT_C(1,0x391,255), RTFLOAT32U_INIT_C(1,0x4990b1,93), RTFLOAT32U_INIT_C(1,0x400391,255) }, /* #171/3/0/0/u = #17745 */
    { 0x006013, 0x006013, RTFLOAT32U_INIT_C(1,0x391,255), RTFLOAT32U_INIT_C(1,0x4990b1,93), RTFLOAT32U_INIT_C(1,0x400391,255) }, /* #171/3/0/0/u = #17746 */
    { 0x006913, 0x006913, RTFLOAT32U_INIT_C(1,0x391,255), RTFLOAT32U_INIT_C(1,0x4990b1,93), RTFLOAT32U_INIT_C(1,0x400391,255) }, /* #171/3/0/0/u0x1 = #17747 */
    { 0x006893, 0x006893, RTFLOAT32U_INIT_C(1,0x391,255), RTFLOAT32U_INIT_C(1,0x4990b1,93), RTFLOAT32U_INIT_C(1,0x400391,255) }, /* #171/3/0/0/u0x2 = #17748 */
    { 0x006193, 0x006193, RTFLOAT32U_INIT_C(1,0x391,255), RTFLOAT32U_INIT_C(1,0x4990b1,93), RTFLOAT32U_INIT_C(1,0x400391,255) }, /* #171/3/0/0/u0x10 = #17749 */
    { 0x00ff93, 0x00ff93, RTFLOAT32U_INIT_C(1,0x391,255), RTFLOAT32U_INIT_C(1,0x4990b1,93), RTFLOAT32U_INIT_C(1,0x400391,255) }, /* #171/3/0/f/m = #17750 */
    { 0x00e013, 0x00e013, RTFLOAT32U_INIT_C(1,0x391,255), RTFLOAT32U_INIT_C(1,0x4990b1,93), RTFLOAT32U_INIT_C(1,0x400391,255) }, /* #171/3/0/f/u = #17751 */
    { 0x00e013, 0x00e013, RTFLOAT32U_INIT_C(1,0x391,255), RTFLOAT32U_INIT_C(1,0x4990b1,93), RTFLOAT32U_INIT_C(1,0x400391,255) }, /* #171/3/0/f/u = #17752 */
    { 0x00e913, 0x00e913, RTFLOAT32U_INIT_C(1,0x391,255), RTFLOAT32U_INIT_C(1,0x4990b1,93), RTFLOAT32U_INIT_C(1,0x400391,255) }, /* #171/3/0/f/u0x1 = #17753 */
    { 0x00e893, 0x00e893, RTFLOAT32U_INIT_C(1,0x391,255), RTFLOAT32U_INIT_C(1,0x4990b1,93), RTFLOAT32U_INIT_C(1,0x400391,255) }, /* #171/3/0/f/u0x2 = #17754 */
    { 0x00e193, 0x00e193, RTFLOAT32U_INIT_C(1,0x391,255), RTFLOAT32U_INIT_C(1,0x4990b1,93), RTFLOAT32U_INIT_C(1,0x400391,255) }, /* #171/3/0/f/u0x10 = #17755 */
    { 0x007fd3, 0x007fd3, RTFLOAT32U_INIT_C(1,0x391,255), RTFLOAT32U_INIT_C(1,0x4990b1,93), RTFLOAT32U_INIT_C(1,0x400391,255) }, /* #171/3/d/0/m = #17756 */
    { 0x006053, 0x006053, RTFLOAT32U_INIT_C(1,0x391,255), RTFLOAT32U_INIT_C(1,0x4990b1,93), RTFLOAT32U_INIT_C(1,0x400391,255) }, /* #171/3/d/0/u = #17757 */
    { 0x006053, 0x006053, RTFLOAT32U_INIT_C(1,0x391,255), RTFLOAT32U_INIT_C(1,0x4990b1,93), RTFLOAT32U_INIT_C(1,0x400391,255) }, /* #171/3/d/0/u = #17758 */
    { 0x006953, 0x006953, RTFLOAT32U_INIT_C(1,0x391,255), RTFLOAT32U_INIT_C(1,0x4990b1,93), RTFLOAT32U_INIT_C(1,0x400391,255) }, /* #171/3/d/0/u0x1 = #17759 */
    { 0x0068d3, 0x0068d3, RTFLOAT32U_INIT_C(1,0x391,255), RTFLOAT32U_INIT_C(1,0x4990b1,93), RTFLOAT32U_INIT_C(1,0x400391,255) }, /* #171/3/d/0/u0x2 = #17760 */
    { 0x0061d3, 0x0061d3, RTFLOAT32U_INIT_C(1,0x391,255), RTFLOAT32U_INIT_C(1,0x4990b1,93), RTFLOAT32U_INIT_C(1,0x400391,255) }, /* #171/3/d/0/u0x10 = #17761 */
    { 0x00ffd3, 0x00ffd3, RTFLOAT32U_INIT_C(1,0x391,255), RTFLOAT32U_INIT_C(1,0x4990b1,93), RTFLOAT32U_INIT_C(1,0x400391,255) }, /* #171/3/d/f/m = #17762 */
    { 0x00e053, 0x00e053, RTFLOAT32U_INIT_C(1,0x391,255), RTFLOAT32U_INIT_C(1,0x4990b1,93), RTFLOAT32U_INIT_C(1,0x400391,255) }, /* #171/3/d/f/u = #17763 */
    { 0x00e053, 0x00e053, RTFLOAT32U_INIT_C(1,0x391,255), RTFLOAT32U_INIT_C(1,0x4990b1,93), RTFLOAT32U_INIT_C(1,0x400391,255) }, /* #171/3/d/f/u = #17764 */
    { 0x00e953, 0x00e953, RTFLOAT32U_INIT_C(1,0x391,255), RTFLOAT32U_INIT_C(1,0x4990b1,93), RTFLOAT32U_INIT_C(1,0x400391,255) }, /* #171/3/d/f/u0x1 = #17765 */
    { 0x00e8d3, 0x00e8d3, RTFLOAT32U_INIT_C(1,0x391,255), RTFLOAT32U_INIT_C(1,0x4990b1,93), RTFLOAT32U_INIT_C(1,0x400391,255) }, /* #171/3/d/f/u0x2 = #17766 */
    { 0x00e1d3, 0x00e1d3, RTFLOAT32U_INIT_C(1,0x391,255), RTFLOAT32U_INIT_C(1,0x4990b1,93), RTFLOAT32U_INIT_C(1,0x400391,255) }, /* #171/3/d/f/u0x10 = #17767 */
    { 0x001f9e, 0x001f9e, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x3219dc,14), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #172/0/0/0/m = #17768 */
    { 0x00001e, 0x00001e, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x3219dc,14), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #172/0/0/0/u = #17769 */
    { 0x00001e, 0x00001e, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x3219dc,14), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #172/0/0/0/u = #17770 */
    { 0x000e1e, 0x000e1e, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x3219dc,14), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #172/0/0/0/u0x2 = #17771 */
    { 0x000d1e, 0x000d1e, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x3219dc,14), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #172/0/0/0/u0x4 = #17772 */
    { 0x000b1e, 0x000b1e, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x3219dc,14), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #172/0/0/0/u0x8 = #17773 */
    { 0x00071e, 0x00071e, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x3219dc,14), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #172/0/0/0/u0x10 = #17774 */
    { 0x009f9e, 0x009f9e, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x3219dc,14), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #172/0/0/f/m = #17775 */
    { 0x00801e, 0x00801e, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x3219dc,14), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #172/0/0/f/u = #17776 */
    { 0x00801e, 0x00801e, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x3219dc,14), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #172/0/0/f/u = #17777 */
    { 0x008e1e, 0x008e1e, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x3219dc,14), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #172/0/0/f/u0x2 = #17778 */
    { 0x008d1e, 0x008d1e, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x3219dc,14), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #172/0/0/f/u0x4 = #17779 */
    { 0x008b1e, 0x008b1e, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x3219dc,14), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #172/0/0/f/u0x8 = #17780 */
    { 0x00871e, 0x00871e, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x3219dc,14), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #172/0/0/f/u0x10 = #17781 */
    { 0x001fde, 0x001fde, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x3219dc,14), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #172/0/d/0/m = #17782 */
    { 0x00005e, 0x00005e, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x3219dc,14), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #172/0/d/0/u = #17783 */
    { 0x00005e, 0x00005e, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x3219dc,14), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #172/0/d/0/u = #17784 */
    { 0x000e5e, 0x000e5e, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x3219dc,14), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #172/0/d/0/u0x2 = #17785 */
    { 0x000d5e, 0x000d5e, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x3219dc,14), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #172/0/d/0/u0x4 = #17786 */
    { 0x000b5e, 0x000b5e, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x3219dc,14), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #172/0/d/0/u0x8 = #17787 */
    { 0x00075e, 0x00075e, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x3219dc,14), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #172/0/d/0/u0x10 = #17788 */
    { 0x009fde, 0x009fde, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x3219dc,14), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #172/0/d/f/m = #17789 */
    { 0x00805e, 0x00805e, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x3219dc,14), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #172/0/d/f/u = #17790 */
    { 0x00805e, 0x00805e, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x3219dc,14), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #172/0/d/f/u = #17791 */
    { 0x008e5e, 0x008e5e, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x3219dc,14), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #172/0/d/f/u0x2 = #17792 */
    { 0x008d5e, 0x008d5e, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x3219dc,14), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #172/0/d/f/u0x4 = #17793 */
    { 0x008b5e, 0x008b5e, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x3219dc,14), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #172/0/d/f/u0x8 = #17794 */
    { 0x00875e, 0x00875e, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x3219dc,14), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #172/0/d/f/u0x10 = #17795 */
    { 0x003f9e, 0x003f9e, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x3219dc,14), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #172/1/0/0/m = #17796 */
    { 0x00201e, 0x00201e, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x3219dc,14), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #172/1/0/0/u = #17797 */
    { 0x00201e, 0x00201e, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x3219dc,14), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #172/1/0/0/u = #17798 */
    { 0x002e1e, 0x002e1e, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x3219dc,14), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #172/1/0/0/u0x2 = #17799 */
    { 0x002d1e, 0x002d1e, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x3219dc,14), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #172/1/0/0/u0x4 = #17800 */
    { 0x002b1e, 0x002b1e, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x3219dc,14), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #172/1/0/0/u0x8 = #17801 */
    { 0x00271e, 0x00271e, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x3219dc,14), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #172/1/0/0/u0x10 = #17802 */
    { 0x00bf9e, 0x00bf9e, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x3219dc,14), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #172/1/0/f/m = #17803 */
    { 0x00a01e, 0x00a01e, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x3219dc,14), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #172/1/0/f/u = #17804 */
    { 0x00a01e, 0x00a01e, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x3219dc,14), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #172/1/0/f/u = #17805 */
    { 0x00ae1e, 0x00ae1e, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x3219dc,14), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #172/1/0/f/u0x2 = #17806 */
    { 0x00ad1e, 0x00ad1e, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x3219dc,14), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #172/1/0/f/u0x4 = #17807 */
    { 0x00ab1e, 0x00ab1e, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x3219dc,14), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #172/1/0/f/u0x8 = #17808 */
    { 0x00a71e, 0x00a71e, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x3219dc,14), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #172/1/0/f/u0x10 = #17809 */
    { 0x003fde, 0x003fde, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x3219dc,14), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #172/1/d/0/m = #17810 */
    { 0x00205e, 0x00205e, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x3219dc,14), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #172/1/d/0/u = #17811 */
    { 0x00205e, 0x00205e, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x3219dc,14), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #172/1/d/0/u = #17812 */
    { 0x002e5e, 0x002e5e, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x3219dc,14), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #172/1/d/0/u0x2 = #17813 */
    { 0x002d5e, 0x002d5e, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x3219dc,14), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #172/1/d/0/u0x4 = #17814 */
    { 0x002b5e, 0x002b5e, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x3219dc,14), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #172/1/d/0/u0x8 = #17815 */
    { 0x00275e, 0x00275e, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x3219dc,14), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #172/1/d/0/u0x10 = #17816 */
    { 0x00bfde, 0x00bfde, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x3219dc,14), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #172/1/d/f/m = #17817 */
    { 0x00a05e, 0x00a05e, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x3219dc,14), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #172/1/d/f/u = #17818 */
    { 0x00a05e, 0x00a05e, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x3219dc,14), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #172/1/d/f/u = #17819 */
    { 0x00ae5e, 0x00ae5e, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x3219dc,14), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #172/1/d/f/u0x2 = #17820 */
    { 0x00ad5e, 0x00ad5e, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x3219dc,14), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #172/1/d/f/u0x4 = #17821 */
    { 0x00ab5e, 0x00ab5e, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x3219dc,14), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #172/1/d/f/u0x8 = #17822 */
    { 0x00a75e, 0x00a75e, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x3219dc,14), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #172/1/d/f/u0x10 = #17823 */
    { 0x005f9e, 0x005f9e, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x3219dc,14), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #172/2/0/0/m = #17824 */
    { 0x00401e, 0x00401e, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x3219dc,14), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #172/2/0/0/u = #17825 */
    { 0x00401e, 0x00401e, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x3219dc,14), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #172/2/0/0/u = #17826 */
    { 0x004e1e, 0x004e1e, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x3219dc,14), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #172/2/0/0/u0x2 = #17827 */
    { 0x004d1e, 0x004d1e, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x3219dc,14), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #172/2/0/0/u0x4 = #17828 */
    { 0x004b1e, 0x004b1e, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x3219dc,14), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #172/2/0/0/u0x8 = #17829 */
    { 0x00471e, 0x00471e, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x3219dc,14), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #172/2/0/0/u0x10 = #17830 */
    { 0x00df9e, 0x00df9e, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x3219dc,14), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #172/2/0/f/m = #17831 */
    { 0x00c01e, 0x00c01e, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x3219dc,14), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #172/2/0/f/u = #17832 */
    { 0x00c01e, 0x00c01e, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x3219dc,14), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #172/2/0/f/u = #17833 */
    { 0x00ce1e, 0x00ce1e, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x3219dc,14), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #172/2/0/f/u0x2 = #17834 */
    { 0x00cd1e, 0x00cd1e, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x3219dc,14), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #172/2/0/f/u0x4 = #17835 */
    { 0x00cb1e, 0x00cb1e, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x3219dc,14), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #172/2/0/f/u0x8 = #17836 */
    { 0x00c71e, 0x00c71e, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x3219dc,14), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #172/2/0/f/u0x10 = #17837 */
    { 0x005fde, 0x005fde, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x3219dc,14), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #172/2/d/0/m = #17838 */
    { 0x00405e, 0x00405e, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x3219dc,14), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #172/2/d/0/u = #17839 */
    { 0x00405e, 0x00405e, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x3219dc,14), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #172/2/d/0/u = #17840 */
    { 0x004e5e, 0x004e5e, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x3219dc,14), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #172/2/d/0/u0x2 = #17841 */
    { 0x004d5e, 0x004d5e, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x3219dc,14), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #172/2/d/0/u0x4 = #17842 */
    { 0x004b5e, 0x004b5e, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x3219dc,14), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #172/2/d/0/u0x8 = #17843 */
    { 0x00475e, 0x00475e, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x3219dc,14), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #172/2/d/0/u0x10 = #17844 */
    { 0x00dfde, 0x00dfde, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x3219dc,14), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #172/2/d/f/m = #17845 */
    { 0x00c05e, 0x00c05e, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x3219dc,14), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #172/2/d/f/u = #17846 */
    { 0x00c05e, 0x00c05e, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x3219dc,14), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #172/2/d/f/u = #17847 */
    { 0x00ce5e, 0x00ce5e, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x3219dc,14), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #172/2/d/f/u0x2 = #17848 */
    { 0x00cd5e, 0x00cd5e, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x3219dc,14), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #172/2/d/f/u0x4 = #17849 */
    { 0x00cb5e, 0x00cb5e, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x3219dc,14), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #172/2/d/f/u0x8 = #17850 */
    { 0x00c75e, 0x00c75e, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x3219dc,14), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #172/2/d/f/u0x10 = #17851 */
    { 0x007f9e, 0x007f9e, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x3219dc,14), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #172/3/0/0/m = #17852 */
    { 0x00601e, 0x00601e, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x3219dc,14), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #172/3/0/0/u = #17853 */
    { 0x00601e, 0x00601e, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x3219dc,14), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #172/3/0/0/u = #17854 */
    { 0x006e1e, 0x006e1e, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x3219dc,14), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #172/3/0/0/u0x2 = #17855 */
    { 0x006d1e, 0x006d1e, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x3219dc,14), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #172/3/0/0/u0x4 = #17856 */
    { 0x006b1e, 0x006b1e, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x3219dc,14), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #172/3/0/0/u0x8 = #17857 */
    { 0x00671e, 0x00671e, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x3219dc,14), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #172/3/0/0/u0x10 = #17858 */
    { 0x00ff9e, 0x00ff9e, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x3219dc,14), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #172/3/0/f/m = #17859 */
    { 0x00e01e, 0x00e01e, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x3219dc,14), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #172/3/0/f/u = #17860 */
    { 0x00e01e, 0x00e01e, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x3219dc,14), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #172/3/0/f/u = #17861 */
    { 0x00ee1e, 0x00ee1e, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x3219dc,14), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #172/3/0/f/u0x2 = #17862 */
    { 0x00ed1e, 0x00ed1e, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x3219dc,14), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #172/3/0/f/u0x4 = #17863 */
    { 0x00eb1e, 0x00eb1e, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x3219dc,14), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #172/3/0/f/u0x8 = #17864 */
    { 0x00e71e, 0x00e71e, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x3219dc,14), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #172/3/0/f/u0x10 = #17865 */
    { 0x007fde, 0x007fde, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x3219dc,14), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #172/3/d/0/m = #17866 */
    { 0x00605e, 0x00605e, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x3219dc,14), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #172/3/d/0/u = #17867 */
    { 0x00605e, 0x00605e, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x3219dc,14), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #172/3/d/0/u = #17868 */
    { 0x006e5e, 0x006e5e, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x3219dc,14), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #172/3/d/0/u0x2 = #17869 */
    { 0x006d5e, 0x006d5e, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x3219dc,14), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #172/3/d/0/u0x4 = #17870 */
    { 0x006b5e, 0x006b5e, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x3219dc,14), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #172/3/d/0/u0x8 = #17871 */
    { 0x00675e, 0x00675e, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x3219dc,14), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #172/3/d/0/u0x10 = #17872 */
    { 0x00ffde, 0x00ffde, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x3219dc,14), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #172/3/d/f/m = #17873 */
    { 0x00e05e, 0x00e05e, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x3219dc,14), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #172/3/d/f/u = #17874 */
    { 0x00e05e, 0x00e05e, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x3219dc,14), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #172/3/d/f/u = #17875 */
    { 0x00ee5e, 0x00ee5e, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x3219dc,14), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #172/3/d/f/u0x2 = #17876 */
    { 0x00ed5e, 0x00ed5e, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x3219dc,14), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #172/3/d/f/u0x4 = #17877 */
    { 0x00eb5e, 0x00eb5e, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x3219dc,14), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #172/3/d/f/u0x8 = #17878 */
    { 0x00e75e, 0x00e75e, RTFLOAT32U_INIT_C(0,0x0,255), RTFLOAT32U_INIT_C(0,0x3219dc,14), RTFLOAT32U_INIT_C(0,0x0,255) }, /* #172/3/d/f/u0x10 = #17879 */
    { 0x001f99, 0x001f99, RTFLOAT32U_INIT_C(0,0x400008,255), RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x400008,255) }, /* #173/0/0/0/m = #17880 */
    { 0x000019, 0x000019, RTFLOAT32U_INIT_C(0,0x400008,255), RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x400008,255) }, /* #173/0/0/0/u = #17881 */
    { 0x000019, 0x000019, RTFLOAT32U_INIT_C(0,0x400008,255), RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x400008,255) }, /* #173/0/0/0/u = #17882 */
    { 0x000c19, 0x000c19, RTFLOAT32U_INIT_C(0,0x400008,255), RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x400008,255) }, /* #173/0/0/0/u0x1 = #17883 */
    { 0x000899, 0x000899, RTFLOAT32U_INIT_C(0,0x400008,255), RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x400008,255) }, /* #173/0/0/0/u0x8 = #17884 */
    { 0x000499, 0x000499, RTFLOAT32U_INIT_C(0,0x400008,255), RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x400008,255) }, /* #173/0/0/0/u0x10 = #17885 */
    { 0x009f99, 0x009f99, RTFLOAT32U_INIT_C(0,0x400008,255), RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x400008,255) }, /* #173/0/0/f/m = #17886 */
    { 0x008019, 0x008019, RTFLOAT32U_INIT_C(0,0x400008,255), RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x400008,255) }, /* #173/0/0/f/u = #17887 */
    { 0x008019, 0x008019, RTFLOAT32U_INIT_C(0,0x400008,255), RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x400008,255) }, /* #173/0/0/f/u = #17888 */
    { 0x008c19, 0x008c19, RTFLOAT32U_INIT_C(0,0x400008,255), RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x400008,255) }, /* #173/0/0/f/u0x1 = #17889 */
    { 0x008899, 0x008899, RTFLOAT32U_INIT_C(0,0x400008,255), RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x400008,255) }, /* #173/0/0/f/u0x8 = #17890 */
    { 0x008499, 0x008499, RTFLOAT32U_INIT_C(0,0x400008,255), RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x400008,255) }, /* #173/0/0/f/u0x10 = #17891 */
    { 0x001fd9, 0x001fd9, RTFLOAT32U_INIT_C(0,0x400008,255), RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x400008,255) }, /* #173/0/d/0/m = #17892 */
    { 0x000059, 0x000059, RTFLOAT32U_INIT_C(0,0x400008,255), RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x400008,255) }, /* #173/0/d/0/u = #17893 */
    { 0x000059, 0x000059, RTFLOAT32U_INIT_C(0,0x400008,255), RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x400008,255) }, /* #173/0/d/0/u = #17894 */
    { 0x000c59, 0x000c59, RTFLOAT32U_INIT_C(0,0x400008,255), RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x400008,255) }, /* #173/0/d/0/u0x1 = #17895 */
    { 0x0008d9, 0x0008d9, RTFLOAT32U_INIT_C(0,0x400008,255), RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x400008,255) }, /* #173/0/d/0/u0x8 = #17896 */
    { 0x0004d9, 0x0004d9, RTFLOAT32U_INIT_C(0,0x400008,255), RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x400008,255) }, /* #173/0/d/0/u0x10 = #17897 */
    { 0x009fd9, 0x009fd9, RTFLOAT32U_INIT_C(0,0x400008,255), RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x400008,255) }, /* #173/0/d/f/m = #17898 */
    { 0x008059, 0x008059, RTFLOAT32U_INIT_C(0,0x400008,255), RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x400008,255) }, /* #173/0/d/f/u = #17899 */
    { 0x008059, 0x008059, RTFLOAT32U_INIT_C(0,0x400008,255), RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x400008,255) }, /* #173/0/d/f/u = #17900 */
    { 0x008c59, 0x008c59, RTFLOAT32U_INIT_C(0,0x400008,255), RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x400008,255) }, /* #173/0/d/f/u0x1 = #17901 */
    { 0x0088d9, 0x0088d9, RTFLOAT32U_INIT_C(0,0x400008,255), RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x400008,255) }, /* #173/0/d/f/u0x8 = #17902 */
    { 0x0084d9, 0x0084d9, RTFLOAT32U_INIT_C(0,0x400008,255), RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x400008,255) }, /* #173/0/d/f/u0x10 = #17903 */
    { 0x003f99, 0x003f99, RTFLOAT32U_INIT_C(0,0x400008,255), RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x400008,255) }, /* #173/1/0/0/m = #17904 */
    { 0x002019, 0x002019, RTFLOAT32U_INIT_C(0,0x400008,255), RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x400008,255) }, /* #173/1/0/0/u = #17905 */
    { 0x002019, 0x002019, RTFLOAT32U_INIT_C(0,0x400008,255), RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x400008,255) }, /* #173/1/0/0/u = #17906 */
    { 0x002c19, 0x002c19, RTFLOAT32U_INIT_C(0,0x400008,255), RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x400008,255) }, /* #173/1/0/0/u0x1 = #17907 */
    { 0x002899, 0x002899, RTFLOAT32U_INIT_C(0,0x400008,255), RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x400008,255) }, /* #173/1/0/0/u0x8 = #17908 */
    { 0x002499, 0x002499, RTFLOAT32U_INIT_C(0,0x400008,255), RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x400008,255) }, /* #173/1/0/0/u0x10 = #17909 */
    { 0x00bf99, 0x00bf99, RTFLOAT32U_INIT_C(0,0x400008,255), RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x400008,255) }, /* #173/1/0/f/m = #17910 */
    { 0x00a019, 0x00a019, RTFLOAT32U_INIT_C(0,0x400008,255), RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x400008,255) }, /* #173/1/0/f/u = #17911 */
    { 0x00a019, 0x00a019, RTFLOAT32U_INIT_C(0,0x400008,255), RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x400008,255) }, /* #173/1/0/f/u = #17912 */
    { 0x00ac19, 0x00ac19, RTFLOAT32U_INIT_C(0,0x400008,255), RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x400008,255) }, /* #173/1/0/f/u0x1 = #17913 */
    { 0x00a899, 0x00a899, RTFLOAT32U_INIT_C(0,0x400008,255), RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x400008,255) }, /* #173/1/0/f/u0x8 = #17914 */
    { 0x00a499, 0x00a499, RTFLOAT32U_INIT_C(0,0x400008,255), RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x400008,255) }, /* #173/1/0/f/u0x10 = #17915 */
    { 0x003fd9, 0x003fd9, RTFLOAT32U_INIT_C(0,0x400008,255), RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x400008,255) }, /* #173/1/d/0/m = #17916 */
    { 0x002059, 0x002059, RTFLOAT32U_INIT_C(0,0x400008,255), RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x400008,255) }, /* #173/1/d/0/u = #17917 */
    { 0x002059, 0x002059, RTFLOAT32U_INIT_C(0,0x400008,255), RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x400008,255) }, /* #173/1/d/0/u = #17918 */
    { 0x002c59, 0x002c59, RTFLOAT32U_INIT_C(0,0x400008,255), RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x400008,255) }, /* #173/1/d/0/u0x1 = #17919 */
    { 0x0028d9, 0x0028d9, RTFLOAT32U_INIT_C(0,0x400008,255), RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x400008,255) }, /* #173/1/d/0/u0x8 = #17920 */
    { 0x0024d9, 0x0024d9, RTFLOAT32U_INIT_C(0,0x400008,255), RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x400008,255) }, /* #173/1/d/0/u0x10 = #17921 */
    { 0x00bfd9, 0x00bfd9, RTFLOAT32U_INIT_C(0,0x400008,255), RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x400008,255) }, /* #173/1/d/f/m = #17922 */
    { 0x00a059, 0x00a059, RTFLOAT32U_INIT_C(0,0x400008,255), RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x400008,255) }, /* #173/1/d/f/u = #17923 */
    { 0x00a059, 0x00a059, RTFLOAT32U_INIT_C(0,0x400008,255), RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x400008,255) }, /* #173/1/d/f/u = #17924 */
    { 0x00ac59, 0x00ac59, RTFLOAT32U_INIT_C(0,0x400008,255), RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x400008,255) }, /* #173/1/d/f/u0x1 = #17925 */
    { 0x00a8d9, 0x00a8d9, RTFLOAT32U_INIT_C(0,0x400008,255), RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x400008,255) }, /* #173/1/d/f/u0x8 = #17926 */
    { 0x00a4d9, 0x00a4d9, RTFLOAT32U_INIT_C(0,0x400008,255), RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x400008,255) }, /* #173/1/d/f/u0x10 = #17927 */
    { 0x005f99, 0x005f99, RTFLOAT32U_INIT_C(0,0x400008,255), RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x400008,255) }, /* #173/2/0/0/m = #17928 */
    { 0x004019, 0x004019, RTFLOAT32U_INIT_C(0,0x400008,255), RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x400008,255) }, /* #173/2/0/0/u = #17929 */
    { 0x004019, 0x004019, RTFLOAT32U_INIT_C(0,0x400008,255), RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x400008,255) }, /* #173/2/0/0/u = #17930 */
    { 0x004c19, 0x004c19, RTFLOAT32U_INIT_C(0,0x400008,255), RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x400008,255) }, /* #173/2/0/0/u0x1 = #17931 */
    { 0x004899, 0x004899, RTFLOAT32U_INIT_C(0,0x400008,255), RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x400008,255) }, /* #173/2/0/0/u0x8 = #17932 */
    { 0x004499, 0x004499, RTFLOAT32U_INIT_C(0,0x400008,255), RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x400008,255) }, /* #173/2/0/0/u0x10 = #17933 */
    { 0x00df99, 0x00df99, RTFLOAT32U_INIT_C(0,0x400008,255), RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x400008,255) }, /* #173/2/0/f/m = #17934 */
    { 0x00c019, 0x00c019, RTFLOAT32U_INIT_C(0,0x400008,255), RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x400008,255) }, /* #173/2/0/f/u = #17935 */
    { 0x00c019, 0x00c019, RTFLOAT32U_INIT_C(0,0x400008,255), RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x400008,255) }, /* #173/2/0/f/u = #17936 */
    { 0x00cc19, 0x00cc19, RTFLOAT32U_INIT_C(0,0x400008,255), RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x400008,255) }, /* #173/2/0/f/u0x1 = #17937 */
    { 0x00c899, 0x00c899, RTFLOAT32U_INIT_C(0,0x400008,255), RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x400008,255) }, /* #173/2/0/f/u0x8 = #17938 */
    { 0x00c499, 0x00c499, RTFLOAT32U_INIT_C(0,0x400008,255), RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x400008,255) }, /* #173/2/0/f/u0x10 = #17939 */
    { 0x005fd9, 0x005fd9, RTFLOAT32U_INIT_C(0,0x400008,255), RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x400008,255) }, /* #173/2/d/0/m = #17940 */
    { 0x004059, 0x004059, RTFLOAT32U_INIT_C(0,0x400008,255), RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x400008,255) }, /* #173/2/d/0/u = #17941 */
    { 0x004059, 0x004059, RTFLOAT32U_INIT_C(0,0x400008,255), RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x400008,255) }, /* #173/2/d/0/u = #17942 */
    { 0x004c59, 0x004c59, RTFLOAT32U_INIT_C(0,0x400008,255), RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x400008,255) }, /* #173/2/d/0/u0x1 = #17943 */
    { 0x0048d9, 0x0048d9, RTFLOAT32U_INIT_C(0,0x400008,255), RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x400008,255) }, /* #173/2/d/0/u0x8 = #17944 */
    { 0x0044d9, 0x0044d9, RTFLOAT32U_INIT_C(0,0x400008,255), RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x400008,255) }, /* #173/2/d/0/u0x10 = #17945 */
    { 0x00dfd9, 0x00dfd9, RTFLOAT32U_INIT_C(0,0x400008,255), RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x400008,255) }, /* #173/2/d/f/m = #17946 */
    { 0x00c059, 0x00c059, RTFLOAT32U_INIT_C(0,0x400008,255), RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x400008,255) }, /* #173/2/d/f/u = #17947 */
    { 0x00c059, 0x00c059, RTFLOAT32U_INIT_C(0,0x400008,255), RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x400008,255) }, /* #173/2/d/f/u = #17948 */
    { 0x00cc59, 0x00cc59, RTFLOAT32U_INIT_C(0,0x400008,255), RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x400008,255) }, /* #173/2/d/f/u0x1 = #17949 */
    { 0x00c8d9, 0x00c8d9, RTFLOAT32U_INIT_C(0,0x400008,255), RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x400008,255) }, /* #173/2/d/f/u0x8 = #17950 */
    { 0x00c4d9, 0x00c4d9, RTFLOAT32U_INIT_C(0,0x400008,255), RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x400008,255) }, /* #173/2/d/f/u0x10 = #17951 */
    { 0x007f99, 0x007f99, RTFLOAT32U_INIT_C(0,0x400008,255), RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x400008,255) }, /* #173/3/0/0/m = #17952 */
    { 0x006019, 0x006019, RTFLOAT32U_INIT_C(0,0x400008,255), RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x400008,255) }, /* #173/3/0/0/u = #17953 */
    { 0x006019, 0x006019, RTFLOAT32U_INIT_C(0,0x400008,255), RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x400008,255) }, /* #173/3/0/0/u = #17954 */
    { 0x006c19, 0x006c19, RTFLOAT32U_INIT_C(0,0x400008,255), RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x400008,255) }, /* #173/3/0/0/u0x1 = #17955 */
    { 0x006899, 0x006899, RTFLOAT32U_INIT_C(0,0x400008,255), RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x400008,255) }, /* #173/3/0/0/u0x8 = #17956 */
    { 0x006499, 0x006499, RTFLOAT32U_INIT_C(0,0x400008,255), RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x400008,255) }, /* #173/3/0/0/u0x10 = #17957 */
    { 0x00ff99, 0x00ff99, RTFLOAT32U_INIT_C(0,0x400008,255), RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x400008,255) }, /* #173/3/0/f/m = #17958 */
    { 0x00e019, 0x00e019, RTFLOAT32U_INIT_C(0,0x400008,255), RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x400008,255) }, /* #173/3/0/f/u = #17959 */
    { 0x00e019, 0x00e019, RTFLOAT32U_INIT_C(0,0x400008,255), RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x400008,255) }, /* #173/3/0/f/u = #17960 */
    { 0x00ec19, 0x00ec19, RTFLOAT32U_INIT_C(0,0x400008,255), RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x400008,255) }, /* #173/3/0/f/u0x1 = #17961 */
    { 0x00e899, 0x00e899, RTFLOAT32U_INIT_C(0,0x400008,255), RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x400008,255) }, /* #173/3/0/f/u0x8 = #17962 */
    { 0x00e499, 0x00e499, RTFLOAT32U_INIT_C(0,0x400008,255), RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x400008,255) }, /* #173/3/0/f/u0x10 = #17963 */
    { 0x007fd9, 0x007fd9, RTFLOAT32U_INIT_C(0,0x400008,255), RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x400008,255) }, /* #173/3/d/0/m = #17964 */
    { 0x006059, 0x006059, RTFLOAT32U_INIT_C(0,0x400008,255), RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x400008,255) }, /* #173/3/d/0/u = #17965 */
    { 0x006059, 0x006059, RTFLOAT32U_INIT_C(0,0x400008,255), RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x400008,255) }, /* #173/3/d/0/u = #17966 */
    { 0x006c59, 0x006c59, RTFLOAT32U_INIT_C(0,0x400008,255), RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x400008,255) }, /* #173/3/d/0/u0x1 = #17967 */
    { 0x0068d9, 0x0068d9, RTFLOAT32U_INIT_C(0,0x400008,255), RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x400008,255) }, /* #173/3/d/0/u0x8 = #17968 */
    { 0x0064d9, 0x0064d9, RTFLOAT32U_INIT_C(0,0x400008,255), RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x400008,255) }, /* #173/3/d/0/u0x10 = #17969 */
    { 0x00ffd9, 0x00ffd9, RTFLOAT32U_INIT_C(0,0x400008,255), RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x400008,255) }, /* #173/3/d/f/m = #17970 */
    { 0x00e059, 0x00e059, RTFLOAT32U_INIT_C(0,0x400008,255), RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x400008,255) }, /* #173/3/d/f/u = #17971 */
    { 0x00e059, 0x00e059, RTFLOAT32U_INIT_C(0,0x400008,255), RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x400008,255) }, /* #173/3/d/f/u = #17972 */
    { 0x00ec59, 0x00ec59, RTFLOAT32U_INIT_C(0,0x400008,255), RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x400008,255) }, /* #173/3/d/f/u0x1 = #17973 */
    { 0x00e8d9, 0x00e8d9, RTFLOAT32U_INIT_C(0,0x400008,255), RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x400008,255) }, /* #173/3/d/f/u0x8 = #17974 */
    { 0x00e4d9, 0x00e4d9, RTFLOAT32U_INIT_C(0,0x400008,255), RTFLOAT32U_INIT_C(1,0x3,255), RTFLOAT32U_INIT_C(0,0x400008,255) }, /* #173/3/d/f/u0x10 = #17975 */
    { 0x001f92, 0x001f93, RTFLOAT32U_INIT_C(0,0x68df35,7), RTFLOAT32U_INIT_C(0,0x215d82,255), RTFLOAT32U_INIT_C(0,0x615d82,255) }, /* #174/0/0/0/m = #17976 */
    { 0x000012, 0x000013, RTFLOAT32U_INIT_C(0,0x68df35,7), RTFLOAT32U_INIT_C(0,0x215d82,255), RTFLOAT32U_INIT_C(0,0x615d82,255) }, /* #174/0/0/0/u = #17977 */
    { 0x000013, 0x000013, RTFLOAT32U_INIT_C(0,0x68df35,7), RTFLOAT32U_INIT_C(0,0x215d82,255), RTFLOAT32U_INIT_C(0,0x615d82,255) }, /* #174/0/0/0/u = #17978 */
    { 0x000913, 0x000913, RTFLOAT32U_INIT_C(0,0x68df35,7), RTFLOAT32U_INIT_C(0,0x215d82,255), RTFLOAT32U_INIT_C(0,0x615d82,255) }, /* #174/0/0/0/u0x1 = #17979 */
    { 0x000893, 0x000893, RTFLOAT32U_INIT_C(0,0x68df35,7), RTFLOAT32U_INIT_C(0,0x215d82,255), RTFLOAT32U_INIT_C(0,0x615d82,255) }, /* #174/0/0/0/u0x2 = #17980 */
    { 0x000193, 0x000193, RTFLOAT32U_INIT_C(0,0x68df35,7), RTFLOAT32U_INIT_C(0,0x215d82,255), RTFLOAT32U_INIT_C(0,0x615d82,255) }, /* #174/0/0/0/u0x10 = #17981 */
    { 0x009f92, 0x009f93, RTFLOAT32U_INIT_C(0,0x68df35,7), RTFLOAT32U_INIT_C(0,0x215d82,255), RTFLOAT32U_INIT_C(0,0x615d82,255) }, /* #174/0/0/f/m = #17982 */
    { 0x008012, 0x008013, RTFLOAT32U_INIT_C(0,0x68df35,7), RTFLOAT32U_INIT_C(0,0x215d82,255), RTFLOAT32U_INIT_C(0,0x615d82,255) }, /* #174/0/0/f/u = #17983 */
    { 0x008013, 0x008013, RTFLOAT32U_INIT_C(0,0x68df35,7), RTFLOAT32U_INIT_C(0,0x215d82,255), RTFLOAT32U_INIT_C(0,0x615d82,255) }, /* #174/0/0/f/u = #17984 */
    { 0x008913, 0x008913, RTFLOAT32U_INIT_C(0,0x68df35,7), RTFLOAT32U_INIT_C(0,0x215d82,255), RTFLOAT32U_INIT_C(0,0x615d82,255) }, /* #174/0/0/f/u0x1 = #17985 */
    { 0x008893, 0x008893, RTFLOAT32U_INIT_C(0,0x68df35,7), RTFLOAT32U_INIT_C(0,0x215d82,255), RTFLOAT32U_INIT_C(0,0x615d82,255) }, /* #174/0/0/f/u0x2 = #17986 */
    { 0x008193, 0x008193, RTFLOAT32U_INIT_C(0,0x68df35,7), RTFLOAT32U_INIT_C(0,0x215d82,255), RTFLOAT32U_INIT_C(0,0x615d82,255) }, /* #174/0/0/f/u0x10 = #17987 */
    { 0x001fd2, 0x001fd3, RTFLOAT32U_INIT_C(0,0x68df35,7), RTFLOAT32U_INIT_C(0,0x215d82,255), RTFLOAT32U_INIT_C(0,0x615d82,255) }, /* #174/0/d/0/m = #17988 */
    { 0x000052, 0x000053, RTFLOAT32U_INIT_C(0,0x68df35,7), RTFLOAT32U_INIT_C(0,0x215d82,255), RTFLOAT32U_INIT_C(0,0x615d82,255) }, /* #174/0/d/0/u = #17989 */
    { 0x000053, 0x000053, RTFLOAT32U_INIT_C(0,0x68df35,7), RTFLOAT32U_INIT_C(0,0x215d82,255), RTFLOAT32U_INIT_C(0,0x615d82,255) }, /* #174/0/d/0/u = #17990 */
    { 0x000953, 0x000953, RTFLOAT32U_INIT_C(0,0x68df35,7), RTFLOAT32U_INIT_C(0,0x215d82,255), RTFLOAT32U_INIT_C(0,0x615d82,255) }, /* #174/0/d/0/u0x1 = #17991 */
    { 0x0008d3, 0x0008d3, RTFLOAT32U_INIT_C(0,0x68df35,7), RTFLOAT32U_INIT_C(0,0x215d82,255), RTFLOAT32U_INIT_C(0,0x615d82,255) }, /* #174/0/d/0/u0x2 = #17992 */
    { 0x0001d3, 0x0001d3, RTFLOAT32U_INIT_C(0,0x68df35,7), RTFLOAT32U_INIT_C(0,0x215d82,255), RTFLOAT32U_INIT_C(0,0x615d82,255) }, /* #174/0/d/0/u0x10 = #17993 */
    { 0x009fd2, 0x009fd3, RTFLOAT32U_INIT_C(0,0x68df35,7), RTFLOAT32U_INIT_C(0,0x215d82,255), RTFLOAT32U_INIT_C(0,0x615d82,255) }, /* #174/0/d/f/m = #17994 */
    { 0x008052, 0x008053, RTFLOAT32U_INIT_C(0,0x68df35,7), RTFLOAT32U_INIT_C(0,0x215d82,255), RTFLOAT32U_INIT_C(0,0x615d82,255) }, /* #174/0/d/f/u = #17995 */
    { 0x008053, 0x008053, RTFLOAT32U_INIT_C(0,0x68df35,7), RTFLOAT32U_INIT_C(0,0x215d82,255), RTFLOAT32U_INIT_C(0,0x615d82,255) }, /* #174/0/d/f/u = #17996 */
    { 0x008953, 0x008953, RTFLOAT32U_INIT_C(0,0x68df35,7), RTFLOAT32U_INIT_C(0,0x215d82,255), RTFLOAT32U_INIT_C(0,0x615d82,255) }, /* #174/0/d/f/u0x1 = #17997 */
    { 0x0088d3, 0x0088d3, RTFLOAT32U_INIT_C(0,0x68df35,7), RTFLOAT32U_INIT_C(0,0x215d82,255), RTFLOAT32U_INIT_C(0,0x615d82,255) }, /* #174/0/d/f/u0x2 = #17998 */
    { 0x0081d3, 0x0081d3, RTFLOAT32U_INIT_C(0,0x68df35,7), RTFLOAT32U_INIT_C(0,0x215d82,255), RTFLOAT32U_INIT_C(0,0x615d82,255) }, /* #174/0/d/f/u0x10 = #17999 */
    { 0x003f92, 0x003f93, RTFLOAT32U_INIT_C(0,0x68df35,7), RTFLOAT32U_INIT_C(0,0x215d82,255), RTFLOAT32U_INIT_C(0,0x615d82,255) }, /* #174/1/0/0/m = #18000 */
    { 0x002012, 0x002013, RTFLOAT32U_INIT_C(0,0x68df35,7), RTFLOAT32U_INIT_C(0,0x215d82,255), RTFLOAT32U_INIT_C(0,0x615d82,255) }, /* #174/1/0/0/u = #18001 */
    { 0x002013, 0x002013, RTFLOAT32U_INIT_C(0,0x68df35,7), RTFLOAT32U_INIT_C(0,0x215d82,255), RTFLOAT32U_INIT_C(0,0x615d82,255) }, /* #174/1/0/0/u = #18002 */
    { 0x002913, 0x002913, RTFLOAT32U_INIT_C(0,0x68df35,7), RTFLOAT32U_INIT_C(0,0x215d82,255), RTFLOAT32U_INIT_C(0,0x615d82,255) }, /* #174/1/0/0/u0x1 = #18003 */
    { 0x002893, 0x002893, RTFLOAT32U_INIT_C(0,0x68df35,7), RTFLOAT32U_INIT_C(0,0x215d82,255), RTFLOAT32U_INIT_C(0,0x615d82,255) }, /* #174/1/0/0/u0x2 = #18004 */
    { 0x002193, 0x002193, RTFLOAT32U_INIT_C(0,0x68df35,7), RTFLOAT32U_INIT_C(0,0x215d82,255), RTFLOAT32U_INIT_C(0,0x615d82,255) }, /* #174/1/0/0/u0x10 = #18005 */
    { 0x00bf92, 0x00bf93, RTFLOAT32U_INIT_C(0,0x68df35,7), RTFLOAT32U_INIT_C(0,0x215d82,255), RTFLOAT32U_INIT_C(0,0x615d82,255) }, /* #174/1/0/f/m = #18006 */
    { 0x00a012, 0x00a013, RTFLOAT32U_INIT_C(0,0x68df35,7), RTFLOAT32U_INIT_C(0,0x215d82,255), RTFLOAT32U_INIT_C(0,0x615d82,255) }, /* #174/1/0/f/u = #18007 */
    { 0x00a013, 0x00a013, RTFLOAT32U_INIT_C(0,0x68df35,7), RTFLOAT32U_INIT_C(0,0x215d82,255), RTFLOAT32U_INIT_C(0,0x615d82,255) }, /* #174/1/0/f/u = #18008 */
    { 0x00a913, 0x00a913, RTFLOAT32U_INIT_C(0,0x68df35,7), RTFLOAT32U_INIT_C(0,0x215d82,255), RTFLOAT32U_INIT_C(0,0x615d82,255) }, /* #174/1/0/f/u0x1 = #18009 */
    { 0x00a893, 0x00a893, RTFLOAT32U_INIT_C(0,0x68df35,7), RTFLOAT32U_INIT_C(0,0x215d82,255), RTFLOAT32U_INIT_C(0,0x615d82,255) }, /* #174/1/0/f/u0x2 = #18010 */
    { 0x00a193, 0x00a193, RTFLOAT32U_INIT_C(0,0x68df35,7), RTFLOAT32U_INIT_C(0,0x215d82,255), RTFLOAT32U_INIT_C(0,0x615d82,255) }, /* #174/1/0/f/u0x10 = #18011 */
    { 0x003fd2, 0x003fd3, RTFLOAT32U_INIT_C(0,0x68df35,7), RTFLOAT32U_INIT_C(0,0x215d82,255), RTFLOAT32U_INIT_C(0,0x615d82,255) }, /* #174/1/d/0/m = #18012 */
    { 0x002052, 0x002053, RTFLOAT32U_INIT_C(0,0x68df35,7), RTFLOAT32U_INIT_C(0,0x215d82,255), RTFLOAT32U_INIT_C(0,0x615d82,255) }, /* #174/1/d/0/u = #18013 */
    { 0x002053, 0x002053, RTFLOAT32U_INIT_C(0,0x68df35,7), RTFLOAT32U_INIT_C(0,0x215d82,255), RTFLOAT32U_INIT_C(0,0x615d82,255) }, /* #174/1/d/0/u = #18014 */
    { 0x002953, 0x002953, RTFLOAT32U_INIT_C(0,0x68df35,7), RTFLOAT32U_INIT_C(0,0x215d82,255), RTFLOAT32U_INIT_C(0,0x615d82,255) }, /* #174/1/d/0/u0x1 = #18015 */
    { 0x0028d3, 0x0028d3, RTFLOAT32U_INIT_C(0,0x68df35,7), RTFLOAT32U_INIT_C(0,0x215d82,255), RTFLOAT32U_INIT_C(0,0x615d82,255) }, /* #174/1/d/0/u0x2 = #18016 */
    { 0x0021d3, 0x0021d3, RTFLOAT32U_INIT_C(0,0x68df35,7), RTFLOAT32U_INIT_C(0,0x215d82,255), RTFLOAT32U_INIT_C(0,0x615d82,255) }, /* #174/1/d/0/u0x10 = #18017 */
    { 0x00bfd2, 0x00bfd3, RTFLOAT32U_INIT_C(0,0x68df35,7), RTFLOAT32U_INIT_C(0,0x215d82,255), RTFLOAT32U_INIT_C(0,0x615d82,255) }, /* #174/1/d/f/m = #18018 */
    { 0x00a052, 0x00a053, RTFLOAT32U_INIT_C(0,0x68df35,7), RTFLOAT32U_INIT_C(0,0x215d82,255), RTFLOAT32U_INIT_C(0,0x615d82,255) }, /* #174/1/d/f/u = #18019 */
    { 0x00a053, 0x00a053, RTFLOAT32U_INIT_C(0,0x68df35,7), RTFLOAT32U_INIT_C(0,0x215d82,255), RTFLOAT32U_INIT_C(0,0x615d82,255) }, /* #174/1/d/f/u = #18020 */
    { 0x00a953, 0x00a953, RTFLOAT32U_INIT_C(0,0x68df35,7), RTFLOAT32U_INIT_C(0,0x215d82,255), RTFLOAT32U_INIT_C(0,0x615d82,255) }, /* #174/1/d/f/u0x1 = #18021 */
    { 0x00a8d3, 0x00a8d3, RTFLOAT32U_INIT_C(0,0x68df35,7), RTFLOAT32U_INIT_C(0,0x215d82,255), RTFLOAT32U_INIT_C(0,0x615d82,255) }, /* #174/1/d/f/u0x2 = #18022 */
    { 0x00a1d3, 0x00a1d3, RTFLOAT32U_INIT_C(0,0x68df35,7), RTFLOAT32U_INIT_C(0,0x215d82,255), RTFLOAT32U_INIT_C(0,0x615d82,255) }, /* #174/1/d/f/u0x10 = #18023 */
    { 0x005f92, 0x005f93, RTFLOAT32U_INIT_C(0,0x68df35,7), RTFLOAT32U_INIT_C(0,0x215d82,255), RTFLOAT32U_INIT_C(0,0x615d82,255) }, /* #174/2/0/0/m = #18024 */
    { 0x004012, 0x004013, RTFLOAT32U_INIT_C(0,0x68df35,7), RTFLOAT32U_INIT_C(0,0x215d82,255), RTFLOAT32U_INIT_C(0,0x615d82,255) }, /* #174/2/0/0/u = #18025 */
    { 0x004013, 0x004013, RTFLOAT32U_INIT_C(0,0x68df35,7), RTFLOAT32U_INIT_C(0,0x215d82,255), RTFLOAT32U_INIT_C(0,0x615d82,255) }, /* #174/2/0/0/u = #18026 */
    { 0x004913, 0x004913, RTFLOAT32U_INIT_C(0,0x68df35,7), RTFLOAT32U_INIT_C(0,0x215d82,255), RTFLOAT32U_INIT_C(0,0x615d82,255) }, /* #174/2/0/0/u0x1 = #18027 */
    { 0x004893, 0x004893, RTFLOAT32U_INIT_C(0,0x68df35,7), RTFLOAT32U_INIT_C(0,0x215d82,255), RTFLOAT32U_INIT_C(0,0x615d82,255) }, /* #174/2/0/0/u0x2 = #18028 */
    { 0x004193, 0x004193, RTFLOAT32U_INIT_C(0,0x68df35,7), RTFLOAT32U_INIT_C(0,0x215d82,255), RTFLOAT32U_INIT_C(0,0x615d82,255) }, /* #174/2/0/0/u0x10 = #18029 */
    { 0x00df92, 0x00df93, RTFLOAT32U_INIT_C(0,0x68df35,7), RTFLOAT32U_INIT_C(0,0x215d82,255), RTFLOAT32U_INIT_C(0,0x615d82,255) }, /* #174/2/0/f/m = #18030 */
    { 0x00c012, 0x00c013, RTFLOAT32U_INIT_C(0,0x68df35,7), RTFLOAT32U_INIT_C(0,0x215d82,255), RTFLOAT32U_INIT_C(0,0x615d82,255) }, /* #174/2/0/f/u = #18031 */
    { 0x00c013, 0x00c013, RTFLOAT32U_INIT_C(0,0x68df35,7), RTFLOAT32U_INIT_C(0,0x215d82,255), RTFLOAT32U_INIT_C(0,0x615d82,255) }, /* #174/2/0/f/u = #18032 */
    { 0x00c913, 0x00c913, RTFLOAT32U_INIT_C(0,0x68df35,7), RTFLOAT32U_INIT_C(0,0x215d82,255), RTFLOAT32U_INIT_C(0,0x615d82,255) }, /* #174/2/0/f/u0x1 = #18033 */
    { 0x00c893, 0x00c893, RTFLOAT32U_INIT_C(0,0x68df35,7), RTFLOAT32U_INIT_C(0,0x215d82,255), RTFLOAT32U_INIT_C(0,0x615d82,255) }, /* #174/2/0/f/u0x2 = #18034 */
    { 0x00c193, 0x00c193, RTFLOAT32U_INIT_C(0,0x68df35,7), RTFLOAT32U_INIT_C(0,0x215d82,255), RTFLOAT32U_INIT_C(0,0x615d82,255) }, /* #174/2/0/f/u0x10 = #18035 */
    { 0x005fd2, 0x005fd3, RTFLOAT32U_INIT_C(0,0x68df35,7), RTFLOAT32U_INIT_C(0,0x215d82,255), RTFLOAT32U_INIT_C(0,0x615d82,255) }, /* #174/2/d/0/m = #18036 */
    { 0x004052, 0x004053, RTFLOAT32U_INIT_C(0,0x68df35,7), RTFLOAT32U_INIT_C(0,0x215d82,255), RTFLOAT32U_INIT_C(0,0x615d82,255) }, /* #174/2/d/0/u = #18037 */
    { 0x004053, 0x004053, RTFLOAT32U_INIT_C(0,0x68df35,7), RTFLOAT32U_INIT_C(0,0x215d82,255), RTFLOAT32U_INIT_C(0,0x615d82,255) }, /* #174/2/d/0/u = #18038 */
    { 0x004953, 0x004953, RTFLOAT32U_INIT_C(0,0x68df35,7), RTFLOAT32U_INIT_C(0,0x215d82,255), RTFLOAT32U_INIT_C(0,0x615d82,255) }, /* #174/2/d/0/u0x1 = #18039 */
    { 0x0048d3, 0x0048d3, RTFLOAT32U_INIT_C(0,0x68df35,7), RTFLOAT32U_INIT_C(0,0x215d82,255), RTFLOAT32U_INIT_C(0,0x615d82,255) }, /* #174/2/d/0/u0x2 = #18040 */
    { 0x0041d3, 0x0041d3, RTFLOAT32U_INIT_C(0,0x68df35,7), RTFLOAT32U_INIT_C(0,0x215d82,255), RTFLOAT32U_INIT_C(0,0x615d82,255) }, /* #174/2/d/0/u0x10 = #18041 */
    { 0x00dfd2, 0x00dfd3, RTFLOAT32U_INIT_C(0,0x68df35,7), RTFLOAT32U_INIT_C(0,0x215d82,255), RTFLOAT32U_INIT_C(0,0x615d82,255) }, /* #174/2/d/f/m = #18042 */
    { 0x00c052, 0x00c053, RTFLOAT32U_INIT_C(0,0x68df35,7), RTFLOAT32U_INIT_C(0,0x215d82,255), RTFLOAT32U_INIT_C(0,0x615d82,255) }, /* #174/2/d/f/u = #18043 */
    { 0x00c053, 0x00c053, RTFLOAT32U_INIT_C(0,0x68df35,7), RTFLOAT32U_INIT_C(0,0x215d82,255), RTFLOAT32U_INIT_C(0,0x615d82,255) }, /* #174/2/d/f/u = #18044 */
    { 0x00c953, 0x00c953, RTFLOAT32U_INIT_C(0,0x68df35,7), RTFLOAT32U_INIT_C(0,0x215d82,255), RTFLOAT32U_INIT_C(0,0x615d82,255) }, /* #174/2/d/f/u0x1 = #18045 */
    { 0x00c8d3, 0x00c8d3, RTFLOAT32U_INIT_C(0,0x68df35,7), RTFLOAT32U_INIT_C(0,0x215d82,255), RTFLOAT32U_INIT_C(0,0x615d82,255) }, /* #174/2/d/f/u0x2 = #18046 */
    { 0x00c1d3, 0x00c1d3, RTFLOAT32U_INIT_C(0,0x68df35,7), RTFLOAT32U_INIT_C(0,0x215d82,255), RTFLOAT32U_INIT_C(0,0x615d82,255) }, /* #174/2/d/f/u0x10 = #18047 */
    { 0x007f92, 0x007f93, RTFLOAT32U_INIT_C(0,0x68df35,7), RTFLOAT32U_INIT_C(0,0x215d82,255), RTFLOAT32U_INIT_C(0,0x615d82,255) }, /* #174/3/0/0/m = #18048 */
    { 0x006012, 0x006013, RTFLOAT32U_INIT_C(0,0x68df35,7), RTFLOAT32U_INIT_C(0,0x215d82,255), RTFLOAT32U_INIT_C(0,0x615d82,255) }, /* #174/3/0/0/u = #18049 */
    { 0x006013, 0x006013, RTFLOAT32U_INIT_C(0,0x68df35,7), RTFLOAT32U_INIT_C(0,0x215d82,255), RTFLOAT32U_INIT_C(0,0x615d82,255) }, /* #174/3/0/0/u = #18050 */
    { 0x006913, 0x006913, RTFLOAT32U_INIT_C(0,0x68df35,7), RTFLOAT32U_INIT_C(0,0x215d82,255), RTFLOAT32U_INIT_C(0,0x615d82,255) }, /* #174/3/0/0/u0x1 = #18051 */
    { 0x006893, 0x006893, RTFLOAT32U_INIT_C(0,0x68df35,7), RTFLOAT32U_INIT_C(0,0x215d82,255), RTFLOAT32U_INIT_C(0,0x615d82,255) }, /* #174/3/0/0/u0x2 = #18052 */
    { 0x006193, 0x006193, RTFLOAT32U_INIT_C(0,0x68df35,7), RTFLOAT32U_INIT_C(0,0x215d82,255), RTFLOAT32U_INIT_C(0,0x615d82,255) }, /* #174/3/0/0/u0x10 = #18053 */
    { 0x00ff92, 0x00ff93, RTFLOAT32U_INIT_C(0,0x68df35,7), RTFLOAT32U_INIT_C(0,0x215d82,255), RTFLOAT32U_INIT_C(0,0x615d82,255) }, /* #174/3/0/f/m = #18054 */
    { 0x00e012, 0x00e013, RTFLOAT32U_INIT_C(0,0x68df35,7), RTFLOAT32U_INIT_C(0,0x215d82,255), RTFLOAT32U_INIT_C(0,0x615d82,255) }, /* #174/3/0/f/u = #18055 */
    { 0x00e013, 0x00e013, RTFLOAT32U_INIT_C(0,0x68df35,7), RTFLOAT32U_INIT_C(0,0x215d82,255), RTFLOAT32U_INIT_C(0,0x615d82,255) }, /* #174/3/0/f/u = #18056 */
    { 0x00e913, 0x00e913, RTFLOAT32U_INIT_C(0,0x68df35,7), RTFLOAT32U_INIT_C(0,0x215d82,255), RTFLOAT32U_INIT_C(0,0x615d82,255) }, /* #174/3/0/f/u0x1 = #18057 */
    { 0x00e893, 0x00e893, RTFLOAT32U_INIT_C(0,0x68df35,7), RTFLOAT32U_INIT_C(0,0x215d82,255), RTFLOAT32U_INIT_C(0,0x615d82,255) }, /* #174/3/0/f/u0x2 = #18058 */
    { 0x00e193, 0x00e193, RTFLOAT32U_INIT_C(0,0x68df35,7), RTFLOAT32U_INIT_C(0,0x215d82,255), RTFLOAT32U_INIT_C(0,0x615d82,255) }, /* #174/3/0/f/u0x10 = #18059 */
    { 0x007fd2, 0x007fd3, RTFLOAT32U_INIT_C(0,0x68df35,7), RTFLOAT32U_INIT_C(0,0x215d82,255), RTFLOAT32U_INIT_C(0,0x615d82,255) }, /* #174/3/d/0/m = #18060 */
    { 0x006052, 0x006053, RTFLOAT32U_INIT_C(0,0x68df35,7), RTFLOAT32U_INIT_C(0,0x215d82,255), RTFLOAT32U_INIT_C(0,0x615d82,255) }, /* #174/3/d/0/u = #18061 */
    { 0x006053, 0x006053, RTFLOAT32U_INIT_C(0,0x68df35,7), RTFLOAT32U_INIT_C(0,0x215d82,255), RTFLOAT32U_INIT_C(0,0x615d82,255) }, /* #174/3/d/0/u = #18062 */
    { 0x006953, 0x006953, RTFLOAT32U_INIT_C(0,0x68df35,7), RTFLOAT32U_INIT_C(0,0x215d82,255), RTFLOAT32U_INIT_C(0,0x615d82,255) }, /* #174/3/d/0/u0x1 = #18063 */
    { 0x0068d3, 0x0068d3, RTFLOAT32U_INIT_C(0,0x68df35,7), RTFLOAT32U_INIT_C(0,0x215d82,255), RTFLOAT32U_INIT_C(0,0x615d82,255) }, /* #174/3/d/0/u0x2 = #18064 */
    { 0x0061d3, 0x0061d3, RTFLOAT32U_INIT_C(0,0x68df35,7), RTFLOAT32U_INIT_C(0,0x215d82,255), RTFLOAT32U_INIT_C(0,0x615d82,255) }, /* #174/3/d/0/u0x10 = #18065 */
    { 0x00ffd2, 0x00ffd3, RTFLOAT32U_INIT_C(0,0x68df35,7), RTFLOAT32U_INIT_C(0,0x215d82,255), RTFLOAT32U_INIT_C(0,0x615d82,255) }, /* #174/3/d/f/m = #18066 */
    { 0x00e052, 0x00e053, RTFLOAT32U_INIT_C(0,0x68df35,7), RTFLOAT32U_INIT_C(0,0x215d82,255), RTFLOAT32U_INIT_C(0,0x615d82,255) }, /* #174/3/d/f/u = #18067 */
    { 0x00e053, 0x00e053, RTFLOAT32U_INIT_C(0,0x68df35,7), RTFLOAT32U_INIT_C(0,0x215d82,255), RTFLOAT32U_INIT_C(0,0x615d82,255) }, /* #174/3/d/f/u = #18068 */
    { 0x00e953, 0x00e953, RTFLOAT32U_INIT_C(0,0x68df35,7), RTFLOAT32U_INIT_C(0,0x215d82,255), RTFLOAT32U_INIT_C(0,0x615d82,255) }, /* #174/3/d/f/u0x1 = #18069 */
    { 0x00e8d3, 0x00e8d3, RTFLOAT32U_INIT_C(0,0x68df35,7), RTFLOAT32U_INIT_C(0,0x215d82,255), RTFLOAT32U_INIT_C(0,0x615d82,255) }, /* #174/3/d/f/u0x2 = #18070 */
    { 0x00e1d3, 0x00e1d3, RTFLOAT32U_INIT_C(0,0x68df35,7), RTFLOAT32U_INIT_C(0,0x215d82,255), RTFLOAT32U_INIT_C(0,0x615d82,255) }, /* #174/3/d/f/u0x10 = #18071 */
    { 0x001f8f, 0x001f8f, RTFLOAT32U_INIT_C(0,0x106a69,255), RTFLOAT32U_INIT_C(0,0x7b61c6,100), RTFLOAT32U_INIT_C(0,0x506a69,255) }, /* #175/0/0/0/m = #18072 */
    { 0x00000f, 0x00000f, RTFLOAT32U_INIT_C(0,0x106a69,255), RTFLOAT32U_INIT_C(0,0x7b61c6,100), RTFLOAT32U_INIT_C(0,0x506a69,255) }, /* #175/0/0/0/u = #18073 */
    { 0x00000f, 0x00000f, RTFLOAT32U_INIT_C(0,0x106a69,255), RTFLOAT32U_INIT_C(0,0x7b61c6,100), RTFLOAT32U_INIT_C(0,0x506a69,255) }, /* #175/0/0/0/u = #18074 */
    { 0x00070f, 0x00070f, RTFLOAT32U_INIT_C(0,0x106a69,255), RTFLOAT32U_INIT_C(0,0x7b61c6,100), RTFLOAT32U_INIT_C(0,0x506a69,255) }, /* #175/0/0/0/u0x1 = #18075 */
    { 0x00068f, 0x00068f, RTFLOAT32U_INIT_C(0,0x106a69,255), RTFLOAT32U_INIT_C(0,0x7b61c6,100), RTFLOAT32U_INIT_C(0,0x506a69,255) }, /* #175/0/0/0/u0x2 = #18076 */
    { 0x00058f, 0x00058f, RTFLOAT32U_INIT_C(0,0x106a69,255), RTFLOAT32U_INIT_C(0,0x7b61c6,100), RTFLOAT32U_INIT_C(0,0x506a69,255) }, /* #175/0/0/0/u0x4 = #18077 */
    { 0x00038f, 0x00038f, RTFLOAT32U_INIT_C(0,0x106a69,255), RTFLOAT32U_INIT_C(0,0x7b61c6,100), RTFLOAT32U_INIT_C(0,0x506a69,255) }, /* #175/0/0/0/u0x8 = #18078 */
    { 0x009f8f, 0x009f8f, RTFLOAT32U_INIT_C(0,0x106a69,255), RTFLOAT32U_INIT_C(0,0x7b61c6,100), RTFLOAT32U_INIT_C(0,0x506a69,255) }, /* #175/0/0/f/m = #18079 */
    { 0x00800f, 0x00800f, RTFLOAT32U_INIT_C(0,0x106a69,255), RTFLOAT32U_INIT_C(0,0x7b61c6,100), RTFLOAT32U_INIT_C(0,0x506a69,255) }, /* #175/0/0/f/u = #18080 */
    { 0x00800f, 0x00800f, RTFLOAT32U_INIT_C(0,0x106a69,255), RTFLOAT32U_INIT_C(0,0x7b61c6,100), RTFLOAT32U_INIT_C(0,0x506a69,255) }, /* #175/0/0/f/u = #18081 */
    { 0x00870f, 0x00870f, RTFLOAT32U_INIT_C(0,0x106a69,255), RTFLOAT32U_INIT_C(0,0x7b61c6,100), RTFLOAT32U_INIT_C(0,0x506a69,255) }, /* #175/0/0/f/u0x1 = #18082 */
    { 0x00868f, 0x00868f, RTFLOAT32U_INIT_C(0,0x106a69,255), RTFLOAT32U_INIT_C(0,0x7b61c6,100), RTFLOAT32U_INIT_C(0,0x506a69,255) }, /* #175/0/0/f/u0x2 = #18083 */
    { 0x00858f, 0x00858f, RTFLOAT32U_INIT_C(0,0x106a69,255), RTFLOAT32U_INIT_C(0,0x7b61c6,100), RTFLOAT32U_INIT_C(0,0x506a69,255) }, /* #175/0/0/f/u0x4 = #18084 */
    { 0x00838f, 0x00838f, RTFLOAT32U_INIT_C(0,0x106a69,255), RTFLOAT32U_INIT_C(0,0x7b61c6,100), RTFLOAT32U_INIT_C(0,0x506a69,255) }, /* #175/0/0/f/u0x8 = #18085 */
    { 0x001fcf, 0x001fcf, RTFLOAT32U_INIT_C(0,0x106a69,255), RTFLOAT32U_INIT_C(0,0x7b61c6,100), RTFLOAT32U_INIT_C(0,0x506a69,255) }, /* #175/0/d/0/m = #18086 */
    { 0x00004f, 0x00004f, RTFLOAT32U_INIT_C(0,0x106a69,255), RTFLOAT32U_INIT_C(0,0x7b61c6,100), RTFLOAT32U_INIT_C(0,0x506a69,255) }, /* #175/0/d/0/u = #18087 */
    { 0x00004f, 0x00004f, RTFLOAT32U_INIT_C(0,0x106a69,255), RTFLOAT32U_INIT_C(0,0x7b61c6,100), RTFLOAT32U_INIT_C(0,0x506a69,255) }, /* #175/0/d/0/u = #18088 */
    { 0x00074f, 0x00074f, RTFLOAT32U_INIT_C(0,0x106a69,255), RTFLOAT32U_INIT_C(0,0x7b61c6,100), RTFLOAT32U_INIT_C(0,0x506a69,255) }, /* #175/0/d/0/u0x1 = #18089 */
    { 0x0006cf, 0x0006cf, RTFLOAT32U_INIT_C(0,0x106a69,255), RTFLOAT32U_INIT_C(0,0x7b61c6,100), RTFLOAT32U_INIT_C(0,0x506a69,255) }, /* #175/0/d/0/u0x2 = #18090 */
    { 0x0005cf, 0x0005cf, RTFLOAT32U_INIT_C(0,0x106a69,255), RTFLOAT32U_INIT_C(0,0x7b61c6,100), RTFLOAT32U_INIT_C(0,0x506a69,255) }, /* #175/0/d/0/u0x4 = #18091 */
    { 0x0003cf, 0x0003cf, RTFLOAT32U_INIT_C(0,0x106a69,255), RTFLOAT32U_INIT_C(0,0x7b61c6,100), RTFLOAT32U_INIT_C(0,0x506a69,255) }, /* #175/0/d/0/u0x8 = #18092 */
    { 0x009fcf, 0x009fcf, RTFLOAT32U_INIT_C(0,0x106a69,255), RTFLOAT32U_INIT_C(0,0x7b61c6,100), RTFLOAT32U_INIT_C(0,0x506a69,255) }, /* #175/0/d/f/m = #18093 */
    { 0x00804f, 0x00804f, RTFLOAT32U_INIT_C(0,0x106a69,255), RTFLOAT32U_INIT_C(0,0x7b61c6,100), RTFLOAT32U_INIT_C(0,0x506a69,255) }, /* #175/0/d/f/u = #18094 */
    { 0x00804f, 0x00804f, RTFLOAT32U_INIT_C(0,0x106a69,255), RTFLOAT32U_INIT_C(0,0x7b61c6,100), RTFLOAT32U_INIT_C(0,0x506a69,255) }, /* #175/0/d/f/u = #18095 */
    { 0x00874f, 0x00874f, RTFLOAT32U_INIT_C(0,0x106a69,255), RTFLOAT32U_INIT_C(0,0x7b61c6,100), RTFLOAT32U_INIT_C(0,0x506a69,255) }, /* #175/0/d/f/u0x1 = #18096 */
    { 0x0086cf, 0x0086cf, RTFLOAT32U_INIT_C(0,0x106a69,255), RTFLOAT32U_INIT_C(0,0x7b61c6,100), RTFLOAT32U_INIT_C(0,0x506a69,255) }, /* #175/0/d/f/u0x2 = #18097 */
    { 0x0085cf, 0x0085cf, RTFLOAT32U_INIT_C(0,0x106a69,255), RTFLOAT32U_INIT_C(0,0x7b61c6,100), RTFLOAT32U_INIT_C(0,0x506a69,255) }, /* #175/0/d/f/u0x4 = #18098 */
    { 0x0083cf, 0x0083cf, RTFLOAT32U_INIT_C(0,0x106a69,255), RTFLOAT32U_INIT_C(0,0x7b61c6,100), RTFLOAT32U_INIT_C(0,0x506a69,255) }, /* #175/0/d/f/u0x8 = #18099 */
    { 0x003f8f, 0x003f8f, RTFLOAT32U_INIT_C(0,0x106a69,255), RTFLOAT32U_INIT_C(0,0x7b61c6,100), RTFLOAT32U_INIT_C(0,0x506a69,255) }, /* #175/1/0/0/m = #18100 */
    { 0x00200f, 0x00200f, RTFLOAT32U_INIT_C(0,0x106a69,255), RTFLOAT32U_INIT_C(0,0x7b61c6,100), RTFLOAT32U_INIT_C(0,0x506a69,255) }, /* #175/1/0/0/u = #18101 */
    { 0x00200f, 0x00200f, RTFLOAT32U_INIT_C(0,0x106a69,255), RTFLOAT32U_INIT_C(0,0x7b61c6,100), RTFLOAT32U_INIT_C(0,0x506a69,255) }, /* #175/1/0/0/u = #18102 */
    { 0x00270f, 0x00270f, RTFLOAT32U_INIT_C(0,0x106a69,255), RTFLOAT32U_INIT_C(0,0x7b61c6,100), RTFLOAT32U_INIT_C(0,0x506a69,255) }, /* #175/1/0/0/u0x1 = #18103 */
    { 0x00268f, 0x00268f, RTFLOAT32U_INIT_C(0,0x106a69,255), RTFLOAT32U_INIT_C(0,0x7b61c6,100), RTFLOAT32U_INIT_C(0,0x506a69,255) }, /* #175/1/0/0/u0x2 = #18104 */
    { 0x00258f, 0x00258f, RTFLOAT32U_INIT_C(0,0x106a69,255), RTFLOAT32U_INIT_C(0,0x7b61c6,100), RTFLOAT32U_INIT_C(0,0x506a69,255) }, /* #175/1/0/0/u0x4 = #18105 */
    { 0x00238f, 0x00238f, RTFLOAT32U_INIT_C(0,0x106a69,255), RTFLOAT32U_INIT_C(0,0x7b61c6,100), RTFLOAT32U_INIT_C(0,0x506a69,255) }, /* #175/1/0/0/u0x8 = #18106 */
    { 0x00bf8f, 0x00bf8f, RTFLOAT32U_INIT_C(0,0x106a69,255), RTFLOAT32U_INIT_C(0,0x7b61c6,100), RTFLOAT32U_INIT_C(0,0x506a69,255) }, /* #175/1/0/f/m = #18107 */
    { 0x00a00f, 0x00a00f, RTFLOAT32U_INIT_C(0,0x106a69,255), RTFLOAT32U_INIT_C(0,0x7b61c6,100), RTFLOAT32U_INIT_C(0,0x506a69,255) }, /* #175/1/0/f/u = #18108 */
    { 0x00a00f, 0x00a00f, RTFLOAT32U_INIT_C(0,0x106a69,255), RTFLOAT32U_INIT_C(0,0x7b61c6,100), RTFLOAT32U_INIT_C(0,0x506a69,255) }, /* #175/1/0/f/u = #18109 */
    { 0x00a70f, 0x00a70f, RTFLOAT32U_INIT_C(0,0x106a69,255), RTFLOAT32U_INIT_C(0,0x7b61c6,100), RTFLOAT32U_INIT_C(0,0x506a69,255) }, /* #175/1/0/f/u0x1 = #18110 */
    { 0x00a68f, 0x00a68f, RTFLOAT32U_INIT_C(0,0x106a69,255), RTFLOAT32U_INIT_C(0,0x7b61c6,100), RTFLOAT32U_INIT_C(0,0x506a69,255) }, /* #175/1/0/f/u0x2 = #18111 */
    { 0x00a58f, 0x00a58f, RTFLOAT32U_INIT_C(0,0x106a69,255), RTFLOAT32U_INIT_C(0,0x7b61c6,100), RTFLOAT32U_INIT_C(0,0x506a69,255) }, /* #175/1/0/f/u0x4 = #18112 */
    { 0x00a38f, 0x00a38f, RTFLOAT32U_INIT_C(0,0x106a69,255), RTFLOAT32U_INIT_C(0,0x7b61c6,100), RTFLOAT32U_INIT_C(0,0x506a69,255) }, /* #175/1/0/f/u0x8 = #18113 */
    { 0x003fcf, 0x003fcf, RTFLOAT32U_INIT_C(0,0x106a69,255), RTFLOAT32U_INIT_C(0,0x7b61c6,100), RTFLOAT32U_INIT_C(0,0x506a69,255) }, /* #175/1/d/0/m = #18114 */
    { 0x00204f, 0x00204f, RTFLOAT32U_INIT_C(0,0x106a69,255), RTFLOAT32U_INIT_C(0,0x7b61c6,100), RTFLOAT32U_INIT_C(0,0x506a69,255) }, /* #175/1/d/0/u = #18115 */
    { 0x00204f, 0x00204f, RTFLOAT32U_INIT_C(0,0x106a69,255), RTFLOAT32U_INIT_C(0,0x7b61c6,100), RTFLOAT32U_INIT_C(0,0x506a69,255) }, /* #175/1/d/0/u = #18116 */
    { 0x00274f, 0x00274f, RTFLOAT32U_INIT_C(0,0x106a69,255), RTFLOAT32U_INIT_C(0,0x7b61c6,100), RTFLOAT32U_INIT_C(0,0x506a69,255) }, /* #175/1/d/0/u0x1 = #18117 */
    { 0x0026cf, 0x0026cf, RTFLOAT32U_INIT_C(0,0x106a69,255), RTFLOAT32U_INIT_C(0,0x7b61c6,100), RTFLOAT32U_INIT_C(0,0x506a69,255) }, /* #175/1/d/0/u0x2 = #18118 */
    { 0x0025cf, 0x0025cf, RTFLOAT32U_INIT_C(0,0x106a69,255), RTFLOAT32U_INIT_C(0,0x7b61c6,100), RTFLOAT32U_INIT_C(0,0x506a69,255) }, /* #175/1/d/0/u0x4 = #18119 */
    { 0x0023cf, 0x0023cf, RTFLOAT32U_INIT_C(0,0x106a69,255), RTFLOAT32U_INIT_C(0,0x7b61c6,100), RTFLOAT32U_INIT_C(0,0x506a69,255) }, /* #175/1/d/0/u0x8 = #18120 */
    { 0x00bfcf, 0x00bfcf, RTFLOAT32U_INIT_C(0,0x106a69,255), RTFLOAT32U_INIT_C(0,0x7b61c6,100), RTFLOAT32U_INIT_C(0,0x506a69,255) }, /* #175/1/d/f/m = #18121 */
    { 0x00a04f, 0x00a04f, RTFLOAT32U_INIT_C(0,0x106a69,255), RTFLOAT32U_INIT_C(0,0x7b61c6,100), RTFLOAT32U_INIT_C(0,0x506a69,255) }, /* #175/1/d/f/u = #18122 */
    { 0x00a04f, 0x00a04f, RTFLOAT32U_INIT_C(0,0x106a69,255), RTFLOAT32U_INIT_C(0,0x7b61c6,100), RTFLOAT32U_INIT_C(0,0x506a69,255) }, /* #175/1/d/f/u = #18123 */
    { 0x00a74f, 0x00a74f, RTFLOAT32U_INIT_C(0,0x106a69,255), RTFLOAT32U_INIT_C(0,0x7b61c6,100), RTFLOAT32U_INIT_C(0,0x506a69,255) }, /* #175/1/d/f/u0x1 = #18124 */
    { 0x00a6cf, 0x00a6cf, RTFLOAT32U_INIT_C(0,0x106a69,255), RTFLOAT32U_INIT_C(0,0x7b61c6,100), RTFLOAT32U_INIT_C(0,0x506a69,255) }, /* #175/1/d/f/u0x2 = #18125 */
    { 0x00a5cf, 0x00a5cf, RTFLOAT32U_INIT_C(0,0x106a69,255), RTFLOAT32U_INIT_C(0,0x7b61c6,100), RTFLOAT32U_INIT_C(0,0x506a69,255) }, /* #175/1/d/f/u0x4 = #18126 */
    { 0x00a3cf, 0x00a3cf, RTFLOAT32U_INIT_C(0,0x106a69,255), RTFLOAT32U_INIT_C(0,0x7b61c6,100), RTFLOAT32U_INIT_C(0,0x506a69,255) }, /* #175/1/d/f/u0x8 = #18127 */
    { 0x005f8f, 0x005f8f, RTFLOAT32U_INIT_C(0,0x106a69,255), RTFLOAT32U_INIT_C(0,0x7b61c6,100), RTFLOAT32U_INIT_C(0,0x506a69,255) }, /* #175/2/0/0/m = #18128 */
    { 0x00400f, 0x00400f, RTFLOAT32U_INIT_C(0,0x106a69,255), RTFLOAT32U_INIT_C(0,0x7b61c6,100), RTFLOAT32U_INIT_C(0,0x506a69,255) }, /* #175/2/0/0/u = #18129 */
    { 0x00400f, 0x00400f, RTFLOAT32U_INIT_C(0,0x106a69,255), RTFLOAT32U_INIT_C(0,0x7b61c6,100), RTFLOAT32U_INIT_C(0,0x506a69,255) }, /* #175/2/0/0/u = #18130 */
    { 0x00470f, 0x00470f, RTFLOAT32U_INIT_C(0,0x106a69,255), RTFLOAT32U_INIT_C(0,0x7b61c6,100), RTFLOAT32U_INIT_C(0,0x506a69,255) }, /* #175/2/0/0/u0x1 = #18131 */
    { 0x00468f, 0x00468f, RTFLOAT32U_INIT_C(0,0x106a69,255), RTFLOAT32U_INIT_C(0,0x7b61c6,100), RTFLOAT32U_INIT_C(0,0x506a69,255) }, /* #175/2/0/0/u0x2 = #18132 */
    { 0x00458f, 0x00458f, RTFLOAT32U_INIT_C(0,0x106a69,255), RTFLOAT32U_INIT_C(0,0x7b61c6,100), RTFLOAT32U_INIT_C(0,0x506a69,255) }, /* #175/2/0/0/u0x4 = #18133 */
    { 0x00438f, 0x00438f, RTFLOAT32U_INIT_C(0,0x106a69,255), RTFLOAT32U_INIT_C(0,0x7b61c6,100), RTFLOAT32U_INIT_C(0,0x506a69,255) }, /* #175/2/0/0/u0x8 = #18134 */
    { 0x00df8f, 0x00df8f, RTFLOAT32U_INIT_C(0,0x106a69,255), RTFLOAT32U_INIT_C(0,0x7b61c6,100), RTFLOAT32U_INIT_C(0,0x506a69,255) }, /* #175/2/0/f/m = #18135 */
    { 0x00c00f, 0x00c00f, RTFLOAT32U_INIT_C(0,0x106a69,255), RTFLOAT32U_INIT_C(0,0x7b61c6,100), RTFLOAT32U_INIT_C(0,0x506a69,255) }, /* #175/2/0/f/u = #18136 */
    { 0x00c00f, 0x00c00f, RTFLOAT32U_INIT_C(0,0x106a69,255), RTFLOAT32U_INIT_C(0,0x7b61c6,100), RTFLOAT32U_INIT_C(0,0x506a69,255) }, /* #175/2/0/f/u = #18137 */
    { 0x00c70f, 0x00c70f, RTFLOAT32U_INIT_C(0,0x106a69,255), RTFLOAT32U_INIT_C(0,0x7b61c6,100), RTFLOAT32U_INIT_C(0,0x506a69,255) }, /* #175/2/0/f/u0x1 = #18138 */
    { 0x00c68f, 0x00c68f, RTFLOAT32U_INIT_C(0,0x106a69,255), RTFLOAT32U_INIT_C(0,0x7b61c6,100), RTFLOAT32U_INIT_C(0,0x506a69,255) }, /* #175/2/0/f/u0x2 = #18139 */
    { 0x00c58f, 0x00c58f, RTFLOAT32U_INIT_C(0,0x106a69,255), RTFLOAT32U_INIT_C(0,0x7b61c6,100), RTFLOAT32U_INIT_C(0,0x506a69,255) }, /* #175/2/0/f/u0x4 = #18140 */
    { 0x00c38f, 0x00c38f, RTFLOAT32U_INIT_C(0,0x106a69,255), RTFLOAT32U_INIT_C(0,0x7b61c6,100), RTFLOAT32U_INIT_C(0,0x506a69,255) }, /* #175/2/0/f/u0x8 = #18141 */
    { 0x005fcf, 0x005fcf, RTFLOAT32U_INIT_C(0,0x106a69,255), RTFLOAT32U_INIT_C(0,0x7b61c6,100), RTFLOAT32U_INIT_C(0,0x506a69,255) }, /* #175/2/d/0/m = #18142 */
    { 0x00404f, 0x00404f, RTFLOAT32U_INIT_C(0,0x106a69,255), RTFLOAT32U_INIT_C(0,0x7b61c6,100), RTFLOAT32U_INIT_C(0,0x506a69,255) }, /* #175/2/d/0/u = #18143 */
    { 0x00404f, 0x00404f, RTFLOAT32U_INIT_C(0,0x106a69,255), RTFLOAT32U_INIT_C(0,0x7b61c6,100), RTFLOAT32U_INIT_C(0,0x506a69,255) }, /* #175/2/d/0/u = #18144 */
    { 0x00474f, 0x00474f, RTFLOAT32U_INIT_C(0,0x106a69,255), RTFLOAT32U_INIT_C(0,0x7b61c6,100), RTFLOAT32U_INIT_C(0,0x506a69,255) }, /* #175/2/d/0/u0x1 = #18145 */
    { 0x0046cf, 0x0046cf, RTFLOAT32U_INIT_C(0,0x106a69,255), RTFLOAT32U_INIT_C(0,0x7b61c6,100), RTFLOAT32U_INIT_C(0,0x506a69,255) }, /* #175/2/d/0/u0x2 = #18146 */
    { 0x0045cf, 0x0045cf, RTFLOAT32U_INIT_C(0,0x106a69,255), RTFLOAT32U_INIT_C(0,0x7b61c6,100), RTFLOAT32U_INIT_C(0,0x506a69,255) }, /* #175/2/d/0/u0x4 = #18147 */
    { 0x0043cf, 0x0043cf, RTFLOAT32U_INIT_C(0,0x106a69,255), RTFLOAT32U_INIT_C(0,0x7b61c6,100), RTFLOAT32U_INIT_C(0,0x506a69,255) }, /* #175/2/d/0/u0x8 = #18148 */
    { 0x00dfcf, 0x00dfcf, RTFLOAT32U_INIT_C(0,0x106a69,255), RTFLOAT32U_INIT_C(0,0x7b61c6,100), RTFLOAT32U_INIT_C(0,0x506a69,255) }, /* #175/2/d/f/m = #18149 */
    { 0x00c04f, 0x00c04f, RTFLOAT32U_INIT_C(0,0x106a69,255), RTFLOAT32U_INIT_C(0,0x7b61c6,100), RTFLOAT32U_INIT_C(0,0x506a69,255) }, /* #175/2/d/f/u = #18150 */
    { 0x00c04f, 0x00c04f, RTFLOAT32U_INIT_C(0,0x106a69,255), RTFLOAT32U_INIT_C(0,0x7b61c6,100), RTFLOAT32U_INIT_C(0,0x506a69,255) }, /* #175/2/d/f/u = #18151 */
    { 0x00c74f, 0x00c74f, RTFLOAT32U_INIT_C(0,0x106a69,255), RTFLOAT32U_INIT_C(0,0x7b61c6,100), RTFLOAT32U_INIT_C(0,0x506a69,255) }, /* #175/2/d/f/u0x1 = #18152 */
    { 0x00c6cf, 0x00c6cf, RTFLOAT32U_INIT_C(0,0x106a69,255), RTFLOAT32U_INIT_C(0,0x7b61c6,100), RTFLOAT32U_INIT_C(0,0x506a69,255) }, /* #175/2/d/f/u0x2 = #18153 */
    { 0x00c5cf, 0x00c5cf, RTFLOAT32U_INIT_C(0,0x106a69,255), RTFLOAT32U_INIT_C(0,0x7b61c6,100), RTFLOAT32U_INIT_C(0,0x506a69,255) }, /* #175/2/d/f/u0x4 = #18154 */
    { 0x00c3cf, 0x00c3cf, RTFLOAT32U_INIT_C(0,0x106a69,255), RTFLOAT32U_INIT_C(0,0x7b61c6,100), RTFLOAT32U_INIT_C(0,0x506a69,255) }, /* #175/2/d/f/u0x8 = #18155 */
    { 0x007f8f, 0x007f8f, RTFLOAT32U_INIT_C(0,0x106a69,255), RTFLOAT32U_INIT_C(0,0x7b61c6,100), RTFLOAT32U_INIT_C(0,0x506a69,255) }, /* #175/3/0/0/m = #18156 */
    { 0x00600f, 0x00600f, RTFLOAT32U_INIT_C(0,0x106a69,255), RTFLOAT32U_INIT_C(0,0x7b61c6,100), RTFLOAT32U_INIT_C(0,0x506a69,255) }, /* #175/3/0/0/u = #18157 */
    { 0x00600f, 0x00600f, RTFLOAT32U_INIT_C(0,0x106a69,255), RTFLOAT32U_INIT_C(0,0x7b61c6,100), RTFLOAT32U_INIT_C(0,0x506a69,255) }, /* #175/3/0/0/u = #18158 */
    { 0x00670f, 0x00670f, RTFLOAT32U_INIT_C(0,0x106a69,255), RTFLOAT32U_INIT_C(0,0x7b61c6,100), RTFLOAT32U_INIT_C(0,0x506a69,255) }, /* #175/3/0/0/u0x1 = #18159 */
    { 0x00668f, 0x00668f, RTFLOAT32U_INIT_C(0,0x106a69,255), RTFLOAT32U_INIT_C(0,0x7b61c6,100), RTFLOAT32U_INIT_C(0,0x506a69,255) }, /* #175/3/0/0/u0x2 = #18160 */
    { 0x00658f, 0x00658f, RTFLOAT32U_INIT_C(0,0x106a69,255), RTFLOAT32U_INIT_C(0,0x7b61c6,100), RTFLOAT32U_INIT_C(0,0x506a69,255) }, /* #175/3/0/0/u0x4 = #18161 */
    { 0x00638f, 0x00638f, RTFLOAT32U_INIT_C(0,0x106a69,255), RTFLOAT32U_INIT_C(0,0x7b61c6,100), RTFLOAT32U_INIT_C(0,0x506a69,255) }, /* #175/3/0/0/u0x8 = #18162 */
    { 0x00ff8f, 0x00ff8f, RTFLOAT32U_INIT_C(0,0x106a69,255), RTFLOAT32U_INIT_C(0,0x7b61c6,100), RTFLOAT32U_INIT_C(0,0x506a69,255) }, /* #175/3/0/f/m = #18163 */
    { 0x00e00f, 0x00e00f, RTFLOAT32U_INIT_C(0,0x106a69,255), RTFLOAT32U_INIT_C(0,0x7b61c6,100), RTFLOAT32U_INIT_C(0,0x506a69,255) }, /* #175/3/0/f/u = #18164 */
    { 0x00e00f, 0x00e00f, RTFLOAT32U_INIT_C(0,0x106a69,255), RTFLOAT32U_INIT_C(0,0x7b61c6,100), RTFLOAT32U_INIT_C(0,0x506a69,255) }, /* #175/3/0/f/u = #18165 */
    { 0x00e70f, 0x00e70f, RTFLOAT32U_INIT_C(0,0x106a69,255), RTFLOAT32U_INIT_C(0,0x7b61c6,100), RTFLOAT32U_INIT_C(0,0x506a69,255) }, /* #175/3/0/f/u0x1 = #18166 */
    { 0x00e68f, 0x00e68f, RTFLOAT32U_INIT_C(0,0x106a69,255), RTFLOAT32U_INIT_C(0,0x7b61c6,100), RTFLOAT32U_INIT_C(0,0x506a69,255) }, /* #175/3/0/f/u0x2 = #18167 */
    { 0x00e58f, 0x00e58f, RTFLOAT32U_INIT_C(0,0x106a69,255), RTFLOAT32U_INIT_C(0,0x7b61c6,100), RTFLOAT32U_INIT_C(0,0x506a69,255) }, /* #175/3/0/f/u0x4 = #18168 */
    { 0x00e38f, 0x00e38f, RTFLOAT32U_INIT_C(0,0x106a69,255), RTFLOAT32U_INIT_C(0,0x7b61c6,100), RTFLOAT32U_INIT_C(0,0x506a69,255) }, /* #175/3/0/f/u0x8 = #18169 */
    { 0x007fcf, 0x007fcf, RTFLOAT32U_INIT_C(0,0x106a69,255), RTFLOAT32U_INIT_C(0,0x7b61c6,100), RTFLOAT32U_INIT_C(0,0x506a69,255) }, /* #175/3/d/0/m = #18170 */
    { 0x00604f, 0x00604f, RTFLOAT32U_INIT_C(0,0x106a69,255), RTFLOAT32U_INIT_C(0,0x7b61c6,100), RTFLOAT32U_INIT_C(0,0x506a69,255) }, /* #175/3/d/0/u = #18171 */
    { 0x00604f, 0x00604f, RTFLOAT32U_INIT_C(0,0x106a69,255), RTFLOAT32U_INIT_C(0,0x7b61c6,100), RTFLOAT32U_INIT_C(0,0x506a69,255) }, /* #175/3/d/0/u = #18172 */
    { 0x00674f, 0x00674f, RTFLOAT32U_INIT_C(0,0x106a69,255), RTFLOAT32U_INIT_C(0,0x7b61c6,100), RTFLOAT32U_INIT_C(0,0x506a69,255) }, /* #175/3/d/0/u0x1 = #18173 */
    { 0x0066cf, 0x0066cf, RTFLOAT32U_INIT_C(0,0x106a69,255), RTFLOAT32U_INIT_C(0,0x7b61c6,100), RTFLOAT32U_INIT_C(0,0x506a69,255) }, /* #175/3/d/0/u0x2 = #18174 */
    { 0x0065cf, 0x0065cf, RTFLOAT32U_INIT_C(0,0x106a69,255), RTFLOAT32U_INIT_C(0,0x7b61c6,100), RTFLOAT32U_INIT_C(0,0x506a69,255) }, /* #175/3/d/0/u0x4 = #18175 */
    { 0x0063cf, 0x0063cf, RTFLOAT32U_INIT_C(0,0x106a69,255), RTFLOAT32U_INIT_C(0,0x7b61c6,100), RTFLOAT32U_INIT_C(0,0x506a69,255) }, /* #175/3/d/0/u0x8 = #18176 */
    { 0x00ffcf, 0x00ffcf, RTFLOAT32U_INIT_C(0,0x106a69,255), RTFLOAT32U_INIT_C(0,0x7b61c6,100), RTFLOAT32U_INIT_C(0,0x506a69,255) }, /* #175/3/d/f/m = #18177 */
    { 0x00e04f, 0x00e04f, RTFLOAT32U_INIT_C(0,0x106a69,255), RTFLOAT32U_INIT_C(0,0x7b61c6,100), RTFLOAT32U_INIT_C(0,0x506a69,255) }, /* #175/3/d/f/u = #18178 */
    { 0x00e04f, 0x00e04f, RTFLOAT32U_INIT_C(0,0x106a69,255), RTFLOAT32U_INIT_C(0,0x7b61c6,100), RTFLOAT32U_INIT_C(0,0x506a69,255) }, /* #175/3/d/f/u = #18179 */
    { 0x00e74f, 0x00e74f, RTFLOAT32U_INIT_C(0,0x106a69,255), RTFLOAT32U_INIT_C(0,0x7b61c6,100), RTFLOAT32U_INIT_C(0,0x506a69,255) }, /* #175/3/d/f/u0x1 = #18180 */
    { 0x00e6cf, 0x00e6cf, RTFLOAT32U_INIT_C(0,0x106a69,255), RTFLOAT32U_INIT_C(0,0x7b61c6,100), RTFLOAT32U_INIT_C(0,0x506a69,255) }, /* #175/3/d/f/u0x2 = #18181 */
    { 0x00e5cf, 0x00e5cf, RTFLOAT32U_INIT_C(0,0x106a69,255), RTFLOAT32U_INIT_C(0,0x7b61c6,100), RTFLOAT32U_INIT_C(0,0x506a69,255) }, /* #175/3/d/f/u0x4 = #18182 */
    { 0x00e3cf, 0x00e3cf, RTFLOAT32U_INIT_C(0,0x106a69,255), RTFLOAT32U_INIT_C(0,0x7b61c6,100), RTFLOAT32U_INIT_C(0,0x506a69,255) }, /* #175/3/d/f/u0x8 = #18183 */
    { 0x001f82, 0x001f83, RTFLOAT32U_INIT_C(0,0x1e802a,0), RTFLOAT32U_INIT_C(0,0x1a835,255), RTFLOAT32U_INIT_C(0,0x41a835,255) }, /* #176/0/0/0/m = #18184 */
    { 0x000002, 0x000003, RTFLOAT32U_INIT_C(0,0x1e802a,0), RTFLOAT32U_INIT_C(0,0x1a835,255), RTFLOAT32U_INIT_C(0,0x41a835,255) }, /* #176/0/0/0/u = #18185 */
    { 0x000003, 0x000003, RTFLOAT32U_INIT_C(0,0x1e802a,0), RTFLOAT32U_INIT_C(0,0x1a835,255), RTFLOAT32U_INIT_C(0,0x41a835,255) }, /* #176/0/0/0/u = #18186 */
    { 0x000103, 0x000103, RTFLOAT32U_INIT_C(0,0x1e802a,0), RTFLOAT32U_INIT_C(0,0x1a835,255), RTFLOAT32U_INIT_C(0,0x41a835,255) }, /* #176/0/0/0/u0x1 = #18187 */
    { 0x000083, 0x000083, RTFLOAT32U_INIT_C(0,0x1e802a,0), RTFLOAT32U_INIT_C(0,0x1a835,255), RTFLOAT32U_INIT_C(0,0x41a835,255) }, /* #176/0/0/0/u0x2 = #18188 */
    { 0x009f82, 0x009f83, RTFLOAT32U_INIT_C(0,0x1e802a,0), RTFLOAT32U_INIT_C(0,0x1a835,255), RTFLOAT32U_INIT_C(0,0x41a835,255) }, /* #176/0/0/f/m = #18189 */
    { 0x008002, 0x008003, RTFLOAT32U_INIT_C(0,0x1e802a,0), RTFLOAT32U_INIT_C(0,0x1a835,255), RTFLOAT32U_INIT_C(0,0x41a835,255) }, /* #176/0/0/f/u = #18190 */
    { 0x008003, 0x008003, RTFLOAT32U_INIT_C(0,0x1e802a,0), RTFLOAT32U_INIT_C(0,0x1a835,255), RTFLOAT32U_INIT_C(0,0x41a835,255) }, /* #176/0/0/f/u = #18191 */
    { 0x008103, 0x008103, RTFLOAT32U_INIT_C(0,0x1e802a,0), RTFLOAT32U_INIT_C(0,0x1a835,255), RTFLOAT32U_INIT_C(0,0x41a835,255) }, /* #176/0/0/f/u0x1 = #18192 */
    { 0x008083, 0x008083, RTFLOAT32U_INIT_C(0,0x1e802a,0), RTFLOAT32U_INIT_C(0,0x1a835,255), RTFLOAT32U_INIT_C(0,0x41a835,255) }, /* #176/0/0/f/u0x2 = #18193 */
    { 0x001fc2, 0x001fc3, RTFLOAT32U_INIT_C(0,0x1e802a,0), RTFLOAT32U_INIT_C(0,0x1a835,255), RTFLOAT32U_INIT_C(0,0x41a835,255) }, /* #176/0/d/0/m = #18194 */
    { 0x000042, 0x000043, RTFLOAT32U_INIT_C(0,0x1e802a,0), RTFLOAT32U_INIT_C(0,0x1a835,255), RTFLOAT32U_INIT_C(0,0x41a835,255) }, /* #176/0/d/0/u = #18195 */
    { 0x000043, 0x000043, RTFLOAT32U_INIT_C(0,0x1e802a,0), RTFLOAT32U_INIT_C(0,0x1a835,255), RTFLOAT32U_INIT_C(0,0x41a835,255) }, /* #176/0/d/0/u = #18196 */
    { 0x000143, 0x000143, RTFLOAT32U_INIT_C(0,0x1e802a,0), RTFLOAT32U_INIT_C(0,0x1a835,255), RTFLOAT32U_INIT_C(0,0x41a835,255) }, /* #176/0/d/0/u0x1 = #18197 */
    { 0x0000c3, 0x0000c3, RTFLOAT32U_INIT_C(0,0x1e802a,0), RTFLOAT32U_INIT_C(0,0x1a835,255), RTFLOAT32U_INIT_C(0,0x41a835,255) }, /* #176/0/d/0/u0x2 = #18198 */
    { 0x009fc2, 0x009fc3, RTFLOAT32U_INIT_C(0,0x1e802a,0), RTFLOAT32U_INIT_C(0,0x1a835,255), RTFLOAT32U_INIT_C(0,0x41a835,255) }, /* #176/0/d/f/m = #18199 */
    { 0x008042, 0x008043, RTFLOAT32U_INIT_C(0,0x1e802a,0), RTFLOAT32U_INIT_C(0,0x1a835,255), RTFLOAT32U_INIT_C(0,0x41a835,255) }, /* #176/0/d/f/u = #18200 */
    { 0x008043, 0x008043, RTFLOAT32U_INIT_C(0,0x1e802a,0), RTFLOAT32U_INIT_C(0,0x1a835,255), RTFLOAT32U_INIT_C(0,0x41a835,255) }, /* #176/0/d/f/u = #18201 */
    { 0x008143, 0x008143, RTFLOAT32U_INIT_C(0,0x1e802a,0), RTFLOAT32U_INIT_C(0,0x1a835,255), RTFLOAT32U_INIT_C(0,0x41a835,255) }, /* #176/0/d/f/u0x1 = #18202 */
    { 0x0080c3, 0x0080c3, RTFLOAT32U_INIT_C(0,0x1e802a,0), RTFLOAT32U_INIT_C(0,0x1a835,255), RTFLOAT32U_INIT_C(0,0x41a835,255) }, /* #176/0/d/f/u0x2 = #18203 */
    { 0x003f82, 0x003f83, RTFLOAT32U_INIT_C(0,0x1e802a,0), RTFLOAT32U_INIT_C(0,0x1a835,255), RTFLOAT32U_INIT_C(0,0x41a835,255) }, /* #176/1/0/0/m = #18204 */
    { 0x002002, 0x002003, RTFLOAT32U_INIT_C(0,0x1e802a,0), RTFLOAT32U_INIT_C(0,0x1a835,255), RTFLOAT32U_INIT_C(0,0x41a835,255) }, /* #176/1/0/0/u = #18205 */
    { 0x002003, 0x002003, RTFLOAT32U_INIT_C(0,0x1e802a,0), RTFLOAT32U_INIT_C(0,0x1a835,255), RTFLOAT32U_INIT_C(0,0x41a835,255) }, /* #176/1/0/0/u = #18206 */
    { 0x002103, 0x002103, RTFLOAT32U_INIT_C(0,0x1e802a,0), RTFLOAT32U_INIT_C(0,0x1a835,255), RTFLOAT32U_INIT_C(0,0x41a835,255) }, /* #176/1/0/0/u0x1 = #18207 */
    { 0x002083, 0x002083, RTFLOAT32U_INIT_C(0,0x1e802a,0), RTFLOAT32U_INIT_C(0,0x1a835,255), RTFLOAT32U_INIT_C(0,0x41a835,255) }, /* #176/1/0/0/u0x2 = #18208 */
    { 0x00bf82, 0x00bf83, RTFLOAT32U_INIT_C(0,0x1e802a,0), RTFLOAT32U_INIT_C(0,0x1a835,255), RTFLOAT32U_INIT_C(0,0x41a835,255) }, /* #176/1/0/f/m = #18209 */
    { 0x00a002, 0x00a003, RTFLOAT32U_INIT_C(0,0x1e802a,0), RTFLOAT32U_INIT_C(0,0x1a835,255), RTFLOAT32U_INIT_C(0,0x41a835,255) }, /* #176/1/0/f/u = #18210 */
    { 0x00a003, 0x00a003, RTFLOAT32U_INIT_C(0,0x1e802a,0), RTFLOAT32U_INIT_C(0,0x1a835,255), RTFLOAT32U_INIT_C(0,0x41a835,255) }, /* #176/1/0/f/u = #18211 */
    { 0x00a103, 0x00a103, RTFLOAT32U_INIT_C(0,0x1e802a,0), RTFLOAT32U_INIT_C(0,0x1a835,255), RTFLOAT32U_INIT_C(0,0x41a835,255) }, /* #176/1/0/f/u0x1 = #18212 */
    { 0x00a083, 0x00a083, RTFLOAT32U_INIT_C(0,0x1e802a,0), RTFLOAT32U_INIT_C(0,0x1a835,255), RTFLOAT32U_INIT_C(0,0x41a835,255) }, /* #176/1/0/f/u0x2 = #18213 */
    { 0x003fc2, 0x003fc3, RTFLOAT32U_INIT_C(0,0x1e802a,0), RTFLOAT32U_INIT_C(0,0x1a835,255), RTFLOAT32U_INIT_C(0,0x41a835,255) }, /* #176/1/d/0/m = #18214 */
    { 0x002042, 0x002043, RTFLOAT32U_INIT_C(0,0x1e802a,0), RTFLOAT32U_INIT_C(0,0x1a835,255), RTFLOAT32U_INIT_C(0,0x41a835,255) }, /* #176/1/d/0/u = #18215 */
    { 0x002043, 0x002043, RTFLOAT32U_INIT_C(0,0x1e802a,0), RTFLOAT32U_INIT_C(0,0x1a835,255), RTFLOAT32U_INIT_C(0,0x41a835,255) }, /* #176/1/d/0/u = #18216 */
    { 0x002143, 0x002143, RTFLOAT32U_INIT_C(0,0x1e802a,0), RTFLOAT32U_INIT_C(0,0x1a835,255), RTFLOAT32U_INIT_C(0,0x41a835,255) }, /* #176/1/d/0/u0x1 = #18217 */
    { 0x0020c3, 0x0020c3, RTFLOAT32U_INIT_C(0,0x1e802a,0), RTFLOAT32U_INIT_C(0,0x1a835,255), RTFLOAT32U_INIT_C(0,0x41a835,255) }, /* #176/1/d/0/u0x2 = #18218 */
    { 0x00bfc2, 0x00bfc3, RTFLOAT32U_INIT_C(0,0x1e802a,0), RTFLOAT32U_INIT_C(0,0x1a835,255), RTFLOAT32U_INIT_C(0,0x41a835,255) }, /* #176/1/d/f/m = #18219 */
    { 0x00a042, 0x00a043, RTFLOAT32U_INIT_C(0,0x1e802a,0), RTFLOAT32U_INIT_C(0,0x1a835,255), RTFLOAT32U_INIT_C(0,0x41a835,255) }, /* #176/1/d/f/u = #18220 */
    { 0x00a043, 0x00a043, RTFLOAT32U_INIT_C(0,0x1e802a,0), RTFLOAT32U_INIT_C(0,0x1a835,255), RTFLOAT32U_INIT_C(0,0x41a835,255) }, /* #176/1/d/f/u = #18221 */
    { 0x00a143, 0x00a143, RTFLOAT32U_INIT_C(0,0x1e802a,0), RTFLOAT32U_INIT_C(0,0x1a835,255), RTFLOAT32U_INIT_C(0,0x41a835,255) }, /* #176/1/d/f/u0x1 = #18222 */
    { 0x00a0c3, 0x00a0c3, RTFLOAT32U_INIT_C(0,0x1e802a,0), RTFLOAT32U_INIT_C(0,0x1a835,255), RTFLOAT32U_INIT_C(0,0x41a835,255) }, /* #176/1/d/f/u0x2 = #18223 */
    { 0x005f82, 0x005f83, RTFLOAT32U_INIT_C(0,0x1e802a,0), RTFLOAT32U_INIT_C(0,0x1a835,255), RTFLOAT32U_INIT_C(0,0x41a835,255) }, /* #176/2/0/0/m = #18224 */
    { 0x004002, 0x004003, RTFLOAT32U_INIT_C(0,0x1e802a,0), RTFLOAT32U_INIT_C(0,0x1a835,255), RTFLOAT32U_INIT_C(0,0x41a835,255) }, /* #176/2/0/0/u = #18225 */
    { 0x004003, 0x004003, RTFLOAT32U_INIT_C(0,0x1e802a,0), RTFLOAT32U_INIT_C(0,0x1a835,255), RTFLOAT32U_INIT_C(0,0x41a835,255) }, /* #176/2/0/0/u = #18226 */
    { 0x004103, 0x004103, RTFLOAT32U_INIT_C(0,0x1e802a,0), RTFLOAT32U_INIT_C(0,0x1a835,255), RTFLOAT32U_INIT_C(0,0x41a835,255) }, /* #176/2/0/0/u0x1 = #18227 */
    { 0x004083, 0x004083, RTFLOAT32U_INIT_C(0,0x1e802a,0), RTFLOAT32U_INIT_C(0,0x1a835,255), RTFLOAT32U_INIT_C(0,0x41a835,255) }, /* #176/2/0/0/u0x2 = #18228 */
    { 0x00df82, 0x00df83, RTFLOAT32U_INIT_C(0,0x1e802a,0), RTFLOAT32U_INIT_C(0,0x1a835,255), RTFLOAT32U_INIT_C(0,0x41a835,255) }, /* #176/2/0/f/m = #18229 */
    { 0x00c002, 0x00c003, RTFLOAT32U_INIT_C(0,0x1e802a,0), RTFLOAT32U_INIT_C(0,0x1a835,255), RTFLOAT32U_INIT_C(0,0x41a835,255) }, /* #176/2/0/f/u = #18230 */
    { 0x00c003, 0x00c003, RTFLOAT32U_INIT_C(0,0x1e802a,0), RTFLOAT32U_INIT_C(0,0x1a835,255), RTFLOAT32U_INIT_C(0,0x41a835,255) }, /* #176/2/0/f/u = #18231 */
    { 0x00c103, 0x00c103, RTFLOAT32U_INIT_C(0,0x1e802a,0), RTFLOAT32U_INIT_C(0,0x1a835,255), RTFLOAT32U_INIT_C(0,0x41a835,255) }, /* #176/2/0/f/u0x1 = #18232 */
    { 0x00c083, 0x00c083, RTFLOAT32U_INIT_C(0,0x1e802a,0), RTFLOAT32U_INIT_C(0,0x1a835,255), RTFLOAT32U_INIT_C(0,0x41a835,255) }, /* #176/2/0/f/u0x2 = #18233 */
    { 0x005fc2, 0x005fc3, RTFLOAT32U_INIT_C(0,0x1e802a,0), RTFLOAT32U_INIT_C(0,0x1a835,255), RTFLOAT32U_INIT_C(0,0x41a835,255) }, /* #176/2/d/0/m = #18234 */
    { 0x004042, 0x004043, RTFLOAT32U_INIT_C(0,0x1e802a,0), RTFLOAT32U_INIT_C(0,0x1a835,255), RTFLOAT32U_INIT_C(0,0x41a835,255) }, /* #176/2/d/0/u = #18235 */
    { 0x004043, 0x004043, RTFLOAT32U_INIT_C(0,0x1e802a,0), RTFLOAT32U_INIT_C(0,0x1a835,255), RTFLOAT32U_INIT_C(0,0x41a835,255) }, /* #176/2/d/0/u = #18236 */
    { 0x004143, 0x004143, RTFLOAT32U_INIT_C(0,0x1e802a,0), RTFLOAT32U_INIT_C(0,0x1a835,255), RTFLOAT32U_INIT_C(0,0x41a835,255) }, /* #176/2/d/0/u0x1 = #18237 */
    { 0x0040c3, 0x0040c3, RTFLOAT32U_INIT_C(0,0x1e802a,0), RTFLOAT32U_INIT_C(0,0x1a835,255), RTFLOAT32U_INIT_C(0,0x41a835,255) }, /* #176/2/d/0/u0x2 = #18238 */
    { 0x00dfc2, 0x00dfc3, RTFLOAT32U_INIT_C(0,0x1e802a,0), RTFLOAT32U_INIT_C(0,0x1a835,255), RTFLOAT32U_INIT_C(0,0x41a835,255) }, /* #176/2/d/f/m = #18239 */
    { 0x00c042, 0x00c043, RTFLOAT32U_INIT_C(0,0x1e802a,0), RTFLOAT32U_INIT_C(0,0x1a835,255), RTFLOAT32U_INIT_C(0,0x41a835,255) }, /* #176/2/d/f/u = #18240 */
    { 0x00c043, 0x00c043, RTFLOAT32U_INIT_C(0,0x1e802a,0), RTFLOAT32U_INIT_C(0,0x1a835,255), RTFLOAT32U_INIT_C(0,0x41a835,255) }, /* #176/2/d/f/u = #18241 */
    { 0x00c143, 0x00c143, RTFLOAT32U_INIT_C(0,0x1e802a,0), RTFLOAT32U_INIT_C(0,0x1a835,255), RTFLOAT32U_INIT_C(0,0x41a835,255) }, /* #176/2/d/f/u0x1 = #18242 */
    { 0x00c0c3, 0x00c0c3, RTFLOAT32U_INIT_C(0,0x1e802a,0), RTFLOAT32U_INIT_C(0,0x1a835,255), RTFLOAT32U_INIT_C(0,0x41a835,255) }, /* #176/2/d/f/u0x2 = #18243 */
    { 0x007f82, 0x007f83, RTFLOAT32U_INIT_C(0,0x1e802a,0), RTFLOAT32U_INIT_C(0,0x1a835,255), RTFLOAT32U_INIT_C(0,0x41a835,255) }, /* #176/3/0/0/m = #18244 */
    { 0x006002, 0x006003, RTFLOAT32U_INIT_C(0,0x1e802a,0), RTFLOAT32U_INIT_C(0,0x1a835,255), RTFLOAT32U_INIT_C(0,0x41a835,255) }, /* #176/3/0/0/u = #18245 */
    { 0x006003, 0x006003, RTFLOAT32U_INIT_C(0,0x1e802a,0), RTFLOAT32U_INIT_C(0,0x1a835,255), RTFLOAT32U_INIT_C(0,0x41a835,255) }, /* #176/3/0/0/u = #18246 */
    { 0x006103, 0x006103, RTFLOAT32U_INIT_C(0,0x1e802a,0), RTFLOAT32U_INIT_C(0,0x1a835,255), RTFLOAT32U_INIT_C(0,0x41a835,255) }, /* #176/3/0/0/u0x1 = #18247 */
    { 0x006083, 0x006083, RTFLOAT32U_INIT_C(0,0x1e802a,0), RTFLOAT32U_INIT_C(0,0x1a835,255), RTFLOAT32U_INIT_C(0,0x41a835,255) }, /* #176/3/0/0/u0x2 = #18248 */
    { 0x00ff82, 0x00ff83, RTFLOAT32U_INIT_C(0,0x1e802a,0), RTFLOAT32U_INIT_C(0,0x1a835,255), RTFLOAT32U_INIT_C(0,0x41a835,255) }, /* #176/3/0/f/m = #18249 */
    { 0x00e002, 0x00e003, RTFLOAT32U_INIT_C(0,0x1e802a,0), RTFLOAT32U_INIT_C(0,0x1a835,255), RTFLOAT32U_INIT_C(0,0x41a835,255) }, /* #176/3/0/f/u = #18250 */
    { 0x00e003, 0x00e003, RTFLOAT32U_INIT_C(0,0x1e802a,0), RTFLOAT32U_INIT_C(0,0x1a835,255), RTFLOAT32U_INIT_C(0,0x41a835,255) }, /* #176/3/0/f/u = #18251 */
    { 0x00e103, 0x00e103, RTFLOAT32U_INIT_C(0,0x1e802a,0), RTFLOAT32U_INIT_C(0,0x1a835,255), RTFLOAT32U_INIT_C(0,0x41a835,255) }, /* #176/3/0/f/u0x1 = #18252 */
    { 0x00e083, 0x00e083, RTFLOAT32U_INIT_C(0,0x1e802a,0), RTFLOAT32U_INIT_C(0,0x1a835,255), RTFLOAT32U_INIT_C(0,0x41a835,255) }, /* #176/3/0/f/u0x2 = #18253 */
    { 0x007fc2, 0x007fc3, RTFLOAT32U_INIT_C(0,0x1e802a,0), RTFLOAT32U_INIT_C(0,0x1a835,255), RTFLOAT32U_INIT_C(0,0x41a835,255) }, /* #176/3/d/0/m = #18254 */
    { 0x006042, 0x006043, RTFLOAT32U_INIT_C(0,0x1e802a,0), RTFLOAT32U_INIT_C(0,0x1a835,255), RTFLOAT32U_INIT_C(0,0x41a835,255) }, /* #176/3/d/0/u = #18255 */
    { 0x006043, 0x006043, RTFLOAT32U_INIT_C(0,0x1e802a,0), RTFLOAT32U_INIT_C(0,0x1a835,255), RTFLOAT32U_INIT_C(0,0x41a835,255) }, /* #176/3/d/0/u = #18256 */
    { 0x006143, 0x006143, RTFLOAT32U_INIT_C(0,0x1e802a,0), RTFLOAT32U_INIT_C(0,0x1a835,255), RTFLOAT32U_INIT_C(0,0x41a835,255) }, /* #176/3/d/0/u0x1 = #18257 */
    { 0x0060c3, 0x0060c3, RTFLOAT32U_INIT_C(0,0x1e802a,0), RTFLOAT32U_INIT_C(0,0x1a835,255), RTFLOAT32U_INIT_C(0,0x41a835,255) }, /* #176/3/d/0/u0x2 = #18258 */
    { 0x00ffc2, 0x00ffc3, RTFLOAT32U_INIT_C(0,0x1e802a,0), RTFLOAT32U_INIT_C(0,0x1a835,255), RTFLOAT32U_INIT_C(0,0x41a835,255) }, /* #176/3/d/f/m = #18259 */
    { 0x00e042, 0x00e043, RTFLOAT32U_INIT_C(0,0x1e802a,0), RTFLOAT32U_INIT_C(0,0x1a835,255), RTFLOAT32U_INIT_C(0,0x41a835,255) }, /* #176/3/d/f/u = #18260 */
    { 0x00e043, 0x00e043, RTFLOAT32U_INIT_C(0,0x1e802a,0), RTFLOAT32U_INIT_C(0,0x1a835,255), RTFLOAT32U_INIT_C(0,0x41a835,255) }, /* #176/3/d/f/u = #18261 */
    { 0x00e143, 0x00e143, RTFLOAT32U_INIT_C(0,0x1e802a,0), RTFLOAT32U_INIT_C(0,0x1a835,255), RTFLOAT32U_INIT_C(0,0x41a835,255) }, /* #176/3/d/f/u0x1 = #18262 */
    { 0x00e0c3, 0x00e0c3, RTFLOAT32U_INIT_C(0,0x1e802a,0), RTFLOAT32U_INIT_C(0,0x1a835,255), RTFLOAT32U_INIT_C(0,0x41a835,255) }, /* #176/3/d/f/u0x2 = #18263 */
    { 0x001fa9, 0x001fa9, RTFLOAT32U_INIT_C(0,0x68530e,82), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #177/0/0/0/m = #18264 */
    { 0x000029, 0x000029, RTFLOAT32U_INIT_C(0,0x68530e,82), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #177/0/0/0/u = #18265 */
    { 0x000029, 0x000029, RTFLOAT32U_INIT_C(0,0x68530e,82), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #177/0/0/0/u = #18266 */
    { 0x001429, 0x001429, RTFLOAT32U_INIT_C(0,0x68530e,82), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #177/0/0/0/u0x1 = #18267 */
    { 0x0010a9, 0x0010a9, RTFLOAT32U_INIT_C(0,0x68530e,82), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #177/0/0/0/u0x8 = #18268 */
    { 0x0004a9, 0x0004a9, RTFLOAT32U_INIT_C(0,0x68530e,82), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #177/0/0/0/u0x20 = #18269 */
    { 0x009fa9, 0x009fa9, RTFLOAT32U_INIT_C(0,0x68530e,82), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #177/0/0/f/m = #18270 */
    { 0x008029, 0x008029, RTFLOAT32U_INIT_C(0,0x68530e,82), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #177/0/0/f/u = #18271 */
    { 0x008029, 0x008029, RTFLOAT32U_INIT_C(0,0x68530e,82), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #177/0/0/f/u = #18272 */
    { 0x009429, 0x009429, RTFLOAT32U_INIT_C(0,0x68530e,82), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #177/0/0/f/u0x1 = #18273 */
    { 0x0090a9, 0x0090a9, RTFLOAT32U_INIT_C(0,0x68530e,82), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #177/0/0/f/u0x8 = #18274 */
    { 0x0084a9, 0x0084a9, RTFLOAT32U_INIT_C(0,0x68530e,82), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #177/0/0/f/u0x20 = #18275 */
    { 0x001fe9, 0x001fe9, RTFLOAT32U_INIT_C(0,0x68530e,82), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #177/0/d/0/m = #18276 */
    { 0x000069, 0x000069, RTFLOAT32U_INIT_C(0,0x68530e,82), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #177/0/d/0/u = #18277 */
    { 0x000069, 0x000069, RTFLOAT32U_INIT_C(0,0x68530e,82), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #177/0/d/0/u = #18278 */
    { 0x001469, 0x001469, RTFLOAT32U_INIT_C(0,0x68530e,82), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #177/0/d/0/u0x1 = #18279 */
    { 0x0010e9, 0x0010e9, RTFLOAT32U_INIT_C(0,0x68530e,82), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #177/0/d/0/u0x8 = #18280 */
    { 0x0004e9, 0x0004e9, RTFLOAT32U_INIT_C(0,0x68530e,82), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #177/0/d/0/u0x20 = #18281 */
    { 0x009fe9, 0x009fe9, RTFLOAT32U_INIT_C(0,0x68530e,82), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #177/0/d/f/m = #18282 */
    { 0x008069, 0x008069, RTFLOAT32U_INIT_C(0,0x68530e,82), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #177/0/d/f/u = #18283 */
    { 0x008069, 0x008069, RTFLOAT32U_INIT_C(0,0x68530e,82), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #177/0/d/f/u = #18284 */
    { 0x009469, 0x009469, RTFLOAT32U_INIT_C(0,0x68530e,82), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #177/0/d/f/u0x1 = #18285 */
    { 0x0090e9, 0x0090e9, RTFLOAT32U_INIT_C(0,0x68530e,82), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #177/0/d/f/u0x8 = #18286 */
    { 0x0084e9, 0x0084e9, RTFLOAT32U_INIT_C(0,0x68530e,82), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #177/0/d/f/u0x20 = #18287 */
    { 0x003fa9, 0x003fa9, RTFLOAT32U_INIT_C(0,0x68530e,82), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #177/1/0/0/m = #18288 */
    { 0x002029, 0x002029, RTFLOAT32U_INIT_C(0,0x68530e,82), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #177/1/0/0/u = #18289 */
    { 0x002029, 0x002029, RTFLOAT32U_INIT_C(0,0x68530e,82), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #177/1/0/0/u = #18290 */
    { 0x003429, 0x003429, RTFLOAT32U_INIT_C(0,0x68530e,82), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #177/1/0/0/u0x1 = #18291 */
    { 0x0030a9, 0x0030a9, RTFLOAT32U_INIT_C(0,0x68530e,82), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #177/1/0/0/u0x8 = #18292 */
    { 0x0024a9, 0x0024a9, RTFLOAT32U_INIT_C(0,0x68530e,82), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #177/1/0/0/u0x20 = #18293 */
    { 0x00bfa9, 0x00bfa9, RTFLOAT32U_INIT_C(0,0x68530e,82), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #177/1/0/f/m = #18294 */
    { 0x00a029, 0x00a029, RTFLOAT32U_INIT_C(0,0x68530e,82), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #177/1/0/f/u = #18295 */
    { 0x00a029, 0x00a029, RTFLOAT32U_INIT_C(0,0x68530e,82), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #177/1/0/f/u = #18296 */
    { 0x00b429, 0x00b429, RTFLOAT32U_INIT_C(0,0x68530e,82), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #177/1/0/f/u0x1 = #18297 */
    { 0x00b0a9, 0x00b0a9, RTFLOAT32U_INIT_C(0,0x68530e,82), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #177/1/0/f/u0x8 = #18298 */
    { 0x00a4a9, 0x00a4a9, RTFLOAT32U_INIT_C(0,0x68530e,82), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #177/1/0/f/u0x20 = #18299 */
    { 0x003fe9, 0x003fe9, RTFLOAT32U_INIT_C(0,0x68530e,82), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #177/1/d/0/m = #18300 */
    { 0x002069, 0x002069, RTFLOAT32U_INIT_C(0,0x68530e,82), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #177/1/d/0/u = #18301 */
    { 0x002069, 0x002069, RTFLOAT32U_INIT_C(0,0x68530e,82), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #177/1/d/0/u = #18302 */
    { 0x003469, 0x003469, RTFLOAT32U_INIT_C(0,0x68530e,82), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #177/1/d/0/u0x1 = #18303 */
    { 0x0030e9, 0x0030e9, RTFLOAT32U_INIT_C(0,0x68530e,82), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #177/1/d/0/u0x8 = #18304 */
    { 0x0024e9, 0x0024e9, RTFLOAT32U_INIT_C(0,0x68530e,82), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #177/1/d/0/u0x20 = #18305 */
    { 0x00bfe9, 0x00bfe9, RTFLOAT32U_INIT_C(0,0x68530e,82), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #177/1/d/f/m = #18306 */
    { 0x00a069, 0x00a069, RTFLOAT32U_INIT_C(0,0x68530e,82), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #177/1/d/f/u = #18307 */
    { 0x00a069, 0x00a069, RTFLOAT32U_INIT_C(0,0x68530e,82), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #177/1/d/f/u = #18308 */
    { 0x00b469, 0x00b469, RTFLOAT32U_INIT_C(0,0x68530e,82), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #177/1/d/f/u0x1 = #18309 */
    { 0x00b0e9, 0x00b0e9, RTFLOAT32U_INIT_C(0,0x68530e,82), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #177/1/d/f/u0x8 = #18310 */
    { 0x00a4e9, 0x00a4e9, RTFLOAT32U_INIT_C(0,0x68530e,82), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #177/1/d/f/u0x20 = #18311 */
    { 0x005fa9, 0x005fa9, RTFLOAT32U_INIT_C(0,0x68530e,82), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #177/2/0/0/m = #18312 */
    { 0x004029, 0x004029, RTFLOAT32U_INIT_C(0,0x68530e,82), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #177/2/0/0/u = #18313 */
    { 0x004029, 0x004029, RTFLOAT32U_INIT_C(0,0x68530e,82), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #177/2/0/0/u = #18314 */
    { 0x005429, 0x005429, RTFLOAT32U_INIT_C(0,0x68530e,82), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #177/2/0/0/u0x1 = #18315 */
    { 0x0050a9, 0x0050a9, RTFLOAT32U_INIT_C(0,0x68530e,82), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #177/2/0/0/u0x8 = #18316 */
    { 0x0044a9, 0x0044a9, RTFLOAT32U_INIT_C(0,0x68530e,82), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #177/2/0/0/u0x20 = #18317 */
    { 0x00dfa9, 0x00dfa9, RTFLOAT32U_INIT_C(0,0x68530e,82), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #177/2/0/f/m = #18318 */
    { 0x00c029, 0x00c029, RTFLOAT32U_INIT_C(0,0x68530e,82), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #177/2/0/f/u = #18319 */
    { 0x00c029, 0x00c029, RTFLOAT32U_INIT_C(0,0x68530e,82), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #177/2/0/f/u = #18320 */
    { 0x00d429, 0x00d429, RTFLOAT32U_INIT_C(0,0x68530e,82), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #177/2/0/f/u0x1 = #18321 */
    { 0x00d0a9, 0x00d0a9, RTFLOAT32U_INIT_C(0,0x68530e,82), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #177/2/0/f/u0x8 = #18322 */
    { 0x00c4a9, 0x00c4a9, RTFLOAT32U_INIT_C(0,0x68530e,82), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #177/2/0/f/u0x20 = #18323 */
    { 0x005fe9, 0x005fe9, RTFLOAT32U_INIT_C(0,0x68530e,82), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #177/2/d/0/m = #18324 */
    { 0x004069, 0x004069, RTFLOAT32U_INIT_C(0,0x68530e,82), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #177/2/d/0/u = #18325 */
    { 0x004069, 0x004069, RTFLOAT32U_INIT_C(0,0x68530e,82), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #177/2/d/0/u = #18326 */
    { 0x005469, 0x005469, RTFLOAT32U_INIT_C(0,0x68530e,82), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #177/2/d/0/u0x1 = #18327 */
    { 0x0050e9, 0x0050e9, RTFLOAT32U_INIT_C(0,0x68530e,82), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #177/2/d/0/u0x8 = #18328 */
    { 0x0044e9, 0x0044e9, RTFLOAT32U_INIT_C(0,0x68530e,82), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #177/2/d/0/u0x20 = #18329 */
    { 0x00dfe9, 0x00dfe9, RTFLOAT32U_INIT_C(0,0x68530e,82), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #177/2/d/f/m = #18330 */
    { 0x00c069, 0x00c069, RTFLOAT32U_INIT_C(0,0x68530e,82), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #177/2/d/f/u = #18331 */
    { 0x00c069, 0x00c069, RTFLOAT32U_INIT_C(0,0x68530e,82), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #177/2/d/f/u = #18332 */
    { 0x00d469, 0x00d469, RTFLOAT32U_INIT_C(0,0x68530e,82), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #177/2/d/f/u0x1 = #18333 */
    { 0x00d0e9, 0x00d0e9, RTFLOAT32U_INIT_C(0,0x68530e,82), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #177/2/d/f/u0x8 = #18334 */
    { 0x00c4e9, 0x00c4e9, RTFLOAT32U_INIT_C(0,0x68530e,82), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #177/2/d/f/u0x20 = #18335 */
    { 0x007fa9, 0x007fa9, RTFLOAT32U_INIT_C(0,0x68530e,82), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #177/3/0/0/m = #18336 */
    { 0x006029, 0x006029, RTFLOAT32U_INIT_C(0,0x68530e,82), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #177/3/0/0/u = #18337 */
    { 0x006029, 0x006029, RTFLOAT32U_INIT_C(0,0x68530e,82), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #177/3/0/0/u = #18338 */
    { 0x007429, 0x007429, RTFLOAT32U_INIT_C(0,0x68530e,82), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #177/3/0/0/u0x1 = #18339 */
    { 0x0070a9, 0x0070a9, RTFLOAT32U_INIT_C(0,0x68530e,82), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #177/3/0/0/u0x8 = #18340 */
    { 0x0064a9, 0x0064a9, RTFLOAT32U_INIT_C(0,0x68530e,82), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #177/3/0/0/u0x20 = #18341 */
    { 0x00ffa9, 0x00ffa9, RTFLOAT32U_INIT_C(0,0x68530e,82), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #177/3/0/f/m = #18342 */
    { 0x00e029, 0x00e029, RTFLOAT32U_INIT_C(0,0x68530e,82), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #177/3/0/f/u = #18343 */
    { 0x00e029, 0x00e029, RTFLOAT32U_INIT_C(0,0x68530e,82), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #177/3/0/f/u = #18344 */
    { 0x00f429, 0x00f429, RTFLOAT32U_INIT_C(0,0x68530e,82), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #177/3/0/f/u0x1 = #18345 */
    { 0x00f0a9, 0x00f0a9, RTFLOAT32U_INIT_C(0,0x68530e,82), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #177/3/0/f/u0x8 = #18346 */
    { 0x00e4a9, 0x00e4a9, RTFLOAT32U_INIT_C(0,0x68530e,82), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #177/3/0/f/u0x20 = #18347 */
    { 0x007fe9, 0x007fe9, RTFLOAT32U_INIT_C(0,0x68530e,82), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #177/3/d/0/m = #18348 */
    { 0x006069, 0x006069, RTFLOAT32U_INIT_C(0,0x68530e,82), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #177/3/d/0/u = #18349 */
    { 0x006069, 0x006069, RTFLOAT32U_INIT_C(0,0x68530e,82), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #177/3/d/0/u = #18350 */
    { 0x007469, 0x007469, RTFLOAT32U_INIT_C(0,0x68530e,82), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #177/3/d/0/u0x1 = #18351 */
    { 0x0070e9, 0x0070e9, RTFLOAT32U_INIT_C(0,0x68530e,82), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #177/3/d/0/u0x8 = #18352 */
    { 0x0064e9, 0x0064e9, RTFLOAT32U_INIT_C(0,0x68530e,82), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #177/3/d/0/u0x20 = #18353 */
    { 0x00ffe9, 0x00ffe9, RTFLOAT32U_INIT_C(0,0x68530e,82), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #177/3/d/f/m = #18354 */
    { 0x00e069, 0x00e069, RTFLOAT32U_INIT_C(0,0x68530e,82), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #177/3/d/f/u = #18355 */
    { 0x00e069, 0x00e069, RTFLOAT32U_INIT_C(0,0x68530e,82), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #177/3/d/f/u = #18356 */
    { 0x00f469, 0x00f469, RTFLOAT32U_INIT_C(0,0x68530e,82), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #177/3/d/f/u0x1 = #18357 */
    { 0x00f0e9, 0x00f0e9, RTFLOAT32U_INIT_C(0,0x68530e,82), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #177/3/d/f/u0x8 = #18358 */
    { 0x00e4e9, 0x00e4e9, RTFLOAT32U_INIT_C(0,0x68530e,82), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #177/3/d/f/u0x20 = #18359 */
    { 0x001fad, 0x001fad, RTFLOAT32U_INIT_C(1,0x6e8645,101), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #178/0/0/0/m = #18360 */
    { 0x00002d, 0x00002d, RTFLOAT32U_INIT_C(1,0x6e8645,101), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #178/0/0/0/u = #18361 */
    { 0x00002d, 0x00002d, RTFLOAT32U_INIT_C(1,0x6e8645,101), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #178/0/0/0/u = #18362 */
    { 0x00162d, 0x00162d, RTFLOAT32U_INIT_C(1,0x6e8645,101), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #178/0/0/0/u0x1 = #18363 */
    { 0x0014ad, 0x0014ad, RTFLOAT32U_INIT_C(1,0x6e8645,101), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #178/0/0/0/u0x4 = #18364 */
    { 0x0012ad, 0x0012ad, RTFLOAT32U_INIT_C(1,0x6e8645,101), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #178/0/0/0/u0x8 = #18365 */
    { 0x0006ad, 0x0006ad, RTFLOAT32U_INIT_C(1,0x6e8645,101), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #178/0/0/0/u0x20 = #18366 */
    { 0x009fad, 0x009fad, RTFLOAT32U_INIT_C(1,0x6e8645,101), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #178/0/0/f/m = #18367 */
    { 0x00802d, 0x00802d, RTFLOAT32U_INIT_C(1,0x6e8645,101), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #178/0/0/f/u = #18368 */
    { 0x00802d, 0x00802d, RTFLOAT32U_INIT_C(1,0x6e8645,101), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #178/0/0/f/u = #18369 */
    { 0x00962d, 0x00962d, RTFLOAT32U_INIT_C(1,0x6e8645,101), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #178/0/0/f/u0x1 = #18370 */
    { 0x0094ad, 0x0094ad, RTFLOAT32U_INIT_C(1,0x6e8645,101), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #178/0/0/f/u0x4 = #18371 */
    { 0x0092ad, 0x0092ad, RTFLOAT32U_INIT_C(1,0x6e8645,101), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #178/0/0/f/u0x8 = #18372 */
    { 0x0086ad, 0x0086ad, RTFLOAT32U_INIT_C(1,0x6e8645,101), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #178/0/0/f/u0x20 = #18373 */
    { 0x001fed, 0x001fed, RTFLOAT32U_INIT_C(1,0x6e8645,101), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #178/0/d/0/m = #18374 */
    { 0x00006d, 0x00006d, RTFLOAT32U_INIT_C(1,0x6e8645,101), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #178/0/d/0/u = #18375 */
    { 0x00006d, 0x00006d, RTFLOAT32U_INIT_C(1,0x6e8645,101), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #178/0/d/0/u = #18376 */
    { 0x00166d, 0x00166d, RTFLOAT32U_INIT_C(1,0x6e8645,101), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #178/0/d/0/u0x1 = #18377 */
    { 0x0014ed, 0x0014ed, RTFLOAT32U_INIT_C(1,0x6e8645,101), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #178/0/d/0/u0x4 = #18378 */
    { 0x0012ed, 0x0012ed, RTFLOAT32U_INIT_C(1,0x6e8645,101), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #178/0/d/0/u0x8 = #18379 */
    { 0x0006ed, 0x0006ed, RTFLOAT32U_INIT_C(1,0x6e8645,101), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #178/0/d/0/u0x20 = #18380 */
    { 0x009fed, 0x009fed, RTFLOAT32U_INIT_C(1,0x6e8645,101), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #178/0/d/f/m = #18381 */
    { 0x00806d, 0x00806d, RTFLOAT32U_INIT_C(1,0x6e8645,101), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #178/0/d/f/u = #18382 */
    { 0x00806d, 0x00806d, RTFLOAT32U_INIT_C(1,0x6e8645,101), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #178/0/d/f/u = #18383 */
    { 0x00966d, 0x00966d, RTFLOAT32U_INIT_C(1,0x6e8645,101), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #178/0/d/f/u0x1 = #18384 */
    { 0x0094ed, 0x0094ed, RTFLOAT32U_INIT_C(1,0x6e8645,101), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #178/0/d/f/u0x4 = #18385 */
    { 0x0092ed, 0x0092ed, RTFLOAT32U_INIT_C(1,0x6e8645,101), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #178/0/d/f/u0x8 = #18386 */
    { 0x0086ed, 0x0086ed, RTFLOAT32U_INIT_C(1,0x6e8645,101), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #178/0/d/f/u0x20 = #18387 */
    { 0x003fad, 0x003fad, RTFLOAT32U_INIT_C(1,0x6e8645,101), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #178/1/0/0/m = #18388 */
    { 0x00202d, 0x00202d, RTFLOAT32U_INIT_C(1,0x6e8645,101), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #178/1/0/0/u = #18389 */
    { 0x00202d, 0x00202d, RTFLOAT32U_INIT_C(1,0x6e8645,101), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #178/1/0/0/u = #18390 */
    { 0x00362d, 0x00362d, RTFLOAT32U_INIT_C(1,0x6e8645,101), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #178/1/0/0/u0x1 = #18391 */
    { 0x0034ad, 0x0034ad, RTFLOAT32U_INIT_C(1,0x6e8645,101), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #178/1/0/0/u0x4 = #18392 */
    { 0x0032ad, 0x0032ad, RTFLOAT32U_INIT_C(1,0x6e8645,101), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #178/1/0/0/u0x8 = #18393 */
    { 0x0026ad, 0x0026ad, RTFLOAT32U_INIT_C(1,0x6e8645,101), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #178/1/0/0/u0x20 = #18394 */
    { 0x00bfad, 0x00bfad, RTFLOAT32U_INIT_C(1,0x6e8645,101), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #178/1/0/f/m = #18395 */
    { 0x00a02d, 0x00a02d, RTFLOAT32U_INIT_C(1,0x6e8645,101), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #178/1/0/f/u = #18396 */
    { 0x00a02d, 0x00a02d, RTFLOAT32U_INIT_C(1,0x6e8645,101), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #178/1/0/f/u = #18397 */
    { 0x00b62d, 0x00b62d, RTFLOAT32U_INIT_C(1,0x6e8645,101), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #178/1/0/f/u0x1 = #18398 */
    { 0x00b4ad, 0x00b4ad, RTFLOAT32U_INIT_C(1,0x6e8645,101), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #178/1/0/f/u0x4 = #18399 */
    { 0x00b2ad, 0x00b2ad, RTFLOAT32U_INIT_C(1,0x6e8645,101), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #178/1/0/f/u0x8 = #18400 */
    { 0x00a6ad, 0x00a6ad, RTFLOAT32U_INIT_C(1,0x6e8645,101), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #178/1/0/f/u0x20 = #18401 */
    { 0x003fed, 0x003fed, RTFLOAT32U_INIT_C(1,0x6e8645,101), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #178/1/d/0/m = #18402 */
    { 0x00206d, 0x00206d, RTFLOAT32U_INIT_C(1,0x6e8645,101), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #178/1/d/0/u = #18403 */
    { 0x00206d, 0x00206d, RTFLOAT32U_INIT_C(1,0x6e8645,101), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #178/1/d/0/u = #18404 */
    { 0x00366d, 0x00366d, RTFLOAT32U_INIT_C(1,0x6e8645,101), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #178/1/d/0/u0x1 = #18405 */
    { 0x0034ed, 0x0034ed, RTFLOAT32U_INIT_C(1,0x6e8645,101), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #178/1/d/0/u0x4 = #18406 */
    { 0x0032ed, 0x0032ed, RTFLOAT32U_INIT_C(1,0x6e8645,101), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #178/1/d/0/u0x8 = #18407 */
    { 0x0026ed, 0x0026ed, RTFLOAT32U_INIT_C(1,0x6e8645,101), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #178/1/d/0/u0x20 = #18408 */
    { 0x00bfed, 0x00bfed, RTFLOAT32U_INIT_C(1,0x6e8645,101), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #178/1/d/f/m = #18409 */
    { 0x00a06d, 0x00a06d, RTFLOAT32U_INIT_C(1,0x6e8645,101), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #178/1/d/f/u = #18410 */
    { 0x00a06d, 0x00a06d, RTFLOAT32U_INIT_C(1,0x6e8645,101), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #178/1/d/f/u = #18411 */
    { 0x00b66d, 0x00b66d, RTFLOAT32U_INIT_C(1,0x6e8645,101), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #178/1/d/f/u0x1 = #18412 */
    { 0x00b4ed, 0x00b4ed, RTFLOAT32U_INIT_C(1,0x6e8645,101), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #178/1/d/f/u0x4 = #18413 */
    { 0x00b2ed, 0x00b2ed, RTFLOAT32U_INIT_C(1,0x6e8645,101), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #178/1/d/f/u0x8 = #18414 */
    { 0x00a6ed, 0x00a6ed, RTFLOAT32U_INIT_C(1,0x6e8645,101), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #178/1/d/f/u0x20 = #18415 */
    { 0x005fad, 0x005fad, RTFLOAT32U_INIT_C(1,0x6e8645,101), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #178/2/0/0/m = #18416 */
    { 0x00402d, 0x00402d, RTFLOAT32U_INIT_C(1,0x6e8645,101), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #178/2/0/0/u = #18417 */
    { 0x00402d, 0x00402d, RTFLOAT32U_INIT_C(1,0x6e8645,101), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #178/2/0/0/u = #18418 */
    { 0x00562d, 0x00562d, RTFLOAT32U_INIT_C(1,0x6e8645,101), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #178/2/0/0/u0x1 = #18419 */
    { 0x0054ad, 0x0054ad, RTFLOAT32U_INIT_C(1,0x6e8645,101), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #178/2/0/0/u0x4 = #18420 */
    { 0x0052ad, 0x0052ad, RTFLOAT32U_INIT_C(1,0x6e8645,101), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #178/2/0/0/u0x8 = #18421 */
    { 0x0046ad, 0x0046ad, RTFLOAT32U_INIT_C(1,0x6e8645,101), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #178/2/0/0/u0x20 = #18422 */
    { 0x00dfad, 0x00dfad, RTFLOAT32U_INIT_C(1,0x6e8645,101), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #178/2/0/f/m = #18423 */
    { 0x00c02d, 0x00c02d, RTFLOAT32U_INIT_C(1,0x6e8645,101), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #178/2/0/f/u = #18424 */
    { 0x00c02d, 0x00c02d, RTFLOAT32U_INIT_C(1,0x6e8645,101), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #178/2/0/f/u = #18425 */
    { 0x00d62d, 0x00d62d, RTFLOAT32U_INIT_C(1,0x6e8645,101), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #178/2/0/f/u0x1 = #18426 */
    { 0x00d4ad, 0x00d4ad, RTFLOAT32U_INIT_C(1,0x6e8645,101), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #178/2/0/f/u0x4 = #18427 */
    { 0x00d2ad, 0x00d2ad, RTFLOAT32U_INIT_C(1,0x6e8645,101), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #178/2/0/f/u0x8 = #18428 */
    { 0x00c6ad, 0x00c6ad, RTFLOAT32U_INIT_C(1,0x6e8645,101), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #178/2/0/f/u0x20 = #18429 */
    { 0x005fed, 0x005fed, RTFLOAT32U_INIT_C(1,0x6e8645,101), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #178/2/d/0/m = #18430 */
    { 0x00406d, 0x00406d, RTFLOAT32U_INIT_C(1,0x6e8645,101), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #178/2/d/0/u = #18431 */
    { 0x00406d, 0x00406d, RTFLOAT32U_INIT_C(1,0x6e8645,101), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #178/2/d/0/u = #18432 */
    { 0x00566d, 0x00566d, RTFLOAT32U_INIT_C(1,0x6e8645,101), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #178/2/d/0/u0x1 = #18433 */
    { 0x0054ed, 0x0054ed, RTFLOAT32U_INIT_C(1,0x6e8645,101), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #178/2/d/0/u0x4 = #18434 */
    { 0x0052ed, 0x0052ed, RTFLOAT32U_INIT_C(1,0x6e8645,101), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #178/2/d/0/u0x8 = #18435 */
    { 0x0046ed, 0x0046ed, RTFLOAT32U_INIT_C(1,0x6e8645,101), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #178/2/d/0/u0x20 = #18436 */
    { 0x00dfed, 0x00dfed, RTFLOAT32U_INIT_C(1,0x6e8645,101), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #178/2/d/f/m = #18437 */
    { 0x00c06d, 0x00c06d, RTFLOAT32U_INIT_C(1,0x6e8645,101), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #178/2/d/f/u = #18438 */
    { 0x00c06d, 0x00c06d, RTFLOAT32U_INIT_C(1,0x6e8645,101), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #178/2/d/f/u = #18439 */
    { 0x00d66d, 0x00d66d, RTFLOAT32U_INIT_C(1,0x6e8645,101), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #178/2/d/f/u0x1 = #18440 */
    { 0x00d4ed, 0x00d4ed, RTFLOAT32U_INIT_C(1,0x6e8645,101), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #178/2/d/f/u0x4 = #18441 */
    { 0x00d2ed, 0x00d2ed, RTFLOAT32U_INIT_C(1,0x6e8645,101), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #178/2/d/f/u0x8 = #18442 */
    { 0x00c6ed, 0x00c6ed, RTFLOAT32U_INIT_C(1,0x6e8645,101), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #178/2/d/f/u0x20 = #18443 */
    { 0x007fad, 0x007fad, RTFLOAT32U_INIT_C(1,0x6e8645,101), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #178/3/0/0/m = #18444 */
    { 0x00602d, 0x00602d, RTFLOAT32U_INIT_C(1,0x6e8645,101), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #178/3/0/0/u = #18445 */
    { 0x00602d, 0x00602d, RTFLOAT32U_INIT_C(1,0x6e8645,101), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #178/3/0/0/u = #18446 */
    { 0x00762d, 0x00762d, RTFLOAT32U_INIT_C(1,0x6e8645,101), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #178/3/0/0/u0x1 = #18447 */
    { 0x0074ad, 0x0074ad, RTFLOAT32U_INIT_C(1,0x6e8645,101), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #178/3/0/0/u0x4 = #18448 */
    { 0x0072ad, 0x0072ad, RTFLOAT32U_INIT_C(1,0x6e8645,101), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #178/3/0/0/u0x8 = #18449 */
    { 0x0066ad, 0x0066ad, RTFLOAT32U_INIT_C(1,0x6e8645,101), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #178/3/0/0/u0x20 = #18450 */
    { 0x00ffad, 0x00ffad, RTFLOAT32U_INIT_C(1,0x6e8645,101), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #178/3/0/f/m = #18451 */
    { 0x00e02d, 0x00e02d, RTFLOAT32U_INIT_C(1,0x6e8645,101), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #178/3/0/f/u = #18452 */
    { 0x00e02d, 0x00e02d, RTFLOAT32U_INIT_C(1,0x6e8645,101), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #178/3/0/f/u = #18453 */
    { 0x00f62d, 0x00f62d, RTFLOAT32U_INIT_C(1,0x6e8645,101), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #178/3/0/f/u0x1 = #18454 */
    { 0x00f4ad, 0x00f4ad, RTFLOAT32U_INIT_C(1,0x6e8645,101), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #178/3/0/f/u0x4 = #18455 */
    { 0x00f2ad, 0x00f2ad, RTFLOAT32U_INIT_C(1,0x6e8645,101), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #178/3/0/f/u0x8 = #18456 */
    { 0x00e6ad, 0x00e6ad, RTFLOAT32U_INIT_C(1,0x6e8645,101), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #178/3/0/f/u0x20 = #18457 */
    { 0x007fed, 0x007fed, RTFLOAT32U_INIT_C(1,0x6e8645,101), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #178/3/d/0/m = #18458 */
    { 0x00606d, 0x00606d, RTFLOAT32U_INIT_C(1,0x6e8645,101), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #178/3/d/0/u = #18459 */
    { 0x00606d, 0x00606d, RTFLOAT32U_INIT_C(1,0x6e8645,101), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #178/3/d/0/u = #18460 */
    { 0x00766d, 0x00766d, RTFLOAT32U_INIT_C(1,0x6e8645,101), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #178/3/d/0/u0x1 = #18461 */
    { 0x0074ed, 0x0074ed, RTFLOAT32U_INIT_C(1,0x6e8645,101), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #178/3/d/0/u0x4 = #18462 */
    { 0x0072ed, 0x0072ed, RTFLOAT32U_INIT_C(1,0x6e8645,101), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #178/3/d/0/u0x8 = #18463 */
    { 0x0066ed, 0x0066ed, RTFLOAT32U_INIT_C(1,0x6e8645,101), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #178/3/d/0/u0x20 = #18464 */
    { 0x00ffed, 0x00ffed, RTFLOAT32U_INIT_C(1,0x6e8645,101), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #178/3/d/f/m = #18465 */
    { 0x00e06d, 0x00e06d, RTFLOAT32U_INIT_C(1,0x6e8645,101), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #178/3/d/f/u = #18466 */
    { 0x00e06d, 0x00e06d, RTFLOAT32U_INIT_C(1,0x6e8645,101), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #178/3/d/f/u = #18467 */
    { 0x00f66d, 0x00f66d, RTFLOAT32U_INIT_C(1,0x6e8645,101), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #178/3/d/f/u0x1 = #18468 */
    { 0x00f4ed, 0x00f4ed, RTFLOAT32U_INIT_C(1,0x6e8645,101), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #178/3/d/f/u0x4 = #18469 */
    { 0x00f2ed, 0x00f2ed, RTFLOAT32U_INIT_C(1,0x6e8645,101), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #178/3/d/f/u0x8 = #18470 */
    { 0x00e6ed, 0x00e6ed, RTFLOAT32U_INIT_C(1,0x6e8645,101), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #178/3/d/f/u0x20 = #18471 */
    { 0x001fa1, 0x001fa1, RTFLOAT32U_INIT_C(1,0x484418,56), RTFLOAT32U_INIT_C(1,0x45b70,255), RTFLOAT32U_INIT_C(1,0x445b70,255) }, /* #179/0/0/0/m = #18472 */
    { 0x000021, 0x000021, RTFLOAT32U_INIT_C(1,0x484418,56), RTFLOAT32U_INIT_C(1,0x45b70,255), RTFLOAT32U_INIT_C(1,0x445b70,255) }, /* #179/0/0/0/u = #18473 */
    { 0x000021, 0x000021, RTFLOAT32U_INIT_C(1,0x484418,56), RTFLOAT32U_INIT_C(1,0x45b70,255), RTFLOAT32U_INIT_C(1,0x445b70,255) }, /* #179/0/0/0/u = #18474 */
    { 0x001021, 0x001021, RTFLOAT32U_INIT_C(1,0x484418,56), RTFLOAT32U_INIT_C(1,0x45b70,255), RTFLOAT32U_INIT_C(1,0x445b70,255) }, /* #179/0/0/0/u0x1 = #18475 */
    { 0x0000a1, 0x0000a1, RTFLOAT32U_INIT_C(1,0x484418,56), RTFLOAT32U_INIT_C(1,0x45b70,255), RTFLOAT32U_INIT_C(1,0x445b70,255) }, /* #179/0/0/0/u0x20 = #18476 */
    { 0x009fa1, 0x009fa1, RTFLOAT32U_INIT_C(1,0x484418,56), RTFLOAT32U_INIT_C(1,0x45b70,255), RTFLOAT32U_INIT_C(1,0x445b70,255) }, /* #179/0/0/f/m = #18477 */
    { 0x008021, 0x008021, RTFLOAT32U_INIT_C(1,0x484418,56), RTFLOAT32U_INIT_C(1,0x45b70,255), RTFLOAT32U_INIT_C(1,0x445b70,255) }, /* #179/0/0/f/u = #18478 */
    { 0x008021, 0x008021, RTFLOAT32U_INIT_C(1,0x484418,56), RTFLOAT32U_INIT_C(1,0x45b70,255), RTFLOAT32U_INIT_C(1,0x445b70,255) }, /* #179/0/0/f/u = #18479 */
    { 0x009021, 0x009021, RTFLOAT32U_INIT_C(1,0x484418,56), RTFLOAT32U_INIT_C(1,0x45b70,255), RTFLOAT32U_INIT_C(1,0x445b70,255) }, /* #179/0/0/f/u0x1 = #18480 */
    { 0x0080a1, 0x0080a1, RTFLOAT32U_INIT_C(1,0x484418,56), RTFLOAT32U_INIT_C(1,0x45b70,255), RTFLOAT32U_INIT_C(1,0x445b70,255) }, /* #179/0/0/f/u0x20 = #18481 */
    { 0x001fe1, 0x001fe1, RTFLOAT32U_INIT_C(1,0x484418,56), RTFLOAT32U_INIT_C(1,0x45b70,255), RTFLOAT32U_INIT_C(1,0x445b70,255) }, /* #179/0/d/0/m = #18482 */
    { 0x000061, 0x000061, RTFLOAT32U_INIT_C(1,0x484418,56), RTFLOAT32U_INIT_C(1,0x45b70,255), RTFLOAT32U_INIT_C(1,0x445b70,255) }, /* #179/0/d/0/u = #18483 */
    { 0x000061, 0x000061, RTFLOAT32U_INIT_C(1,0x484418,56), RTFLOAT32U_INIT_C(1,0x45b70,255), RTFLOAT32U_INIT_C(1,0x445b70,255) }, /* #179/0/d/0/u = #18484 */
    { 0x001061, 0x001061, RTFLOAT32U_INIT_C(1,0x484418,56), RTFLOAT32U_INIT_C(1,0x45b70,255), RTFLOAT32U_INIT_C(1,0x445b70,255) }, /* #179/0/d/0/u0x1 = #18485 */
    { 0x0000e1, 0x0000e1, RTFLOAT32U_INIT_C(1,0x484418,56), RTFLOAT32U_INIT_C(1,0x45b70,255), RTFLOAT32U_INIT_C(1,0x445b70,255) }, /* #179/0/d/0/u0x20 = #18486 */
    { 0x009fe1, 0x009fe1, RTFLOAT32U_INIT_C(1,0x484418,56), RTFLOAT32U_INIT_C(1,0x45b70,255), RTFLOAT32U_INIT_C(1,0x445b70,255) }, /* #179/0/d/f/m = #18487 */
    { 0x008061, 0x008061, RTFLOAT32U_INIT_C(1,0x484418,56), RTFLOAT32U_INIT_C(1,0x45b70,255), RTFLOAT32U_INIT_C(1,0x445b70,255) }, /* #179/0/d/f/u = #18488 */
    { 0x008061, 0x008061, RTFLOAT32U_INIT_C(1,0x484418,56), RTFLOAT32U_INIT_C(1,0x45b70,255), RTFLOAT32U_INIT_C(1,0x445b70,255) }, /* #179/0/d/f/u = #18489 */
    { 0x009061, 0x009061, RTFLOAT32U_INIT_C(1,0x484418,56), RTFLOAT32U_INIT_C(1,0x45b70,255), RTFLOAT32U_INIT_C(1,0x445b70,255) }, /* #179/0/d/f/u0x1 = #18490 */
    { 0x0080e1, 0x0080e1, RTFLOAT32U_INIT_C(1,0x484418,56), RTFLOAT32U_INIT_C(1,0x45b70,255), RTFLOAT32U_INIT_C(1,0x445b70,255) }, /* #179/0/d/f/u0x20 = #18491 */
    { 0x003fa1, 0x003fa1, RTFLOAT32U_INIT_C(1,0x484418,56), RTFLOAT32U_INIT_C(1,0x45b70,255), RTFLOAT32U_INIT_C(1,0x445b70,255) }, /* #179/1/0/0/m = #18492 */
    { 0x002021, 0x002021, RTFLOAT32U_INIT_C(1,0x484418,56), RTFLOAT32U_INIT_C(1,0x45b70,255), RTFLOAT32U_INIT_C(1,0x445b70,255) }, /* #179/1/0/0/u = #18493 */
    { 0x002021, 0x002021, RTFLOAT32U_INIT_C(1,0x484418,56), RTFLOAT32U_INIT_C(1,0x45b70,255), RTFLOAT32U_INIT_C(1,0x445b70,255) }, /* #179/1/0/0/u = #18494 */
    { 0x003021, 0x003021, RTFLOAT32U_INIT_C(1,0x484418,56), RTFLOAT32U_INIT_C(1,0x45b70,255), RTFLOAT32U_INIT_C(1,0x445b70,255) }, /* #179/1/0/0/u0x1 = #18495 */
    { 0x0020a1, 0x0020a1, RTFLOAT32U_INIT_C(1,0x484418,56), RTFLOAT32U_INIT_C(1,0x45b70,255), RTFLOAT32U_INIT_C(1,0x445b70,255) }, /* #179/1/0/0/u0x20 = #18496 */
    { 0x00bfa1, 0x00bfa1, RTFLOAT32U_INIT_C(1,0x484418,56), RTFLOAT32U_INIT_C(1,0x45b70,255), RTFLOAT32U_INIT_C(1,0x445b70,255) }, /* #179/1/0/f/m = #18497 */
    { 0x00a021, 0x00a021, RTFLOAT32U_INIT_C(1,0x484418,56), RTFLOAT32U_INIT_C(1,0x45b70,255), RTFLOAT32U_INIT_C(1,0x445b70,255) }, /* #179/1/0/f/u = #18498 */
    { 0x00a021, 0x00a021, RTFLOAT32U_INIT_C(1,0x484418,56), RTFLOAT32U_INIT_C(1,0x45b70,255), RTFLOAT32U_INIT_C(1,0x445b70,255) }, /* #179/1/0/f/u = #18499 */
    { 0x00b021, 0x00b021, RTFLOAT32U_INIT_C(1,0x484418,56), RTFLOAT32U_INIT_C(1,0x45b70,255), RTFLOAT32U_INIT_C(1,0x445b70,255) }, /* #179/1/0/f/u0x1 = #18500 */
    { 0x00a0a1, 0x00a0a1, RTFLOAT32U_INIT_C(1,0x484418,56), RTFLOAT32U_INIT_C(1,0x45b70,255), RTFLOAT32U_INIT_C(1,0x445b70,255) }, /* #179/1/0/f/u0x20 = #18501 */
    { 0x003fe1, 0x003fe1, RTFLOAT32U_INIT_C(1,0x484418,56), RTFLOAT32U_INIT_C(1,0x45b70,255), RTFLOAT32U_INIT_C(1,0x445b70,255) }, /* #179/1/d/0/m = #18502 */
    { 0x002061, 0x002061, RTFLOAT32U_INIT_C(1,0x484418,56), RTFLOAT32U_INIT_C(1,0x45b70,255), RTFLOAT32U_INIT_C(1,0x445b70,255) }, /* #179/1/d/0/u = #18503 */
    { 0x002061, 0x002061, RTFLOAT32U_INIT_C(1,0x484418,56), RTFLOAT32U_INIT_C(1,0x45b70,255), RTFLOAT32U_INIT_C(1,0x445b70,255) }, /* #179/1/d/0/u = #18504 */
    { 0x003061, 0x003061, RTFLOAT32U_INIT_C(1,0x484418,56), RTFLOAT32U_INIT_C(1,0x45b70,255), RTFLOAT32U_INIT_C(1,0x445b70,255) }, /* #179/1/d/0/u0x1 = #18505 */
    { 0x0020e1, 0x0020e1, RTFLOAT32U_INIT_C(1,0x484418,56), RTFLOAT32U_INIT_C(1,0x45b70,255), RTFLOAT32U_INIT_C(1,0x445b70,255) }, /* #179/1/d/0/u0x20 = #18506 */
    { 0x00bfe1, 0x00bfe1, RTFLOAT32U_INIT_C(1,0x484418,56), RTFLOAT32U_INIT_C(1,0x45b70,255), RTFLOAT32U_INIT_C(1,0x445b70,255) }, /* #179/1/d/f/m = #18507 */
    { 0x00a061, 0x00a061, RTFLOAT32U_INIT_C(1,0x484418,56), RTFLOAT32U_INIT_C(1,0x45b70,255), RTFLOAT32U_INIT_C(1,0x445b70,255) }, /* #179/1/d/f/u = #18508 */
    { 0x00a061, 0x00a061, RTFLOAT32U_INIT_C(1,0x484418,56), RTFLOAT32U_INIT_C(1,0x45b70,255), RTFLOAT32U_INIT_C(1,0x445b70,255) }, /* #179/1/d/f/u = #18509 */
    { 0x00b061, 0x00b061, RTFLOAT32U_INIT_C(1,0x484418,56), RTFLOAT32U_INIT_C(1,0x45b70,255), RTFLOAT32U_INIT_C(1,0x445b70,255) }, /* #179/1/d/f/u0x1 = #18510 */
    { 0x00a0e1, 0x00a0e1, RTFLOAT32U_INIT_C(1,0x484418,56), RTFLOAT32U_INIT_C(1,0x45b70,255), RTFLOAT32U_INIT_C(1,0x445b70,255) }, /* #179/1/d/f/u0x20 = #18511 */
    { 0x005fa1, 0x005fa1, RTFLOAT32U_INIT_C(1,0x484418,56), RTFLOAT32U_INIT_C(1,0x45b70,255), RTFLOAT32U_INIT_C(1,0x445b70,255) }, /* #179/2/0/0/m = #18512 */
    { 0x004021, 0x004021, RTFLOAT32U_INIT_C(1,0x484418,56), RTFLOAT32U_INIT_C(1,0x45b70,255), RTFLOAT32U_INIT_C(1,0x445b70,255) }, /* #179/2/0/0/u = #18513 */
    { 0x004021, 0x004021, RTFLOAT32U_INIT_C(1,0x484418,56), RTFLOAT32U_INIT_C(1,0x45b70,255), RTFLOAT32U_INIT_C(1,0x445b70,255) }, /* #179/2/0/0/u = #18514 */
    { 0x005021, 0x005021, RTFLOAT32U_INIT_C(1,0x484418,56), RTFLOAT32U_INIT_C(1,0x45b70,255), RTFLOAT32U_INIT_C(1,0x445b70,255) }, /* #179/2/0/0/u0x1 = #18515 */
    { 0x0040a1, 0x0040a1, RTFLOAT32U_INIT_C(1,0x484418,56), RTFLOAT32U_INIT_C(1,0x45b70,255), RTFLOAT32U_INIT_C(1,0x445b70,255) }, /* #179/2/0/0/u0x20 = #18516 */
    { 0x00dfa1, 0x00dfa1, RTFLOAT32U_INIT_C(1,0x484418,56), RTFLOAT32U_INIT_C(1,0x45b70,255), RTFLOAT32U_INIT_C(1,0x445b70,255) }, /* #179/2/0/f/m = #18517 */
    { 0x00c021, 0x00c021, RTFLOAT32U_INIT_C(1,0x484418,56), RTFLOAT32U_INIT_C(1,0x45b70,255), RTFLOAT32U_INIT_C(1,0x445b70,255) }, /* #179/2/0/f/u = #18518 */
    { 0x00c021, 0x00c021, RTFLOAT32U_INIT_C(1,0x484418,56), RTFLOAT32U_INIT_C(1,0x45b70,255), RTFLOAT32U_INIT_C(1,0x445b70,255) }, /* #179/2/0/f/u = #18519 */
    { 0x00d021, 0x00d021, RTFLOAT32U_INIT_C(1,0x484418,56), RTFLOAT32U_INIT_C(1,0x45b70,255), RTFLOAT32U_INIT_C(1,0x445b70,255) }, /* #179/2/0/f/u0x1 = #18520 */
    { 0x00c0a1, 0x00c0a1, RTFLOAT32U_INIT_C(1,0x484418,56), RTFLOAT32U_INIT_C(1,0x45b70,255), RTFLOAT32U_INIT_C(1,0x445b70,255) }, /* #179/2/0/f/u0x20 = #18521 */
    { 0x005fe1, 0x005fe1, RTFLOAT32U_INIT_C(1,0x484418,56), RTFLOAT32U_INIT_C(1,0x45b70,255), RTFLOAT32U_INIT_C(1,0x445b70,255) }, /* #179/2/d/0/m = #18522 */
    { 0x004061, 0x004061, RTFLOAT32U_INIT_C(1,0x484418,56), RTFLOAT32U_INIT_C(1,0x45b70,255), RTFLOAT32U_INIT_C(1,0x445b70,255) }, /* #179/2/d/0/u = #18523 */
    { 0x004061, 0x004061, RTFLOAT32U_INIT_C(1,0x484418,56), RTFLOAT32U_INIT_C(1,0x45b70,255), RTFLOAT32U_INIT_C(1,0x445b70,255) }, /* #179/2/d/0/u = #18524 */
    { 0x005061, 0x005061, RTFLOAT32U_INIT_C(1,0x484418,56), RTFLOAT32U_INIT_C(1,0x45b70,255), RTFLOAT32U_INIT_C(1,0x445b70,255) }, /* #179/2/d/0/u0x1 = #18525 */
    { 0x0040e1, 0x0040e1, RTFLOAT32U_INIT_C(1,0x484418,56), RTFLOAT32U_INIT_C(1,0x45b70,255), RTFLOAT32U_INIT_C(1,0x445b70,255) }, /* #179/2/d/0/u0x20 = #18526 */
    { 0x00dfe1, 0x00dfe1, RTFLOAT32U_INIT_C(1,0x484418,56), RTFLOAT32U_INIT_C(1,0x45b70,255), RTFLOAT32U_INIT_C(1,0x445b70,255) }, /* #179/2/d/f/m = #18527 */
    { 0x00c061, 0x00c061, RTFLOAT32U_INIT_C(1,0x484418,56), RTFLOAT32U_INIT_C(1,0x45b70,255), RTFLOAT32U_INIT_C(1,0x445b70,255) }, /* #179/2/d/f/u = #18528 */
    { 0x00c061, 0x00c061, RTFLOAT32U_INIT_C(1,0x484418,56), RTFLOAT32U_INIT_C(1,0x45b70,255), RTFLOAT32U_INIT_C(1,0x445b70,255) }, /* #179/2/d/f/u = #18529 */
    { 0x00d061, 0x00d061, RTFLOAT32U_INIT_C(1,0x484418,56), RTFLOAT32U_INIT_C(1,0x45b70,255), RTFLOAT32U_INIT_C(1,0x445b70,255) }, /* #179/2/d/f/u0x1 = #18530 */
    { 0x00c0e1, 0x00c0e1, RTFLOAT32U_INIT_C(1,0x484418,56), RTFLOAT32U_INIT_C(1,0x45b70,255), RTFLOAT32U_INIT_C(1,0x445b70,255) }, /* #179/2/d/f/u0x20 = #18531 */
    { 0x007fa1, 0x007fa1, RTFLOAT32U_INIT_C(1,0x484418,56), RTFLOAT32U_INIT_C(1,0x45b70,255), RTFLOAT32U_INIT_C(1,0x445b70,255) }, /* #179/3/0/0/m = #18532 */
    { 0x006021, 0x006021, RTFLOAT32U_INIT_C(1,0x484418,56), RTFLOAT32U_INIT_C(1,0x45b70,255), RTFLOAT32U_INIT_C(1,0x445b70,255) }, /* #179/3/0/0/u = #18533 */
    { 0x006021, 0x006021, RTFLOAT32U_INIT_C(1,0x484418,56), RTFLOAT32U_INIT_C(1,0x45b70,255), RTFLOAT32U_INIT_C(1,0x445b70,255) }, /* #179/3/0/0/u = #18534 */
    { 0x007021, 0x007021, RTFLOAT32U_INIT_C(1,0x484418,56), RTFLOAT32U_INIT_C(1,0x45b70,255), RTFLOAT32U_INIT_C(1,0x445b70,255) }, /* #179/3/0/0/u0x1 = #18535 */
    { 0x0060a1, 0x0060a1, RTFLOAT32U_INIT_C(1,0x484418,56), RTFLOAT32U_INIT_C(1,0x45b70,255), RTFLOAT32U_INIT_C(1,0x445b70,255) }, /* #179/3/0/0/u0x20 = #18536 */
    { 0x00ffa1, 0x00ffa1, RTFLOAT32U_INIT_C(1,0x484418,56), RTFLOAT32U_INIT_C(1,0x45b70,255), RTFLOAT32U_INIT_C(1,0x445b70,255) }, /* #179/3/0/f/m = #18537 */
    { 0x00e021, 0x00e021, RTFLOAT32U_INIT_C(1,0x484418,56), RTFLOAT32U_INIT_C(1,0x45b70,255), RTFLOAT32U_INIT_C(1,0x445b70,255) }, /* #179/3/0/f/u = #18538 */
    { 0x00e021, 0x00e021, RTFLOAT32U_INIT_C(1,0x484418,56), RTFLOAT32U_INIT_C(1,0x45b70,255), RTFLOAT32U_INIT_C(1,0x445b70,255) }, /* #179/3/0/f/u = #18539 */
    { 0x00f021, 0x00f021, RTFLOAT32U_INIT_C(1,0x484418,56), RTFLOAT32U_INIT_C(1,0x45b70,255), RTFLOAT32U_INIT_C(1,0x445b70,255) }, /* #179/3/0/f/u0x1 = #18540 */
    { 0x00e0a1, 0x00e0a1, RTFLOAT32U_INIT_C(1,0x484418,56), RTFLOAT32U_INIT_C(1,0x45b70,255), RTFLOAT32U_INIT_C(1,0x445b70,255) }, /* #179/3/0/f/u0x20 = #18541 */
    { 0x007fe1, 0x007fe1, RTFLOAT32U_INIT_C(1,0x484418,56), RTFLOAT32U_INIT_C(1,0x45b70,255), RTFLOAT32U_INIT_C(1,0x445b70,255) }, /* #179/3/d/0/m = #18542 */
    { 0x006061, 0x006061, RTFLOAT32U_INIT_C(1,0x484418,56), RTFLOAT32U_INIT_C(1,0x45b70,255), RTFLOAT32U_INIT_C(1,0x445b70,255) }, /* #179/3/d/0/u = #18543 */
    { 0x006061, 0x006061, RTFLOAT32U_INIT_C(1,0x484418,56), RTFLOAT32U_INIT_C(1,0x45b70,255), RTFLOAT32U_INIT_C(1,0x445b70,255) }, /* #179/3/d/0/u = #18544 */
    { 0x007061, 0x007061, RTFLOAT32U_INIT_C(1,0x484418,56), RTFLOAT32U_INIT_C(1,0x45b70,255), RTFLOAT32U_INIT_C(1,0x445b70,255) }, /* #179/3/d/0/u0x1 = #18545 */
    { 0x0060e1, 0x0060e1, RTFLOAT32U_INIT_C(1,0x484418,56), RTFLOAT32U_INIT_C(1,0x45b70,255), RTFLOAT32U_INIT_C(1,0x445b70,255) }, /* #179/3/d/0/u0x20 = #18546 */
    { 0x00ffe1, 0x00ffe1, RTFLOAT32U_INIT_C(1,0x484418,56), RTFLOAT32U_INIT_C(1,0x45b70,255), RTFLOAT32U_INIT_C(1,0x445b70,255) }, /* #179/3/d/f/m = #18547 */
    { 0x00e061, 0x00e061, RTFLOAT32U_INIT_C(1,0x484418,56), RTFLOAT32U_INIT_C(1,0x45b70,255), RTFLOAT32U_INIT_C(1,0x445b70,255) }, /* #179/3/d/f/u = #18548 */
    { 0x00e061, 0x00e061, RTFLOAT32U_INIT_C(1,0x484418,56), RTFLOAT32U_INIT_C(1,0x45b70,255), RTFLOAT32U_INIT_C(1,0x445b70,255) }, /* #179/3/d/f/u = #18549 */
    { 0x00f061, 0x00f061, RTFLOAT32U_INIT_C(1,0x484418,56), RTFLOAT32U_INIT_C(1,0x45b70,255), RTFLOAT32U_INIT_C(1,0x445b70,255) }, /* #179/3/d/f/u0x1 = #18550 */
    { 0x00e0e1, 0x00e0e1, RTFLOAT32U_INIT_C(1,0x484418,56), RTFLOAT32U_INIT_C(1,0x45b70,255), RTFLOAT32U_INIT_C(1,0x445b70,255) }, /* #179/3/d/f/u0x20 = #18551 */
    { 0x001f90, 0x001f91, RTFLOAT32U_INIT_C(1,0xc6,255), RTFLOAT32U_INIT_C(1,0x4eb8d4,255), RTFLOAT32U_INIT_C(1,0x4000c6,255) }, /* #180/0/0/0/m = #18552 */
    { 0x000010, 0x000011, RTFLOAT32U_INIT_C(1,0xc6,255), RTFLOAT32U_INIT_C(1,0x4eb8d4,255), RTFLOAT32U_INIT_C(1,0x4000c6,255) }, /* #180/0/0/0/u = #18553 */
    { 0x000011, 0x000011, RTFLOAT32U_INIT_C(1,0xc6,255), RTFLOAT32U_INIT_C(1,0x4eb8d4,255), RTFLOAT32U_INIT_C(1,0x4000c6,255) }, /* #180/0/0/0/u = #18554 */
    { 0x000811, 0x000811, RTFLOAT32U_INIT_C(1,0xc6,255), RTFLOAT32U_INIT_C(1,0x4eb8d4,255), RTFLOAT32U_INIT_C(1,0x4000c6,255) }, /* #180/0/0/0/u0x1 = #18555 */
    { 0x000091, 0x000091, RTFLOAT32U_INIT_C(1,0xc6,255), RTFLOAT32U_INIT_C(1,0x4eb8d4,255), RTFLOAT32U_INIT_C(1,0x4000c6,255) }, /* #180/0/0/0/u0x10 = #18556 */
    { 0x009f90, 0x009f91, RTFLOAT32U_INIT_C(1,0xc6,255), RTFLOAT32U_INIT_C(1,0x4eb8d4,255), RTFLOAT32U_INIT_C(1,0x4000c6,255) }, /* #180/0/0/f/m = #18557 */
    { 0x008010, 0x008011, RTFLOAT32U_INIT_C(1,0xc6,255), RTFLOAT32U_INIT_C(1,0x4eb8d4,255), RTFLOAT32U_INIT_C(1,0x4000c6,255) }, /* #180/0/0/f/u = #18558 */
    { 0x008011, 0x008011, RTFLOAT32U_INIT_C(1,0xc6,255), RTFLOAT32U_INIT_C(1,0x4eb8d4,255), RTFLOAT32U_INIT_C(1,0x4000c6,255) }, /* #180/0/0/f/u = #18559 */
    { 0x008811, 0x008811, RTFLOAT32U_INIT_C(1,0xc6,255), RTFLOAT32U_INIT_C(1,0x4eb8d4,255), RTFLOAT32U_INIT_C(1,0x4000c6,255) }, /* #180/0/0/f/u0x1 = #18560 */
    { 0x008091, 0x008091, RTFLOAT32U_INIT_C(1,0xc6,255), RTFLOAT32U_INIT_C(1,0x4eb8d4,255), RTFLOAT32U_INIT_C(1,0x4000c6,255) }, /* #180/0/0/f/u0x10 = #18561 */
    { 0x001fd0, 0x001fd1, RTFLOAT32U_INIT_C(1,0xc6,255), RTFLOAT32U_INIT_C(1,0x4eb8d4,255), RTFLOAT32U_INIT_C(1,0x4000c6,255) }, /* #180/0/d/0/m = #18562 */
    { 0x000050, 0x000051, RTFLOAT32U_INIT_C(1,0xc6,255), RTFLOAT32U_INIT_C(1,0x4eb8d4,255), RTFLOAT32U_INIT_C(1,0x4000c6,255) }, /* #180/0/d/0/u = #18563 */
    { 0x000051, 0x000051, RTFLOAT32U_INIT_C(1,0xc6,255), RTFLOAT32U_INIT_C(1,0x4eb8d4,255), RTFLOAT32U_INIT_C(1,0x4000c6,255) }, /* #180/0/d/0/u = #18564 */
    { 0x000851, 0x000851, RTFLOAT32U_INIT_C(1,0xc6,255), RTFLOAT32U_INIT_C(1,0x4eb8d4,255), RTFLOAT32U_INIT_C(1,0x4000c6,255) }, /* #180/0/d/0/u0x1 = #18565 */
    { 0x0000d1, 0x0000d1, RTFLOAT32U_INIT_C(1,0xc6,255), RTFLOAT32U_INIT_C(1,0x4eb8d4,255), RTFLOAT32U_INIT_C(1,0x4000c6,255) }, /* #180/0/d/0/u0x10 = #18566 */
    { 0x009fd0, 0x009fd1, RTFLOAT32U_INIT_C(1,0xc6,255), RTFLOAT32U_INIT_C(1,0x4eb8d4,255), RTFLOAT32U_INIT_C(1,0x4000c6,255) }, /* #180/0/d/f/m = #18567 */
    { 0x008050, 0x008051, RTFLOAT32U_INIT_C(1,0xc6,255), RTFLOAT32U_INIT_C(1,0x4eb8d4,255), RTFLOAT32U_INIT_C(1,0x4000c6,255) }, /* #180/0/d/f/u = #18568 */
    { 0x008051, 0x008051, RTFLOAT32U_INIT_C(1,0xc6,255), RTFLOAT32U_INIT_C(1,0x4eb8d4,255), RTFLOAT32U_INIT_C(1,0x4000c6,255) }, /* #180/0/d/f/u = #18569 */
    { 0x008851, 0x008851, RTFLOAT32U_INIT_C(1,0xc6,255), RTFLOAT32U_INIT_C(1,0x4eb8d4,255), RTFLOAT32U_INIT_C(1,0x4000c6,255) }, /* #180/0/d/f/u0x1 = #18570 */
    { 0x0080d1, 0x0080d1, RTFLOAT32U_INIT_C(1,0xc6,255), RTFLOAT32U_INIT_C(1,0x4eb8d4,255), RTFLOAT32U_INIT_C(1,0x4000c6,255) }, /* #180/0/d/f/u0x10 = #18571 */
    { 0x003f90, 0x003f91, RTFLOAT32U_INIT_C(1,0xc6,255), RTFLOAT32U_INIT_C(1,0x4eb8d4,255), RTFLOAT32U_INIT_C(1,0x4000c6,255) }, /* #180/1/0/0/m = #18572 */
    { 0x002010, 0x002011, RTFLOAT32U_INIT_C(1,0xc6,255), RTFLOAT32U_INIT_C(1,0x4eb8d4,255), RTFLOAT32U_INIT_C(1,0x4000c6,255) }, /* #180/1/0/0/u = #18573 */
    { 0x002011, 0x002011, RTFLOAT32U_INIT_C(1,0xc6,255), RTFLOAT32U_INIT_C(1,0x4eb8d4,255), RTFLOAT32U_INIT_C(1,0x4000c6,255) }, /* #180/1/0/0/u = #18574 */
    { 0x002811, 0x002811, RTFLOAT32U_INIT_C(1,0xc6,255), RTFLOAT32U_INIT_C(1,0x4eb8d4,255), RTFLOAT32U_INIT_C(1,0x4000c6,255) }, /* #180/1/0/0/u0x1 = #18575 */
    { 0x002091, 0x002091, RTFLOAT32U_INIT_C(1,0xc6,255), RTFLOAT32U_INIT_C(1,0x4eb8d4,255), RTFLOAT32U_INIT_C(1,0x4000c6,255) }, /* #180/1/0/0/u0x10 = #18576 */
    { 0x00bf90, 0x00bf91, RTFLOAT32U_INIT_C(1,0xc6,255), RTFLOAT32U_INIT_C(1,0x4eb8d4,255), RTFLOAT32U_INIT_C(1,0x4000c6,255) }, /* #180/1/0/f/m = #18577 */
    { 0x00a010, 0x00a011, RTFLOAT32U_INIT_C(1,0xc6,255), RTFLOAT32U_INIT_C(1,0x4eb8d4,255), RTFLOAT32U_INIT_C(1,0x4000c6,255) }, /* #180/1/0/f/u = #18578 */
    { 0x00a011, 0x00a011, RTFLOAT32U_INIT_C(1,0xc6,255), RTFLOAT32U_INIT_C(1,0x4eb8d4,255), RTFLOAT32U_INIT_C(1,0x4000c6,255) }, /* #180/1/0/f/u = #18579 */
    { 0x00a811, 0x00a811, RTFLOAT32U_INIT_C(1,0xc6,255), RTFLOAT32U_INIT_C(1,0x4eb8d4,255), RTFLOAT32U_INIT_C(1,0x4000c6,255) }, /* #180/1/0/f/u0x1 = #18580 */
    { 0x00a091, 0x00a091, RTFLOAT32U_INIT_C(1,0xc6,255), RTFLOAT32U_INIT_C(1,0x4eb8d4,255), RTFLOAT32U_INIT_C(1,0x4000c6,255) }, /* #180/1/0/f/u0x10 = #18581 */
    { 0x003fd0, 0x003fd1, RTFLOAT32U_INIT_C(1,0xc6,255), RTFLOAT32U_INIT_C(1,0x4eb8d4,255), RTFLOAT32U_INIT_C(1,0x4000c6,255) }, /* #180/1/d/0/m = #18582 */
    { 0x002050, 0x002051, RTFLOAT32U_INIT_C(1,0xc6,255), RTFLOAT32U_INIT_C(1,0x4eb8d4,255), RTFLOAT32U_INIT_C(1,0x4000c6,255) }, /* #180/1/d/0/u = #18583 */
    { 0x002051, 0x002051, RTFLOAT32U_INIT_C(1,0xc6,255), RTFLOAT32U_INIT_C(1,0x4eb8d4,255), RTFLOAT32U_INIT_C(1,0x4000c6,255) }, /* #180/1/d/0/u = #18584 */
    { 0x002851, 0x002851, RTFLOAT32U_INIT_C(1,0xc6,255), RTFLOAT32U_INIT_C(1,0x4eb8d4,255), RTFLOAT32U_INIT_C(1,0x4000c6,255) }, /* #180/1/d/0/u0x1 = #18585 */
    { 0x0020d1, 0x0020d1, RTFLOAT32U_INIT_C(1,0xc6,255), RTFLOAT32U_INIT_C(1,0x4eb8d4,255), RTFLOAT32U_INIT_C(1,0x4000c6,255) }, /* #180/1/d/0/u0x10 = #18586 */
    { 0x00bfd0, 0x00bfd1, RTFLOAT32U_INIT_C(1,0xc6,255), RTFLOAT32U_INIT_C(1,0x4eb8d4,255), RTFLOAT32U_INIT_C(1,0x4000c6,255) }, /* #180/1/d/f/m = #18587 */
    { 0x00a050, 0x00a051, RTFLOAT32U_INIT_C(1,0xc6,255), RTFLOAT32U_INIT_C(1,0x4eb8d4,255), RTFLOAT32U_INIT_C(1,0x4000c6,255) }, /* #180/1/d/f/u = #18588 */
    { 0x00a051, 0x00a051, RTFLOAT32U_INIT_C(1,0xc6,255), RTFLOAT32U_INIT_C(1,0x4eb8d4,255), RTFLOAT32U_INIT_C(1,0x4000c6,255) }, /* #180/1/d/f/u = #18589 */
    { 0x00a851, 0x00a851, RTFLOAT32U_INIT_C(1,0xc6,255), RTFLOAT32U_INIT_C(1,0x4eb8d4,255), RTFLOAT32U_INIT_C(1,0x4000c6,255) }, /* #180/1/d/f/u0x1 = #18590 */
    { 0x00a0d1, 0x00a0d1, RTFLOAT32U_INIT_C(1,0xc6,255), RTFLOAT32U_INIT_C(1,0x4eb8d4,255), RTFLOAT32U_INIT_C(1,0x4000c6,255) }, /* #180/1/d/f/u0x10 = #18591 */
    { 0x005f90, 0x005f91, RTFLOAT32U_INIT_C(1,0xc6,255), RTFLOAT32U_INIT_C(1,0x4eb8d4,255), RTFLOAT32U_INIT_C(1,0x4000c6,255) }, /* #180/2/0/0/m = #18592 */
    { 0x004010, 0x004011, RTFLOAT32U_INIT_C(1,0xc6,255), RTFLOAT32U_INIT_C(1,0x4eb8d4,255), RTFLOAT32U_INIT_C(1,0x4000c6,255) }, /* #180/2/0/0/u = #18593 */
    { 0x004011, 0x004011, RTFLOAT32U_INIT_C(1,0xc6,255), RTFLOAT32U_INIT_C(1,0x4eb8d4,255), RTFLOAT32U_INIT_C(1,0x4000c6,255) }, /* #180/2/0/0/u = #18594 */
    { 0x004811, 0x004811, RTFLOAT32U_INIT_C(1,0xc6,255), RTFLOAT32U_INIT_C(1,0x4eb8d4,255), RTFLOAT32U_INIT_C(1,0x4000c6,255) }, /* #180/2/0/0/u0x1 = #18595 */
    { 0x004091, 0x004091, RTFLOAT32U_INIT_C(1,0xc6,255), RTFLOAT32U_INIT_C(1,0x4eb8d4,255), RTFLOAT32U_INIT_C(1,0x4000c6,255) }, /* #180/2/0/0/u0x10 = #18596 */
    { 0x00df90, 0x00df91, RTFLOAT32U_INIT_C(1,0xc6,255), RTFLOAT32U_INIT_C(1,0x4eb8d4,255), RTFLOAT32U_INIT_C(1,0x4000c6,255) }, /* #180/2/0/f/m = #18597 */
    { 0x00c010, 0x00c011, RTFLOAT32U_INIT_C(1,0xc6,255), RTFLOAT32U_INIT_C(1,0x4eb8d4,255), RTFLOAT32U_INIT_C(1,0x4000c6,255) }, /* #180/2/0/f/u = #18598 */
    { 0x00c011, 0x00c011, RTFLOAT32U_INIT_C(1,0xc6,255), RTFLOAT32U_INIT_C(1,0x4eb8d4,255), RTFLOAT32U_INIT_C(1,0x4000c6,255) }, /* #180/2/0/f/u = #18599 */
    { 0x00c811, 0x00c811, RTFLOAT32U_INIT_C(1,0xc6,255), RTFLOAT32U_INIT_C(1,0x4eb8d4,255), RTFLOAT32U_INIT_C(1,0x4000c6,255) }, /* #180/2/0/f/u0x1 = #18600 */
    { 0x00c091, 0x00c091, RTFLOAT32U_INIT_C(1,0xc6,255), RTFLOAT32U_INIT_C(1,0x4eb8d4,255), RTFLOAT32U_INIT_C(1,0x4000c6,255) }, /* #180/2/0/f/u0x10 = #18601 */
    { 0x005fd0, 0x005fd1, RTFLOAT32U_INIT_C(1,0xc6,255), RTFLOAT32U_INIT_C(1,0x4eb8d4,255), RTFLOAT32U_INIT_C(1,0x4000c6,255) }, /* #180/2/d/0/m = #18602 */
    { 0x004050, 0x004051, RTFLOAT32U_INIT_C(1,0xc6,255), RTFLOAT32U_INIT_C(1,0x4eb8d4,255), RTFLOAT32U_INIT_C(1,0x4000c6,255) }, /* #180/2/d/0/u = #18603 */
    { 0x004051, 0x004051, RTFLOAT32U_INIT_C(1,0xc6,255), RTFLOAT32U_INIT_C(1,0x4eb8d4,255), RTFLOAT32U_INIT_C(1,0x4000c6,255) }, /* #180/2/d/0/u = #18604 */
    { 0x004851, 0x004851, RTFLOAT32U_INIT_C(1,0xc6,255), RTFLOAT32U_INIT_C(1,0x4eb8d4,255), RTFLOAT32U_INIT_C(1,0x4000c6,255) }, /* #180/2/d/0/u0x1 = #18605 */
    { 0x0040d1, 0x0040d1, RTFLOAT32U_INIT_C(1,0xc6,255), RTFLOAT32U_INIT_C(1,0x4eb8d4,255), RTFLOAT32U_INIT_C(1,0x4000c6,255) }, /* #180/2/d/0/u0x10 = #18606 */
    { 0x00dfd0, 0x00dfd1, RTFLOAT32U_INIT_C(1,0xc6,255), RTFLOAT32U_INIT_C(1,0x4eb8d4,255), RTFLOAT32U_INIT_C(1,0x4000c6,255) }, /* #180/2/d/f/m = #18607 */
    { 0x00c050, 0x00c051, RTFLOAT32U_INIT_C(1,0xc6,255), RTFLOAT32U_INIT_C(1,0x4eb8d4,255), RTFLOAT32U_INIT_C(1,0x4000c6,255) }, /* #180/2/d/f/u = #18608 */
    { 0x00c051, 0x00c051, RTFLOAT32U_INIT_C(1,0xc6,255), RTFLOAT32U_INIT_C(1,0x4eb8d4,255), RTFLOAT32U_INIT_C(1,0x4000c6,255) }, /* #180/2/d/f/u = #18609 */
    { 0x00c851, 0x00c851, RTFLOAT32U_INIT_C(1,0xc6,255), RTFLOAT32U_INIT_C(1,0x4eb8d4,255), RTFLOAT32U_INIT_C(1,0x4000c6,255) }, /* #180/2/d/f/u0x1 = #18610 */
    { 0x00c0d1, 0x00c0d1, RTFLOAT32U_INIT_C(1,0xc6,255), RTFLOAT32U_INIT_C(1,0x4eb8d4,255), RTFLOAT32U_INIT_C(1,0x4000c6,255) }, /* #180/2/d/f/u0x10 = #18611 */
    { 0x007f90, 0x007f91, RTFLOAT32U_INIT_C(1,0xc6,255), RTFLOAT32U_INIT_C(1,0x4eb8d4,255), RTFLOAT32U_INIT_C(1,0x4000c6,255) }, /* #180/3/0/0/m = #18612 */
    { 0x006010, 0x006011, RTFLOAT32U_INIT_C(1,0xc6,255), RTFLOAT32U_INIT_C(1,0x4eb8d4,255), RTFLOAT32U_INIT_C(1,0x4000c6,255) }, /* #180/3/0/0/u = #18613 */
    { 0x006011, 0x006011, RTFLOAT32U_INIT_C(1,0xc6,255), RTFLOAT32U_INIT_C(1,0x4eb8d4,255), RTFLOAT32U_INIT_C(1,0x4000c6,255) }, /* #180/3/0/0/u = #18614 */
    { 0x006811, 0x006811, RTFLOAT32U_INIT_C(1,0xc6,255), RTFLOAT32U_INIT_C(1,0x4eb8d4,255), RTFLOAT32U_INIT_C(1,0x4000c6,255) }, /* #180/3/0/0/u0x1 = #18615 */
    { 0x006091, 0x006091, RTFLOAT32U_INIT_C(1,0xc6,255), RTFLOAT32U_INIT_C(1,0x4eb8d4,255), RTFLOAT32U_INIT_C(1,0x4000c6,255) }, /* #180/3/0/0/u0x10 = #18616 */
    { 0x00ff90, 0x00ff91, RTFLOAT32U_INIT_C(1,0xc6,255), RTFLOAT32U_INIT_C(1,0x4eb8d4,255), RTFLOAT32U_INIT_C(1,0x4000c6,255) }, /* #180/3/0/f/m = #18617 */
    { 0x00e010, 0x00e011, RTFLOAT32U_INIT_C(1,0xc6,255), RTFLOAT32U_INIT_C(1,0x4eb8d4,255), RTFLOAT32U_INIT_C(1,0x4000c6,255) }, /* #180/3/0/f/u = #18618 */
    { 0x00e011, 0x00e011, RTFLOAT32U_INIT_C(1,0xc6,255), RTFLOAT32U_INIT_C(1,0x4eb8d4,255), RTFLOAT32U_INIT_C(1,0x4000c6,255) }, /* #180/3/0/f/u = #18619 */
    { 0x00e811, 0x00e811, RTFLOAT32U_INIT_C(1,0xc6,255), RTFLOAT32U_INIT_C(1,0x4eb8d4,255), RTFLOAT32U_INIT_C(1,0x4000c6,255) }, /* #180/3/0/f/u0x1 = #18620 */
    { 0x00e091, 0x00e091, RTFLOAT32U_INIT_C(1,0xc6,255), RTFLOAT32U_INIT_C(1,0x4eb8d4,255), RTFLOAT32U_INIT_C(1,0x4000c6,255) }, /* #180/3/0/f/u0x10 = #18621 */
    { 0x007fd0, 0x007fd1, RTFLOAT32U_INIT_C(1,0xc6,255), RTFLOAT32U_INIT_C(1,0x4eb8d4,255), RTFLOAT32U_INIT_C(1,0x4000c6,255) }, /* #180/3/d/0/m = #18622 */
    { 0x006050, 0x006051, RTFLOAT32U_INIT_C(1,0xc6,255), RTFLOAT32U_INIT_C(1,0x4eb8d4,255), RTFLOAT32U_INIT_C(1,0x4000c6,255) }, /* #180/3/d/0/u = #18623 */
    { 0x006051, 0x006051, RTFLOAT32U_INIT_C(1,0xc6,255), RTFLOAT32U_INIT_C(1,0x4eb8d4,255), RTFLOAT32U_INIT_C(1,0x4000c6,255) }, /* #180/3/d/0/u = #18624 */
    { 0x006851, 0x006851, RTFLOAT32U_INIT_C(1,0xc6,255), RTFLOAT32U_INIT_C(1,0x4eb8d4,255), RTFLOAT32U_INIT_C(1,0x4000c6,255) }, /* #180/3/d/0/u0x1 = #18625 */
    { 0x0060d1, 0x0060d1, RTFLOAT32U_INIT_C(1,0xc6,255), RTFLOAT32U_INIT_C(1,0x4eb8d4,255), RTFLOAT32U_INIT_C(1,0x4000c6,255) }, /* #180/3/d/0/u0x10 = #18626 */
    { 0x00ffd0, 0x00ffd1, RTFLOAT32U_INIT_C(1,0xc6,255), RTFLOAT32U_INIT_C(1,0x4eb8d4,255), RTFLOAT32U_INIT_C(1,0x4000c6,255) }, /* #180/3/d/f/m = #18627 */
    { 0x00e050, 0x00e051, RTFLOAT32U_INIT_C(1,0xc6,255), RTFLOAT32U_INIT_C(1,0x4eb8d4,255), RTFLOAT32U_INIT_C(1,0x4000c6,255) }, /* #180/3/d/f/u = #18628 */
    { 0x00e051, 0x00e051, RTFLOAT32U_INIT_C(1,0xc6,255), RTFLOAT32U_INIT_C(1,0x4eb8d4,255), RTFLOAT32U_INIT_C(1,0x4000c6,255) }, /* #180/3/d/f/u = #18629 */
    { 0x00e851, 0x00e851, RTFLOAT32U_INIT_C(1,0xc6,255), RTFLOAT32U_INIT_C(1,0x4eb8d4,255), RTFLOAT32U_INIT_C(1,0x4000c6,255) }, /* #180/3/d/f/u0x1 = #18630 */
    { 0x00e0d1, 0x00e0d1, RTFLOAT32U_INIT_C(1,0xc6,255), RTFLOAT32U_INIT_C(1,0x4eb8d4,255), RTFLOAT32U_INIT_C(1,0x4000c6,255) }, /* #180/3/d/f/u0x10 = #18631 */
    { 0x001fb2, 0x001fb2, RTFLOAT32U_INIT_C(1,0x455367,130), RTFLOAT32U_INIT_C(0,0x5a4d4a,0), RTFLOAT32U_INIT_C(1,0xb35cb,4) }, /* #181/0/0/0/m = #18632 */
    { 0x000032, 0x000032, RTFLOAT32U_INIT_C(1,0x455367,130), RTFLOAT32U_INIT_C(0,0x5a4d4a,0), RTFLOAT32U_INIT_C(1,0xb35cb,4) }, /* #181/0/0/0/u = #18633 */
    { 0x000032, 0x000032, RTFLOAT32U_INIT_C(1,0x455367,130), RTFLOAT32U_INIT_C(0,0x5a4d4a,0), RTFLOAT32U_INIT_C(1,0xb35cb,4) }, /* #181/0/0/0/u = #18634 */
    { 0x001832, 0x001832, RTFLOAT32U_INIT_C(1,0x455367,130), RTFLOAT32U_INIT_C(0,0x5a4d4a,0), RTFLOAT32U_INIT_C(1,0xb35cb,4) }, /* #181/0/0/0/u0x2 = #18635 */
    { 0x001132, 0x001132, RTFLOAT32U_INIT_C(1,0x455367,130), RTFLOAT32U_INIT_C(0,0x5a4d4a,0), RTFLOAT32U_INIT_C(1,0xb35cb,4) }, /* #181/0/0/0/u0x10 = #18636 */
    { 0x000932, 0x000932, RTFLOAT32U_INIT_C(1,0x455367,130), RTFLOAT32U_INIT_C(0,0x5a4d4a,0), RTFLOAT32U_INIT_C(1,0xb35cb,4) }, /* #181/0/0/0/u0x20 = #18637 */
    { 0x009fb2, 0x009fb2, RTFLOAT32U_INIT_C(1,0x455367,130), RTFLOAT32U_INIT_C(0,0x5a4d4a,0), RTFLOAT32U_INIT_C(1,0xb35cb,4) }, /* #181/0/0/f/m = #18638 */
    { 0x008032, 0x008032, RTFLOAT32U_INIT_C(1,0x455367,130), RTFLOAT32U_INIT_C(0,0x5a4d4a,0), RTFLOAT32U_INIT_C(1,0xb35cb,4) }, /* #181/0/0/f/u = #18639 */
    { 0x008032, 0x008032, RTFLOAT32U_INIT_C(1,0x455367,130), RTFLOAT32U_INIT_C(0,0x5a4d4a,0), RTFLOAT32U_INIT_C(1,0xb35cb,4) }, /* #181/0/0/f/u = #18640 */
    { 0x009832, 0x009832, RTFLOAT32U_INIT_C(1,0x455367,130), RTFLOAT32U_INIT_C(0,0x5a4d4a,0), RTFLOAT32U_INIT_C(1,0xb35cb,4) }, /* #181/0/0/f/u0x2 = #18641 */
    { 0x009132, 0x009132, RTFLOAT32U_INIT_C(1,0x455367,130), RTFLOAT32U_INIT_C(0,0x5a4d4a,0), RTFLOAT32U_INIT_C(1,0xb35cb,4) }, /* #181/0/0/f/u0x10 = #18642 */
    { 0x008932, 0x008932, RTFLOAT32U_INIT_C(1,0x455367,130), RTFLOAT32U_INIT_C(0,0x5a4d4a,0), RTFLOAT32U_INIT_C(1,0xb35cb,4) }, /* #181/0/0/f/u0x20 = #18643 */
    { 0x001ff2, 0x001ff2, RTFLOAT32U_INIT_C(1,0x455367,130), RTFLOAT32U_INIT_C(0,0x5a4d4a,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #181/0/d/0/m = #18644 */
    { 0x000072, 0x000072, RTFLOAT32U_INIT_C(1,0x455367,130), RTFLOAT32U_INIT_C(0,0x5a4d4a,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #181/0/d/0/u = #18645 */
    { 0x000072, 0x000072, RTFLOAT32U_INIT_C(1,0x455367,130), RTFLOAT32U_INIT_C(0,0x5a4d4a,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #181/0/d/0/u = #18646 */
    { 0x001872, 0x001872, RTFLOAT32U_INIT_C(1,0x455367,130), RTFLOAT32U_INIT_C(0,0x5a4d4a,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #181/0/d/0/u0x2 = #18647 */
    { 0x001172, 0x001172, RTFLOAT32U_INIT_C(1,0x455367,130), RTFLOAT32U_INIT_C(0,0x5a4d4a,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #181/0/d/0/u0x10 = #18648 */
    { 0x000972, 0x000972, RTFLOAT32U_INIT_C(1,0x455367,130), RTFLOAT32U_INIT_C(0,0x5a4d4a,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #181/0/d/0/u0x20 = #18649 */
    { 0x009ff2, 0x009ff2, RTFLOAT32U_INIT_C(1,0x455367,130), RTFLOAT32U_INIT_C(0,0x5a4d4a,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #181/0/d/f/m = #18650 */
    { 0x008072, 0x008072, RTFLOAT32U_INIT_C(1,0x455367,130), RTFLOAT32U_INIT_C(0,0x5a4d4a,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #181/0/d/f/u = #18651 */
    { 0x008072, 0x008072, RTFLOAT32U_INIT_C(1,0x455367,130), RTFLOAT32U_INIT_C(0,0x5a4d4a,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #181/0/d/f/u = #18652 */
    { 0x009872, 0x009872, RTFLOAT32U_INIT_C(1,0x455367,130), RTFLOAT32U_INIT_C(0,0x5a4d4a,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #181/0/d/f/u0x2 = #18653 */
    { 0x009172, 0x009172, RTFLOAT32U_INIT_C(1,0x455367,130), RTFLOAT32U_INIT_C(0,0x5a4d4a,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #181/0/d/f/u0x10 = #18654 */
    { 0x008972, 0x008972, RTFLOAT32U_INIT_C(1,0x455367,130), RTFLOAT32U_INIT_C(0,0x5a4d4a,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #181/0/d/f/u0x20 = #18655 */
    { 0x003fb2, 0x003fb2, RTFLOAT32U_INIT_C(1,0x455367,130), RTFLOAT32U_INIT_C(0,0x5a4d4a,0), RTFLOAT32U_INIT_C(1,0xb35cb,4) }, /* #181/1/0/0/m = #18656 */
    { 0x002032, 0x002032, RTFLOAT32U_INIT_C(1,0x455367,130), RTFLOAT32U_INIT_C(0,0x5a4d4a,0), RTFLOAT32U_INIT_C(1,0xb35cb,4) }, /* #181/1/0/0/u = #18657 */
    { 0x002032, 0x002032, RTFLOAT32U_INIT_C(1,0x455367,130), RTFLOAT32U_INIT_C(0,0x5a4d4a,0), RTFLOAT32U_INIT_C(1,0xb35cb,4) }, /* #181/1/0/0/u = #18658 */
    { 0x003832, 0x003832, RTFLOAT32U_INIT_C(1,0x455367,130), RTFLOAT32U_INIT_C(0,0x5a4d4a,0), RTFLOAT32U_INIT_C(1,0xb35cb,4) }, /* #181/1/0/0/u0x2 = #18659 */
    { 0x003132, 0x003132, RTFLOAT32U_INIT_C(1,0x455367,130), RTFLOAT32U_INIT_C(0,0x5a4d4a,0), RTFLOAT32U_INIT_C(1,0xb35cb,4) }, /* #181/1/0/0/u0x10 = #18660 */
    { 0x002932, 0x002932, RTFLOAT32U_INIT_C(1,0x455367,130), RTFLOAT32U_INIT_C(0,0x5a4d4a,0), RTFLOAT32U_INIT_C(1,0xb35cb,4) }, /* #181/1/0/0/u0x20 = #18661 */
    { 0x00bfb2, 0x00bfb2, RTFLOAT32U_INIT_C(1,0x455367,130), RTFLOAT32U_INIT_C(0,0x5a4d4a,0), RTFLOAT32U_INIT_C(1,0xb35cb,4) }, /* #181/1/0/f/m = #18662 */
    { 0x00a032, 0x00a032, RTFLOAT32U_INIT_C(1,0x455367,130), RTFLOAT32U_INIT_C(0,0x5a4d4a,0), RTFLOAT32U_INIT_C(1,0xb35cb,4) }, /* #181/1/0/f/u = #18663 */
    { 0x00a032, 0x00a032, RTFLOAT32U_INIT_C(1,0x455367,130), RTFLOAT32U_INIT_C(0,0x5a4d4a,0), RTFLOAT32U_INIT_C(1,0xb35cb,4) }, /* #181/1/0/f/u = #18664 */
    { 0x00b832, 0x00b832, RTFLOAT32U_INIT_C(1,0x455367,130), RTFLOAT32U_INIT_C(0,0x5a4d4a,0), RTFLOAT32U_INIT_C(1,0xb35cb,4) }, /* #181/1/0/f/u0x2 = #18665 */
    { 0x00b132, 0x00b132, RTFLOAT32U_INIT_C(1,0x455367,130), RTFLOAT32U_INIT_C(0,0x5a4d4a,0), RTFLOAT32U_INIT_C(1,0xb35cb,4) }, /* #181/1/0/f/u0x10 = #18666 */
    { 0x00a932, 0x00a932, RTFLOAT32U_INIT_C(1,0x455367,130), RTFLOAT32U_INIT_C(0,0x5a4d4a,0), RTFLOAT32U_INIT_C(1,0xb35cb,4) }, /* #181/1/0/f/u0x20 = #18667 */
    { 0x003ff2, 0x003ff2, RTFLOAT32U_INIT_C(1,0x455367,130), RTFLOAT32U_INIT_C(0,0x5a4d4a,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #181/1/d/0/m = #18668 */
    { 0x002072, 0x002072, RTFLOAT32U_INIT_C(1,0x455367,130), RTFLOAT32U_INIT_C(0,0x5a4d4a,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #181/1/d/0/u = #18669 */
    { 0x002072, 0x002072, RTFLOAT32U_INIT_C(1,0x455367,130), RTFLOAT32U_INIT_C(0,0x5a4d4a,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #181/1/d/0/u = #18670 */
    { 0x003872, 0x003872, RTFLOAT32U_INIT_C(1,0x455367,130), RTFLOAT32U_INIT_C(0,0x5a4d4a,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #181/1/d/0/u0x2 = #18671 */
    { 0x003172, 0x003172, RTFLOAT32U_INIT_C(1,0x455367,130), RTFLOAT32U_INIT_C(0,0x5a4d4a,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #181/1/d/0/u0x10 = #18672 */
    { 0x002972, 0x002972, RTFLOAT32U_INIT_C(1,0x455367,130), RTFLOAT32U_INIT_C(0,0x5a4d4a,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #181/1/d/0/u0x20 = #18673 */
    { 0x00bff2, 0x00bff2, RTFLOAT32U_INIT_C(1,0x455367,130), RTFLOAT32U_INIT_C(0,0x5a4d4a,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #181/1/d/f/m = #18674 */
    { 0x00a072, 0x00a072, RTFLOAT32U_INIT_C(1,0x455367,130), RTFLOAT32U_INIT_C(0,0x5a4d4a,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #181/1/d/f/u = #18675 */
    { 0x00a072, 0x00a072, RTFLOAT32U_INIT_C(1,0x455367,130), RTFLOAT32U_INIT_C(0,0x5a4d4a,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #181/1/d/f/u = #18676 */
    { 0x00b872, 0x00b872, RTFLOAT32U_INIT_C(1,0x455367,130), RTFLOAT32U_INIT_C(0,0x5a4d4a,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #181/1/d/f/u0x2 = #18677 */
    { 0x00b172, 0x00b172, RTFLOAT32U_INIT_C(1,0x455367,130), RTFLOAT32U_INIT_C(0,0x5a4d4a,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #181/1/d/f/u0x10 = #18678 */
    { 0x00a972, 0x00a972, RTFLOAT32U_INIT_C(1,0x455367,130), RTFLOAT32U_INIT_C(0,0x5a4d4a,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #181/1/d/f/u0x20 = #18679 */
    { 0x005fb2, 0x005fb2, RTFLOAT32U_INIT_C(1,0x455367,130), RTFLOAT32U_INIT_C(0,0x5a4d4a,0), RTFLOAT32U_INIT_C(1,0xb35ca,4) }, /* #181/2/0/0/m = #18680 */
    { 0x004032, 0x004032, RTFLOAT32U_INIT_C(1,0x455367,130), RTFLOAT32U_INIT_C(0,0x5a4d4a,0), RTFLOAT32U_INIT_C(1,0xb35ca,4) }, /* #181/2/0/0/u = #18681 */
    { 0x004032, 0x004032, RTFLOAT32U_INIT_C(1,0x455367,130), RTFLOAT32U_INIT_C(0,0x5a4d4a,0), RTFLOAT32U_INIT_C(1,0xb35ca,4) }, /* #181/2/0/0/u = #18682 */
    { 0x005832, 0x005832, RTFLOAT32U_INIT_C(1,0x455367,130), RTFLOAT32U_INIT_C(0,0x5a4d4a,0), RTFLOAT32U_INIT_C(1,0xb35ca,4) }, /* #181/2/0/0/u0x2 = #18683 */
    { 0x005132, 0x005132, RTFLOAT32U_INIT_C(1,0x455367,130), RTFLOAT32U_INIT_C(0,0x5a4d4a,0), RTFLOAT32U_INIT_C(1,0xb35ca,4) }, /* #181/2/0/0/u0x10 = #18684 */
    { 0x004932, 0x004932, RTFLOAT32U_INIT_C(1,0x455367,130), RTFLOAT32U_INIT_C(0,0x5a4d4a,0), RTFLOAT32U_INIT_C(1,0xb35ca,4) }, /* #181/2/0/0/u0x20 = #18685 */
    { 0x00dfb2, 0x00dfb2, RTFLOAT32U_INIT_C(1,0x455367,130), RTFLOAT32U_INIT_C(0,0x5a4d4a,0), RTFLOAT32U_INIT_C(1,0xb35ca,4) }, /* #181/2/0/f/m = #18686 */
    { 0x00c032, 0x00c032, RTFLOAT32U_INIT_C(1,0x455367,130), RTFLOAT32U_INIT_C(0,0x5a4d4a,0), RTFLOAT32U_INIT_C(1,0xb35ca,4) }, /* #181/2/0/f/u = #18687 */
    { 0x00c032, 0x00c032, RTFLOAT32U_INIT_C(1,0x455367,130), RTFLOAT32U_INIT_C(0,0x5a4d4a,0), RTFLOAT32U_INIT_C(1,0xb35ca,4) }, /* #181/2/0/f/u = #18688 */
    { 0x00d832, 0x00d832, RTFLOAT32U_INIT_C(1,0x455367,130), RTFLOAT32U_INIT_C(0,0x5a4d4a,0), RTFLOAT32U_INIT_C(1,0xb35ca,4) }, /* #181/2/0/f/u0x2 = #18689 */
    { 0x00d132, 0x00d132, RTFLOAT32U_INIT_C(1,0x455367,130), RTFLOAT32U_INIT_C(0,0x5a4d4a,0), RTFLOAT32U_INIT_C(1,0xb35ca,4) }, /* #181/2/0/f/u0x10 = #18690 */
    { 0x00c932, 0x00c932, RTFLOAT32U_INIT_C(1,0x455367,130), RTFLOAT32U_INIT_C(0,0x5a4d4a,0), RTFLOAT32U_INIT_C(1,0xb35ca,4) }, /* #181/2/0/f/u0x20 = #18691 */
    { 0x005ff2, 0x005ff2, RTFLOAT32U_INIT_C(1,0x455367,130), RTFLOAT32U_INIT_C(0,0x5a4d4a,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #181/2/d/0/m = #18692 */
    { 0x004072, 0x004072, RTFLOAT32U_INIT_C(1,0x455367,130), RTFLOAT32U_INIT_C(0,0x5a4d4a,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #181/2/d/0/u = #18693 */
    { 0x004072, 0x004072, RTFLOAT32U_INIT_C(1,0x455367,130), RTFLOAT32U_INIT_C(0,0x5a4d4a,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #181/2/d/0/u = #18694 */
    { 0x005872, 0x005872, RTFLOAT32U_INIT_C(1,0x455367,130), RTFLOAT32U_INIT_C(0,0x5a4d4a,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #181/2/d/0/u0x2 = #18695 */
    { 0x005172, 0x005172, RTFLOAT32U_INIT_C(1,0x455367,130), RTFLOAT32U_INIT_C(0,0x5a4d4a,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #181/2/d/0/u0x10 = #18696 */
    { 0x004972, 0x004972, RTFLOAT32U_INIT_C(1,0x455367,130), RTFLOAT32U_INIT_C(0,0x5a4d4a,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #181/2/d/0/u0x20 = #18697 */
    { 0x00dff2, 0x00dff2, RTFLOAT32U_INIT_C(1,0x455367,130), RTFLOAT32U_INIT_C(0,0x5a4d4a,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #181/2/d/f/m = #18698 */
    { 0x00c072, 0x00c072, RTFLOAT32U_INIT_C(1,0x455367,130), RTFLOAT32U_INIT_C(0,0x5a4d4a,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #181/2/d/f/u = #18699 */
    { 0x00c072, 0x00c072, RTFLOAT32U_INIT_C(1,0x455367,130), RTFLOAT32U_INIT_C(0,0x5a4d4a,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #181/2/d/f/u = #18700 */
    { 0x00d872, 0x00d872, RTFLOAT32U_INIT_C(1,0x455367,130), RTFLOAT32U_INIT_C(0,0x5a4d4a,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #181/2/d/f/u0x2 = #18701 */
    { 0x00d172, 0x00d172, RTFLOAT32U_INIT_C(1,0x455367,130), RTFLOAT32U_INIT_C(0,0x5a4d4a,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #181/2/d/f/u0x10 = #18702 */
    { 0x00c972, 0x00c972, RTFLOAT32U_INIT_C(1,0x455367,130), RTFLOAT32U_INIT_C(0,0x5a4d4a,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #181/2/d/f/u0x20 = #18703 */
    { 0x007fb2, 0x007fb2, RTFLOAT32U_INIT_C(1,0x455367,130), RTFLOAT32U_INIT_C(0,0x5a4d4a,0), RTFLOAT32U_INIT_C(1,0xb35ca,4) }, /* #181/3/0/0/m = #18704 */
    { 0x006032, 0x006032, RTFLOAT32U_INIT_C(1,0x455367,130), RTFLOAT32U_INIT_C(0,0x5a4d4a,0), RTFLOAT32U_INIT_C(1,0xb35ca,4) }, /* #181/3/0/0/u = #18705 */
    { 0x006032, 0x006032, RTFLOAT32U_INIT_C(1,0x455367,130), RTFLOAT32U_INIT_C(0,0x5a4d4a,0), RTFLOAT32U_INIT_C(1,0xb35ca,4) }, /* #181/3/0/0/u = #18706 */
    { 0x007832, 0x007832, RTFLOAT32U_INIT_C(1,0x455367,130), RTFLOAT32U_INIT_C(0,0x5a4d4a,0), RTFLOAT32U_INIT_C(1,0xb35ca,4) }, /* #181/3/0/0/u0x2 = #18707 */
    { 0x007132, 0x007132, RTFLOAT32U_INIT_C(1,0x455367,130), RTFLOAT32U_INIT_C(0,0x5a4d4a,0), RTFLOAT32U_INIT_C(1,0xb35ca,4) }, /* #181/3/0/0/u0x10 = #18708 */
    { 0x006932, 0x006932, RTFLOAT32U_INIT_C(1,0x455367,130), RTFLOAT32U_INIT_C(0,0x5a4d4a,0), RTFLOAT32U_INIT_C(1,0xb35ca,4) }, /* #181/3/0/0/u0x20 = #18709 */
    { 0x00ffb2, 0x00ffb2, RTFLOAT32U_INIT_C(1,0x455367,130), RTFLOAT32U_INIT_C(0,0x5a4d4a,0), RTFLOAT32U_INIT_C(1,0xb35ca,4) }, /* #181/3/0/f/m = #18710 */
    { 0x00e032, 0x00e032, RTFLOAT32U_INIT_C(1,0x455367,130), RTFLOAT32U_INIT_C(0,0x5a4d4a,0), RTFLOAT32U_INIT_C(1,0xb35ca,4) }, /* #181/3/0/f/u = #18711 */
    { 0x00e032, 0x00e032, RTFLOAT32U_INIT_C(1,0x455367,130), RTFLOAT32U_INIT_C(0,0x5a4d4a,0), RTFLOAT32U_INIT_C(1,0xb35ca,4) }, /* #181/3/0/f/u = #18712 */
    { 0x00f832, 0x00f832, RTFLOAT32U_INIT_C(1,0x455367,130), RTFLOAT32U_INIT_C(0,0x5a4d4a,0), RTFLOAT32U_INIT_C(1,0xb35ca,4) }, /* #181/3/0/f/u0x2 = #18713 */
    { 0x00f132, 0x00f132, RTFLOAT32U_INIT_C(1,0x455367,130), RTFLOAT32U_INIT_C(0,0x5a4d4a,0), RTFLOAT32U_INIT_C(1,0xb35ca,4) }, /* #181/3/0/f/u0x10 = #18714 */
    { 0x00e932, 0x00e932, RTFLOAT32U_INIT_C(1,0x455367,130), RTFLOAT32U_INIT_C(0,0x5a4d4a,0), RTFLOAT32U_INIT_C(1,0xb35ca,4) }, /* #181/3/0/f/u0x20 = #18715 */
    { 0x007ff2, 0x007ff2, RTFLOAT32U_INIT_C(1,0x455367,130), RTFLOAT32U_INIT_C(0,0x5a4d4a,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #181/3/d/0/m = #18716 */
    { 0x006072, 0x006072, RTFLOAT32U_INIT_C(1,0x455367,130), RTFLOAT32U_INIT_C(0,0x5a4d4a,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #181/3/d/0/u = #18717 */
    { 0x006072, 0x006072, RTFLOAT32U_INIT_C(1,0x455367,130), RTFLOAT32U_INIT_C(0,0x5a4d4a,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #181/3/d/0/u = #18718 */
    { 0x007872, 0x007872, RTFLOAT32U_INIT_C(1,0x455367,130), RTFLOAT32U_INIT_C(0,0x5a4d4a,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #181/3/d/0/u0x2 = #18719 */
    { 0x007172, 0x007172, RTFLOAT32U_INIT_C(1,0x455367,130), RTFLOAT32U_INIT_C(0,0x5a4d4a,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #181/3/d/0/u0x10 = #18720 */
    { 0x006972, 0x006972, RTFLOAT32U_INIT_C(1,0x455367,130), RTFLOAT32U_INIT_C(0,0x5a4d4a,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #181/3/d/0/u0x20 = #18721 */
    { 0x00fff2, 0x00fff2, RTFLOAT32U_INIT_C(1,0x455367,130), RTFLOAT32U_INIT_C(0,0x5a4d4a,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #181/3/d/f/m = #18722 */
    { 0x00e072, 0x00e072, RTFLOAT32U_INIT_C(1,0x455367,130), RTFLOAT32U_INIT_C(0,0x5a4d4a,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #181/3/d/f/u = #18723 */
    { 0x00e072, 0x00e072, RTFLOAT32U_INIT_C(1,0x455367,130), RTFLOAT32U_INIT_C(0,0x5a4d4a,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #181/3/d/f/u = #18724 */
    { 0x00f872, 0x00f872, RTFLOAT32U_INIT_C(1,0x455367,130), RTFLOAT32U_INIT_C(0,0x5a4d4a,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #181/3/d/f/u0x2 = #18725 */
    { 0x00f172, 0x00f172, RTFLOAT32U_INIT_C(1,0x455367,130), RTFLOAT32U_INIT_C(0,0x5a4d4a,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #181/3/d/f/u0x10 = #18726 */
    { 0x00e972, 0x00e972, RTFLOAT32U_INIT_C(1,0x455367,130), RTFLOAT32U_INIT_C(0,0x5a4d4a,0), RTFLOAT32U_INIT_C(1,0x0,0) }, /* #181/3/d/f/u0x20 = #18727 */
    { 0x001f97, 0x001f97, RTFLOAT32U_INIT_C(1,0x643253,78), RTFLOAT32U_INIT_C(0,0x400814,255), RTFLOAT32U_INIT_C(0,0x400814,255) }, /* #182/0/0/0/m = #18728 */
    { 0x000017, 0x000017, RTFLOAT32U_INIT_C(1,0x643253,78), RTFLOAT32U_INIT_C(0,0x400814,255), RTFLOAT32U_INIT_C(0,0x400814,255) }, /* #182/0/0/0/u = #18729 */
    { 0x000017, 0x000017, RTFLOAT32U_INIT_C(1,0x643253,78), RTFLOAT32U_INIT_C(0,0x400814,255), RTFLOAT32U_INIT_C(0,0x400814,255) }, /* #182/0/0/0/u = #18730 */
    { 0x000b17, 0x000b17, RTFLOAT32U_INIT_C(1,0x643253,78), RTFLOAT32U_INIT_C(0,0x400814,255), RTFLOAT32U_INIT_C(0,0x400814,255) }, /* #182/0/0/0/u0x1 = #18731 */
    { 0x000a97, 0x000a97, RTFLOAT32U_INIT_C(1,0x643253,78), RTFLOAT32U_INIT_C(0,0x400814,255), RTFLOAT32U_INIT_C(0,0x400814,255) }, /* #182/0/0/0/u0x2 = #18732 */
    { 0x000997, 0x000997, RTFLOAT32U_INIT_C(1,0x643253,78), RTFLOAT32U_INIT_C(0,0x400814,255), RTFLOAT32U_INIT_C(0,0x400814,255) }, /* #182/0/0/0/u0x4 = #18733 */
    { 0x000397, 0x000397, RTFLOAT32U_INIT_C(1,0x643253,78), RTFLOAT32U_INIT_C(0,0x400814,255), RTFLOAT32U_INIT_C(0,0x400814,255) }, /* #182/0/0/0/u0x10 = #18734 */
    { 0x009f97, 0x009f97, RTFLOAT32U_INIT_C(1,0x643253,78), RTFLOAT32U_INIT_C(0,0x400814,255), RTFLOAT32U_INIT_C(0,0x400814,255) }, /* #182/0/0/f/m = #18735 */
    { 0x008017, 0x008017, RTFLOAT32U_INIT_C(1,0x643253,78), RTFLOAT32U_INIT_C(0,0x400814,255), RTFLOAT32U_INIT_C(0,0x400814,255) }, /* #182/0/0/f/u = #18736 */
    { 0x008017, 0x008017, RTFLOAT32U_INIT_C(1,0x643253,78), RTFLOAT32U_INIT_C(0,0x400814,255), RTFLOAT32U_INIT_C(0,0x400814,255) }, /* #182/0/0/f/u = #18737 */
    { 0x008b17, 0x008b17, RTFLOAT32U_INIT_C(1,0x643253,78), RTFLOAT32U_INIT_C(0,0x400814,255), RTFLOAT32U_INIT_C(0,0x400814,255) }, /* #182/0/0/f/u0x1 = #18738 */
    { 0x008a97, 0x008a97, RTFLOAT32U_INIT_C(1,0x643253,78), RTFLOAT32U_INIT_C(0,0x400814,255), RTFLOAT32U_INIT_C(0,0x400814,255) }, /* #182/0/0/f/u0x2 = #18739 */
    { 0x008997, 0x008997, RTFLOAT32U_INIT_C(1,0x643253,78), RTFLOAT32U_INIT_C(0,0x400814,255), RTFLOAT32U_INIT_C(0,0x400814,255) }, /* #182/0/0/f/u0x4 = #18740 */
    { 0x008397, 0x008397, RTFLOAT32U_INIT_C(1,0x643253,78), RTFLOAT32U_INIT_C(0,0x400814,255), RTFLOAT32U_INIT_C(0,0x400814,255) }, /* #182/0/0/f/u0x10 = #18741 */
    { 0x001fd7, 0x001fd7, RTFLOAT32U_INIT_C(1,0x643253,78), RTFLOAT32U_INIT_C(0,0x400814,255), RTFLOAT32U_INIT_C(0,0x400814,255) }, /* #182/0/d/0/m = #18742 */
    { 0x000057, 0x000057, RTFLOAT32U_INIT_C(1,0x643253,78), RTFLOAT32U_INIT_C(0,0x400814,255), RTFLOAT32U_INIT_C(0,0x400814,255) }, /* #182/0/d/0/u = #18743 */
    { 0x000057, 0x000057, RTFLOAT32U_INIT_C(1,0x643253,78), RTFLOAT32U_INIT_C(0,0x400814,255), RTFLOAT32U_INIT_C(0,0x400814,255) }, /* #182/0/d/0/u = #18744 */
    { 0x000b57, 0x000b57, RTFLOAT32U_INIT_C(1,0x643253,78), RTFLOAT32U_INIT_C(0,0x400814,255), RTFLOAT32U_INIT_C(0,0x400814,255) }, /* #182/0/d/0/u0x1 = #18745 */
    { 0x000ad7, 0x000ad7, RTFLOAT32U_INIT_C(1,0x643253,78), RTFLOAT32U_INIT_C(0,0x400814,255), RTFLOAT32U_INIT_C(0,0x400814,255) }, /* #182/0/d/0/u0x2 = #18746 */
    { 0x0009d7, 0x0009d7, RTFLOAT32U_INIT_C(1,0x643253,78), RTFLOAT32U_INIT_C(0,0x400814,255), RTFLOAT32U_INIT_C(0,0x400814,255) }, /* #182/0/d/0/u0x4 = #18747 */
    { 0x0003d7, 0x0003d7, RTFLOAT32U_INIT_C(1,0x643253,78), RTFLOAT32U_INIT_C(0,0x400814,255), RTFLOAT32U_INIT_C(0,0x400814,255) }, /* #182/0/d/0/u0x10 = #18748 */
    { 0x009fd7, 0x009fd7, RTFLOAT32U_INIT_C(1,0x643253,78), RTFLOAT32U_INIT_C(0,0x400814,255), RTFLOAT32U_INIT_C(0,0x400814,255) }, /* #182/0/d/f/m = #18749 */
    { 0x008057, 0x008057, RTFLOAT32U_INIT_C(1,0x643253,78), RTFLOAT32U_INIT_C(0,0x400814,255), RTFLOAT32U_INIT_C(0,0x400814,255) }, /* #182/0/d/f/u = #18750 */
    { 0x008057, 0x008057, RTFLOAT32U_INIT_C(1,0x643253,78), RTFLOAT32U_INIT_C(0,0x400814,255), RTFLOAT32U_INIT_C(0,0x400814,255) }, /* #182/0/d/f/u = #18751 */
    { 0x008b57, 0x008b57, RTFLOAT32U_INIT_C(1,0x643253,78), RTFLOAT32U_INIT_C(0,0x400814,255), RTFLOAT32U_INIT_C(0,0x400814,255) }, /* #182/0/d/f/u0x1 = #18752 */
    { 0x008ad7, 0x008ad7, RTFLOAT32U_INIT_C(1,0x643253,78), RTFLOAT32U_INIT_C(0,0x400814,255), RTFLOAT32U_INIT_C(0,0x400814,255) }, /* #182/0/d/f/u0x2 = #18753 */
    { 0x0089d7, 0x0089d7, RTFLOAT32U_INIT_C(1,0x643253,78), RTFLOAT32U_INIT_C(0,0x400814,255), RTFLOAT32U_INIT_C(0,0x400814,255) }, /* #182/0/d/f/u0x4 = #18754 */
    { 0x0083d7, 0x0083d7, RTFLOAT32U_INIT_C(1,0x643253,78), RTFLOAT32U_INIT_C(0,0x400814,255), RTFLOAT32U_INIT_C(0,0x400814,255) }, /* #182/0/d/f/u0x10 = #18755 */
    { 0x003f97, 0x003f97, RTFLOAT32U_INIT_C(1,0x643253,78), RTFLOAT32U_INIT_C(0,0x400814,255), RTFLOAT32U_INIT_C(0,0x400814,255) }, /* #182/1/0/0/m = #18756 */
    { 0x002017, 0x002017, RTFLOAT32U_INIT_C(1,0x643253,78), RTFLOAT32U_INIT_C(0,0x400814,255), RTFLOAT32U_INIT_C(0,0x400814,255) }, /* #182/1/0/0/u = #18757 */
    { 0x002017, 0x002017, RTFLOAT32U_INIT_C(1,0x643253,78), RTFLOAT32U_INIT_C(0,0x400814,255), RTFLOAT32U_INIT_C(0,0x400814,255) }, /* #182/1/0/0/u = #18758 */
    { 0x002b17, 0x002b17, RTFLOAT32U_INIT_C(1,0x643253,78), RTFLOAT32U_INIT_C(0,0x400814,255), RTFLOAT32U_INIT_C(0,0x400814,255) }, /* #182/1/0/0/u0x1 = #18759 */
    { 0x002a97, 0x002a97, RTFLOAT32U_INIT_C(1,0x643253,78), RTFLOAT32U_INIT_C(0,0x400814,255), RTFLOAT32U_INIT_C(0,0x400814,255) }, /* #182/1/0/0/u0x2 = #18760 */
    { 0x002997, 0x002997, RTFLOAT32U_INIT_C(1,0x643253,78), RTFLOAT32U_INIT_C(0,0x400814,255), RTFLOAT32U_INIT_C(0,0x400814,255) }, /* #182/1/0/0/u0x4 = #18761 */
    { 0x002397, 0x002397, RTFLOAT32U_INIT_C(1,0x643253,78), RTFLOAT32U_INIT_C(0,0x400814,255), RTFLOAT32U_INIT_C(0,0x400814,255) }, /* #182/1/0/0/u0x10 = #18762 */
    { 0x00bf97, 0x00bf97, RTFLOAT32U_INIT_C(1,0x643253,78), RTFLOAT32U_INIT_C(0,0x400814,255), RTFLOAT32U_INIT_C(0,0x400814,255) }, /* #182/1/0/f/m = #18763 */
    { 0x00a017, 0x00a017, RTFLOAT32U_INIT_C(1,0x643253,78), RTFLOAT32U_INIT_C(0,0x400814,255), RTFLOAT32U_INIT_C(0,0x400814,255) }, /* #182/1/0/f/u = #18764 */
    { 0x00a017, 0x00a017, RTFLOAT32U_INIT_C(1,0x643253,78), RTFLOAT32U_INIT_C(0,0x400814,255), RTFLOAT32U_INIT_C(0,0x400814,255) }, /* #182/1/0/f/u = #18765 */
    { 0x00ab17, 0x00ab17, RTFLOAT32U_INIT_C(1,0x643253,78), RTFLOAT32U_INIT_C(0,0x400814,255), RTFLOAT32U_INIT_C(0,0x400814,255) }, /* #182/1/0/f/u0x1 = #18766 */
    { 0x00aa97, 0x00aa97, RTFLOAT32U_INIT_C(1,0x643253,78), RTFLOAT32U_INIT_C(0,0x400814,255), RTFLOAT32U_INIT_C(0,0x400814,255) }, /* #182/1/0/f/u0x2 = #18767 */
    { 0x00a997, 0x00a997, RTFLOAT32U_INIT_C(1,0x643253,78), RTFLOAT32U_INIT_C(0,0x400814,255), RTFLOAT32U_INIT_C(0,0x400814,255) }, /* #182/1/0/f/u0x4 = #18768 */
    { 0x00a397, 0x00a397, RTFLOAT32U_INIT_C(1,0x643253,78), RTFLOAT32U_INIT_C(0,0x400814,255), RTFLOAT32U_INIT_C(0,0x400814,255) }, /* #182/1/0/f/u0x10 = #18769 */
    { 0x003fd7, 0x003fd7, RTFLOAT32U_INIT_C(1,0x643253,78), RTFLOAT32U_INIT_C(0,0x400814,255), RTFLOAT32U_INIT_C(0,0x400814,255) }, /* #182/1/d/0/m = #18770 */
    { 0x002057, 0x002057, RTFLOAT32U_INIT_C(1,0x643253,78), RTFLOAT32U_INIT_C(0,0x400814,255), RTFLOAT32U_INIT_C(0,0x400814,255) }, /* #182/1/d/0/u = #18771 */
    { 0x002057, 0x002057, RTFLOAT32U_INIT_C(1,0x643253,78), RTFLOAT32U_INIT_C(0,0x400814,255), RTFLOAT32U_INIT_C(0,0x400814,255) }, /* #182/1/d/0/u = #18772 */
    { 0x002b57, 0x002b57, RTFLOAT32U_INIT_C(1,0x643253,78), RTFLOAT32U_INIT_C(0,0x400814,255), RTFLOAT32U_INIT_C(0,0x400814,255) }, /* #182/1/d/0/u0x1 = #18773 */
    { 0x002ad7, 0x002ad7, RTFLOAT32U_INIT_C(1,0x643253,78), RTFLOAT32U_INIT_C(0,0x400814,255), RTFLOAT32U_INIT_C(0,0x400814,255) }, /* #182/1/d/0/u0x2 = #18774 */
    { 0x0029d7, 0x0029d7, RTFLOAT32U_INIT_C(1,0x643253,78), RTFLOAT32U_INIT_C(0,0x400814,255), RTFLOAT32U_INIT_C(0,0x400814,255) }, /* #182/1/d/0/u0x4 = #18775 */
    { 0x0023d7, 0x0023d7, RTFLOAT32U_INIT_C(1,0x643253,78), RTFLOAT32U_INIT_C(0,0x400814,255), RTFLOAT32U_INIT_C(0,0x400814,255) }, /* #182/1/d/0/u0x10 = #18776 */
    { 0x00bfd7, 0x00bfd7, RTFLOAT32U_INIT_C(1,0x643253,78), RTFLOAT32U_INIT_C(0,0x400814,255), RTFLOAT32U_INIT_C(0,0x400814,255) }, /* #182/1/d/f/m = #18777 */
    { 0x00a057, 0x00a057, RTFLOAT32U_INIT_C(1,0x643253,78), RTFLOAT32U_INIT_C(0,0x400814,255), RTFLOAT32U_INIT_C(0,0x400814,255) }, /* #182/1/d/f/u = #18778 */
    { 0x00a057, 0x00a057, RTFLOAT32U_INIT_C(1,0x643253,78), RTFLOAT32U_INIT_C(0,0x400814,255), RTFLOAT32U_INIT_C(0,0x400814,255) }, /* #182/1/d/f/u = #18779 */
    { 0x00ab57, 0x00ab57, RTFLOAT32U_INIT_C(1,0x643253,78), RTFLOAT32U_INIT_C(0,0x400814,255), RTFLOAT32U_INIT_C(0,0x400814,255) }, /* #182/1/d/f/u0x1 = #18780 */
    { 0x00aad7, 0x00aad7, RTFLOAT32U_INIT_C(1,0x643253,78), RTFLOAT32U_INIT_C(0,0x400814,255), RTFLOAT32U_INIT_C(0,0x400814,255) }, /* #182/1/d/f/u0x2 = #18781 */
    { 0x00a9d7, 0x00a9d7, RTFLOAT32U_INIT_C(1,0x643253,78), RTFLOAT32U_INIT_C(0,0x400814,255), RTFLOAT32U_INIT_C(0,0x400814,255) }, /* #182/1/d/f/u0x4 = #18782 */
    { 0x00a3d7, 0x00a3d7, RTFLOAT32U_INIT_C(1,0x643253,78), RTFLOAT32U_INIT_C(0,0x400814,255), RTFLOAT32U_INIT_C(0,0x400814,255) }, /* #182/1/d/f/u0x10 = #18783 */
    { 0x005f97, 0x005f97, RTFLOAT32U_INIT_C(1,0x643253,78), RTFLOAT32U_INIT_C(0,0x400814,255), RTFLOAT32U_INIT_C(0,0x400814,255) }, /* #182/2/0/0/m = #18784 */
    { 0x004017, 0x004017, RTFLOAT32U_INIT_C(1,0x643253,78), RTFLOAT32U_INIT_C(0,0x400814,255), RTFLOAT32U_INIT_C(0,0x400814,255) }, /* #182/2/0/0/u = #18785 */
    { 0x004017, 0x004017, RTFLOAT32U_INIT_C(1,0x643253,78), RTFLOAT32U_INIT_C(0,0x400814,255), RTFLOAT32U_INIT_C(0,0x400814,255) }, /* #182/2/0/0/u = #18786 */
    { 0x004b17, 0x004b17, RTFLOAT32U_INIT_C(1,0x643253,78), RTFLOAT32U_INIT_C(0,0x400814,255), RTFLOAT32U_INIT_C(0,0x400814,255) }, /* #182/2/0/0/u0x1 = #18787 */
    { 0x004a97, 0x004a97, RTFLOAT32U_INIT_C(1,0x643253,78), RTFLOAT32U_INIT_C(0,0x400814,255), RTFLOAT32U_INIT_C(0,0x400814,255) }, /* #182/2/0/0/u0x2 = #18788 */
    { 0x004997, 0x004997, RTFLOAT32U_INIT_C(1,0x643253,78), RTFLOAT32U_INIT_C(0,0x400814,255), RTFLOAT32U_INIT_C(0,0x400814,255) }, /* #182/2/0/0/u0x4 = #18789 */
    { 0x004397, 0x004397, RTFLOAT32U_INIT_C(1,0x643253,78), RTFLOAT32U_INIT_C(0,0x400814,255), RTFLOAT32U_INIT_C(0,0x400814,255) }, /* #182/2/0/0/u0x10 = #18790 */
    { 0x00df97, 0x00df97, RTFLOAT32U_INIT_C(1,0x643253,78), RTFLOAT32U_INIT_C(0,0x400814,255), RTFLOAT32U_INIT_C(0,0x400814,255) }, /* #182/2/0/f/m = #18791 */
    { 0x00c017, 0x00c017, RTFLOAT32U_INIT_C(1,0x643253,78), RTFLOAT32U_INIT_C(0,0x400814,255), RTFLOAT32U_INIT_C(0,0x400814,255) }, /* #182/2/0/f/u = #18792 */
    { 0x00c017, 0x00c017, RTFLOAT32U_INIT_C(1,0x643253,78), RTFLOAT32U_INIT_C(0,0x400814,255), RTFLOAT32U_INIT_C(0,0x400814,255) }, /* #182/2/0/f/u = #18793 */
    { 0x00cb17, 0x00cb17, RTFLOAT32U_INIT_C(1,0x643253,78), RTFLOAT32U_INIT_C(0,0x400814,255), RTFLOAT32U_INIT_C(0,0x400814,255) }, /* #182/2/0/f/u0x1 = #18794 */
    { 0x00ca97, 0x00ca97, RTFLOAT32U_INIT_C(1,0x643253,78), RTFLOAT32U_INIT_C(0,0x400814,255), RTFLOAT32U_INIT_C(0,0x400814,255) }, /* #182/2/0/f/u0x2 = #18795 */
    { 0x00c997, 0x00c997, RTFLOAT32U_INIT_C(1,0x643253,78), RTFLOAT32U_INIT_C(0,0x400814,255), RTFLOAT32U_INIT_C(0,0x400814,255) }, /* #182/2/0/f/u0x4 = #18796 */
    { 0x00c397, 0x00c397, RTFLOAT32U_INIT_C(1,0x643253,78), RTFLOAT32U_INIT_C(0,0x400814,255), RTFLOAT32U_INIT_C(0,0x400814,255) }, /* #182/2/0/f/u0x10 = #18797 */
    { 0x005fd7, 0x005fd7, RTFLOAT32U_INIT_C(1,0x643253,78), RTFLOAT32U_INIT_C(0,0x400814,255), RTFLOAT32U_INIT_C(0,0x400814,255) }, /* #182/2/d/0/m = #18798 */
    { 0x004057, 0x004057, RTFLOAT32U_INIT_C(1,0x643253,78), RTFLOAT32U_INIT_C(0,0x400814,255), RTFLOAT32U_INIT_C(0,0x400814,255) }, /* #182/2/d/0/u = #18799 */
    { 0x004057, 0x004057, RTFLOAT32U_INIT_C(1,0x643253,78), RTFLOAT32U_INIT_C(0,0x400814,255), RTFLOAT32U_INIT_C(0,0x400814,255) }, /* #182/2/d/0/u = #18800 */
    { 0x004b57, 0x004b57, RTFLOAT32U_INIT_C(1,0x643253,78), RTFLOAT32U_INIT_C(0,0x400814,255), RTFLOAT32U_INIT_C(0,0x400814,255) }, /* #182/2/d/0/u0x1 = #18801 */
    { 0x004ad7, 0x004ad7, RTFLOAT32U_INIT_C(1,0x643253,78), RTFLOAT32U_INIT_C(0,0x400814,255), RTFLOAT32U_INIT_C(0,0x400814,255) }, /* #182/2/d/0/u0x2 = #18802 */
    { 0x0049d7, 0x0049d7, RTFLOAT32U_INIT_C(1,0x643253,78), RTFLOAT32U_INIT_C(0,0x400814,255), RTFLOAT32U_INIT_C(0,0x400814,255) }, /* #182/2/d/0/u0x4 = #18803 */
    { 0x0043d7, 0x0043d7, RTFLOAT32U_INIT_C(1,0x643253,78), RTFLOAT32U_INIT_C(0,0x400814,255), RTFLOAT32U_INIT_C(0,0x400814,255) }, /* #182/2/d/0/u0x10 = #18804 */
    { 0x00dfd7, 0x00dfd7, RTFLOAT32U_INIT_C(1,0x643253,78), RTFLOAT32U_INIT_C(0,0x400814,255), RTFLOAT32U_INIT_C(0,0x400814,255) }, /* #182/2/d/f/m = #18805 */
    { 0x00c057, 0x00c057, RTFLOAT32U_INIT_C(1,0x643253,78), RTFLOAT32U_INIT_C(0,0x400814,255), RTFLOAT32U_INIT_C(0,0x400814,255) }, /* #182/2/d/f/u = #18806 */
    { 0x00c057, 0x00c057, RTFLOAT32U_INIT_C(1,0x643253,78), RTFLOAT32U_INIT_C(0,0x400814,255), RTFLOAT32U_INIT_C(0,0x400814,255) }, /* #182/2/d/f/u = #18807 */
    { 0x00cb57, 0x00cb57, RTFLOAT32U_INIT_C(1,0x643253,78), RTFLOAT32U_INIT_C(0,0x400814,255), RTFLOAT32U_INIT_C(0,0x400814,255) }, /* #182/2/d/f/u0x1 = #18808 */
    { 0x00cad7, 0x00cad7, RTFLOAT32U_INIT_C(1,0x643253,78), RTFLOAT32U_INIT_C(0,0x400814,255), RTFLOAT32U_INIT_C(0,0x400814,255) }, /* #182/2/d/f/u0x2 = #18809 */
    { 0x00c9d7, 0x00c9d7, RTFLOAT32U_INIT_C(1,0x643253,78), RTFLOAT32U_INIT_C(0,0x400814,255), RTFLOAT32U_INIT_C(0,0x400814,255) }, /* #182/2/d/f/u0x4 = #18810 */
    { 0x00c3d7, 0x00c3d7, RTFLOAT32U_INIT_C(1,0x643253,78), RTFLOAT32U_INIT_C(0,0x400814,255), RTFLOAT32U_INIT_C(0,0x400814,255) }, /* #182/2/d/f/u0x10 = #18811 */
    { 0x007f97, 0x007f97, RTFLOAT32U_INIT_C(1,0x643253,78), RTFLOAT32U_INIT_C(0,0x400814,255), RTFLOAT32U_INIT_C(0,0x400814,255) }, /* #182/3/0/0/m = #18812 */
    { 0x006017, 0x006017, RTFLOAT32U_INIT_C(1,0x643253,78), RTFLOAT32U_INIT_C(0,0x400814,255), RTFLOAT32U_INIT_C(0,0x400814,255) }, /* #182/3/0/0/u = #18813 */
    { 0x006017, 0x006017, RTFLOAT32U_INIT_C(1,0x643253,78), RTFLOAT32U_INIT_C(0,0x400814,255), RTFLOAT32U_INIT_C(0,0x400814,255) }, /* #182/3/0/0/u = #18814 */
    { 0x006b17, 0x006b17, RTFLOAT32U_INIT_C(1,0x643253,78), RTFLOAT32U_INIT_C(0,0x400814,255), RTFLOAT32U_INIT_C(0,0x400814,255) }, /* #182/3/0/0/u0x1 = #18815 */
    { 0x006a97, 0x006a97, RTFLOAT32U_INIT_C(1,0x643253,78), RTFLOAT32U_INIT_C(0,0x400814,255), RTFLOAT32U_INIT_C(0,0x400814,255) }, /* #182/3/0/0/u0x2 = #18816 */
    { 0x006997, 0x006997, RTFLOAT32U_INIT_C(1,0x643253,78), RTFLOAT32U_INIT_C(0,0x400814,255), RTFLOAT32U_INIT_C(0,0x400814,255) }, /* #182/3/0/0/u0x4 = #18817 */
    { 0x006397, 0x006397, RTFLOAT32U_INIT_C(1,0x643253,78), RTFLOAT32U_INIT_C(0,0x400814,255), RTFLOAT32U_INIT_C(0,0x400814,255) }, /* #182/3/0/0/u0x10 = #18818 */
    { 0x00ff97, 0x00ff97, RTFLOAT32U_INIT_C(1,0x643253,78), RTFLOAT32U_INIT_C(0,0x400814,255), RTFLOAT32U_INIT_C(0,0x400814,255) }, /* #182/3/0/f/m = #18819 */
    { 0x00e017, 0x00e017, RTFLOAT32U_INIT_C(1,0x643253,78), RTFLOAT32U_INIT_C(0,0x400814,255), RTFLOAT32U_INIT_C(0,0x400814,255) }, /* #182/3/0/f/u = #18820 */
    { 0x00e017, 0x00e017, RTFLOAT32U_INIT_C(1,0x643253,78), RTFLOAT32U_INIT_C(0,0x400814,255), RTFLOAT32U_INIT_C(0,0x400814,255) }, /* #182/3/0/f/u = #18821 */
    { 0x00eb17, 0x00eb17, RTFLOAT32U_INIT_C(1,0x643253,78), RTFLOAT32U_INIT_C(0,0x400814,255), RTFLOAT32U_INIT_C(0,0x400814,255) }, /* #182/3/0/f/u0x1 = #18822 */
    { 0x00ea97, 0x00ea97, RTFLOAT32U_INIT_C(1,0x643253,78), RTFLOAT32U_INIT_C(0,0x400814,255), RTFLOAT32U_INIT_C(0,0x400814,255) }, /* #182/3/0/f/u0x2 = #18823 */
    { 0x00e997, 0x00e997, RTFLOAT32U_INIT_C(1,0x643253,78), RTFLOAT32U_INIT_C(0,0x400814,255), RTFLOAT32U_INIT_C(0,0x400814,255) }, /* #182/3/0/f/u0x4 = #18824 */
    { 0x00e397, 0x00e397, RTFLOAT32U_INIT_C(1,0x643253,78), RTFLOAT32U_INIT_C(0,0x400814,255), RTFLOAT32U_INIT_C(0,0x400814,255) }, /* #182/3/0/f/u0x10 = #18825 */
    { 0x007fd7, 0x007fd7, RTFLOAT32U_INIT_C(1,0x643253,78), RTFLOAT32U_INIT_C(0,0x400814,255), RTFLOAT32U_INIT_C(0,0x400814,255) }, /* #182/3/d/0/m = #18826 */
    { 0x006057, 0x006057, RTFLOAT32U_INIT_C(1,0x643253,78), RTFLOAT32U_INIT_C(0,0x400814,255), RTFLOAT32U_INIT_C(0,0x400814,255) }, /* #182/3/d/0/u = #18827 */
    { 0x006057, 0x006057, RTFLOAT32U_INIT_C(1,0x643253,78), RTFLOAT32U_INIT_C(0,0x400814,255), RTFLOAT32U_INIT_C(0,0x400814,255) }, /* #182/3/d/0/u = #18828 */
    { 0x006b57, 0x006b57, RTFLOAT32U_INIT_C(1,0x643253,78), RTFLOAT32U_INIT_C(0,0x400814,255), RTFLOAT32U_INIT_C(0,0x400814,255) }, /* #182/3/d/0/u0x1 = #18829 */
    { 0x006ad7, 0x006ad7, RTFLOAT32U_INIT_C(1,0x643253,78), RTFLOAT32U_INIT_C(0,0x400814,255), RTFLOAT32U_INIT_C(0,0x400814,255) }, /* #182/3/d/0/u0x2 = #18830 */
    { 0x0069d7, 0x0069d7, RTFLOAT32U_INIT_C(1,0x643253,78), RTFLOAT32U_INIT_C(0,0x400814,255), RTFLOAT32U_INIT_C(0,0x400814,255) }, /* #182/3/d/0/u0x4 = #18831 */
    { 0x0063d7, 0x0063d7, RTFLOAT32U_INIT_C(1,0x643253,78), RTFLOAT32U_INIT_C(0,0x400814,255), RTFLOAT32U_INIT_C(0,0x400814,255) }, /* #182/3/d/0/u0x10 = #18832 */
    { 0x00ffd7, 0x00ffd7, RTFLOAT32U_INIT_C(1,0x643253,78), RTFLOAT32U_INIT_C(0,0x400814,255), RTFLOAT32U_INIT_C(0,0x400814,255) }, /* #182/3/d/f/m = #18833 */
    { 0x00e057, 0x00e057, RTFLOAT32U_INIT_C(1,0x643253,78), RTFLOAT32U_INIT_C(0,0x400814,255), RTFLOAT32U_INIT_C(0,0x400814,255) }, /* #182/3/d/f/u = #18834 */
    { 0x00e057, 0x00e057, RTFLOAT32U_INIT_C(1,0x643253,78), RTFLOAT32U_INIT_C(0,0x400814,255), RTFLOAT32U_INIT_C(0,0x400814,255) }, /* #182/3/d/f/u = #18835 */
    { 0x00eb57, 0x00eb57, RTFLOAT32U_INIT_C(1,0x643253,78), RTFLOAT32U_INIT_C(0,0x400814,255), RTFLOAT32U_INIT_C(0,0x400814,255) }, /* #182/3/d/f/u0x1 = #18836 */
    { 0x00ead7, 0x00ead7, RTFLOAT32U_INIT_C(1,0x643253,78), RTFLOAT32U_INIT_C(0,0x400814,255), RTFLOAT32U_INIT_C(0,0x400814,255) }, /* #182/3/d/f/u0x2 = #18837 */
    { 0x00e9d7, 0x00e9d7, RTFLOAT32U_INIT_C(1,0x643253,78), RTFLOAT32U_INIT_C(0,0x400814,255), RTFLOAT32U_INIT_C(0,0x400814,255) }, /* #182/3/d/f/u0x4 = #18838 */
    { 0x00e3d7, 0x00e3d7, RTFLOAT32U_INIT_C(1,0x643253,78), RTFLOAT32U_INIT_C(0,0x400814,255), RTFLOAT32U_INIT_C(0,0x400814,255) }, /* #182/3/d/f/u0x10 = #18839 */
    { 0x001fa1, 0x001fa1, RTFLOAT32U_INIT_C(0,0x5f2fc1,246), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #183/0/0/0/m = #18840 */
    { 0x000021, 0x000021, RTFLOAT32U_INIT_C(0,0x5f2fc1,246), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #183/0/0/0/u = #18841 */
    { 0x000021, 0x000021, RTFLOAT32U_INIT_C(0,0x5f2fc1,246), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #183/0/0/0/u = #18842 */
    { 0x001021, 0x001021, RTFLOAT32U_INIT_C(0,0x5f2fc1,246), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #183/0/0/0/u0x1 = #18843 */
    { 0x0000a1, 0x0000a1, RTFLOAT32U_INIT_C(0,0x5f2fc1,246), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #183/0/0/0/u0x20 = #18844 */
    { 0x009fa1, 0x009fa1, RTFLOAT32U_INIT_C(0,0x5f2fc1,246), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #183/0/0/f/m = #18845 */
    { 0x008021, 0x008021, RTFLOAT32U_INIT_C(0,0x5f2fc1,246), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #183/0/0/f/u = #18846 */
    { 0x008021, 0x008021, RTFLOAT32U_INIT_C(0,0x5f2fc1,246), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #183/0/0/f/u = #18847 */
    { 0x009021, 0x009021, RTFLOAT32U_INIT_C(0,0x5f2fc1,246), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #183/0/0/f/u0x1 = #18848 */
    { 0x0080a1, 0x0080a1, RTFLOAT32U_INIT_C(0,0x5f2fc1,246), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #183/0/0/f/u0x20 = #18849 */
    { 0x001fe1, 0x001fe1, RTFLOAT32U_INIT_C(0,0x5f2fc1,246), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #183/0/d/0/m = #18850 */
    { 0x000061, 0x000061, RTFLOAT32U_INIT_C(0,0x5f2fc1,246), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #183/0/d/0/u = #18851 */
    { 0x000061, 0x000061, RTFLOAT32U_INIT_C(0,0x5f2fc1,246), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #183/0/d/0/u = #18852 */
    { 0x001061, 0x001061, RTFLOAT32U_INIT_C(0,0x5f2fc1,246), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #183/0/d/0/u0x1 = #18853 */
    { 0x0000e1, 0x0000e1, RTFLOAT32U_INIT_C(0,0x5f2fc1,246), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #183/0/d/0/u0x20 = #18854 */
    { 0x009fe1, 0x009fe1, RTFLOAT32U_INIT_C(0,0x5f2fc1,246), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #183/0/d/f/m = #18855 */
    { 0x008061, 0x008061, RTFLOAT32U_INIT_C(0,0x5f2fc1,246), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #183/0/d/f/u = #18856 */
    { 0x008061, 0x008061, RTFLOAT32U_INIT_C(0,0x5f2fc1,246), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #183/0/d/f/u = #18857 */
    { 0x009061, 0x009061, RTFLOAT32U_INIT_C(0,0x5f2fc1,246), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #183/0/d/f/u0x1 = #18858 */
    { 0x0080e1, 0x0080e1, RTFLOAT32U_INIT_C(0,0x5f2fc1,246), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #183/0/d/f/u0x20 = #18859 */
    { 0x003fa1, 0x003fa1, RTFLOAT32U_INIT_C(0,0x5f2fc1,246), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #183/1/0/0/m = #18860 */
    { 0x002021, 0x002021, RTFLOAT32U_INIT_C(0,0x5f2fc1,246), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #183/1/0/0/u = #18861 */
    { 0x002021, 0x002021, RTFLOAT32U_INIT_C(0,0x5f2fc1,246), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #183/1/0/0/u = #18862 */
    { 0x003021, 0x003021, RTFLOAT32U_INIT_C(0,0x5f2fc1,246), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #183/1/0/0/u0x1 = #18863 */
    { 0x0020a1, 0x0020a1, RTFLOAT32U_INIT_C(0,0x5f2fc1,246), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #183/1/0/0/u0x20 = #18864 */
    { 0x00bfa1, 0x00bfa1, RTFLOAT32U_INIT_C(0,0x5f2fc1,246), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #183/1/0/f/m = #18865 */
    { 0x00a021, 0x00a021, RTFLOAT32U_INIT_C(0,0x5f2fc1,246), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #183/1/0/f/u = #18866 */
    { 0x00a021, 0x00a021, RTFLOAT32U_INIT_C(0,0x5f2fc1,246), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #183/1/0/f/u = #18867 */
    { 0x00b021, 0x00b021, RTFLOAT32U_INIT_C(0,0x5f2fc1,246), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #183/1/0/f/u0x1 = #18868 */
    { 0x00a0a1, 0x00a0a1, RTFLOAT32U_INIT_C(0,0x5f2fc1,246), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #183/1/0/f/u0x20 = #18869 */
    { 0x003fe1, 0x003fe1, RTFLOAT32U_INIT_C(0,0x5f2fc1,246), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #183/1/d/0/m = #18870 */
    { 0x002061, 0x002061, RTFLOAT32U_INIT_C(0,0x5f2fc1,246), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #183/1/d/0/u = #18871 */
    { 0x002061, 0x002061, RTFLOAT32U_INIT_C(0,0x5f2fc1,246), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #183/1/d/0/u = #18872 */
    { 0x003061, 0x003061, RTFLOAT32U_INIT_C(0,0x5f2fc1,246), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #183/1/d/0/u0x1 = #18873 */
    { 0x0020e1, 0x0020e1, RTFLOAT32U_INIT_C(0,0x5f2fc1,246), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #183/1/d/0/u0x20 = #18874 */
    { 0x00bfe1, 0x00bfe1, RTFLOAT32U_INIT_C(0,0x5f2fc1,246), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #183/1/d/f/m = #18875 */
    { 0x00a061, 0x00a061, RTFLOAT32U_INIT_C(0,0x5f2fc1,246), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #183/1/d/f/u = #18876 */
    { 0x00a061, 0x00a061, RTFLOAT32U_INIT_C(0,0x5f2fc1,246), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #183/1/d/f/u = #18877 */
    { 0x00b061, 0x00b061, RTFLOAT32U_INIT_C(0,0x5f2fc1,246), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #183/1/d/f/u0x1 = #18878 */
    { 0x00a0e1, 0x00a0e1, RTFLOAT32U_INIT_C(0,0x5f2fc1,246), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #183/1/d/f/u0x20 = #18879 */
    { 0x005fa1, 0x005fa1, RTFLOAT32U_INIT_C(0,0x5f2fc1,246), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #183/2/0/0/m = #18880 */
    { 0x004021, 0x004021, RTFLOAT32U_INIT_C(0,0x5f2fc1,246), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #183/2/0/0/u = #18881 */
    { 0x004021, 0x004021, RTFLOAT32U_INIT_C(0,0x5f2fc1,246), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #183/2/0/0/u = #18882 */
    { 0x005021, 0x005021, RTFLOAT32U_INIT_C(0,0x5f2fc1,246), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #183/2/0/0/u0x1 = #18883 */
    { 0x0040a1, 0x0040a1, RTFLOAT32U_INIT_C(0,0x5f2fc1,246), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #183/2/0/0/u0x20 = #18884 */
    { 0x00dfa1, 0x00dfa1, RTFLOAT32U_INIT_C(0,0x5f2fc1,246), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #183/2/0/f/m = #18885 */
    { 0x00c021, 0x00c021, RTFLOAT32U_INIT_C(0,0x5f2fc1,246), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #183/2/0/f/u = #18886 */
    { 0x00c021, 0x00c021, RTFLOAT32U_INIT_C(0,0x5f2fc1,246), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #183/2/0/f/u = #18887 */
    { 0x00d021, 0x00d021, RTFLOAT32U_INIT_C(0,0x5f2fc1,246), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #183/2/0/f/u0x1 = #18888 */
    { 0x00c0a1, 0x00c0a1, RTFLOAT32U_INIT_C(0,0x5f2fc1,246), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #183/2/0/f/u0x20 = #18889 */
    { 0x005fe1, 0x005fe1, RTFLOAT32U_INIT_C(0,0x5f2fc1,246), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #183/2/d/0/m = #18890 */
    { 0x004061, 0x004061, RTFLOAT32U_INIT_C(0,0x5f2fc1,246), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #183/2/d/0/u = #18891 */
    { 0x004061, 0x004061, RTFLOAT32U_INIT_C(0,0x5f2fc1,246), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #183/2/d/0/u = #18892 */
    { 0x005061, 0x005061, RTFLOAT32U_INIT_C(0,0x5f2fc1,246), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #183/2/d/0/u0x1 = #18893 */
    { 0x0040e1, 0x0040e1, RTFLOAT32U_INIT_C(0,0x5f2fc1,246), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #183/2/d/0/u0x20 = #18894 */
    { 0x00dfe1, 0x00dfe1, RTFLOAT32U_INIT_C(0,0x5f2fc1,246), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #183/2/d/f/m = #18895 */
    { 0x00c061, 0x00c061, RTFLOAT32U_INIT_C(0,0x5f2fc1,246), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #183/2/d/f/u = #18896 */
    { 0x00c061, 0x00c061, RTFLOAT32U_INIT_C(0,0x5f2fc1,246), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #183/2/d/f/u = #18897 */
    { 0x00d061, 0x00d061, RTFLOAT32U_INIT_C(0,0x5f2fc1,246), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #183/2/d/f/u0x1 = #18898 */
    { 0x00c0e1, 0x00c0e1, RTFLOAT32U_INIT_C(0,0x5f2fc1,246), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #183/2/d/f/u0x20 = #18899 */
    { 0x007fa1, 0x007fa1, RTFLOAT32U_INIT_C(0,0x5f2fc1,246), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #183/3/0/0/m = #18900 */
    { 0x006021, 0x006021, RTFLOAT32U_INIT_C(0,0x5f2fc1,246), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #183/3/0/0/u = #18901 */
    { 0x006021, 0x006021, RTFLOAT32U_INIT_C(0,0x5f2fc1,246), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #183/3/0/0/u = #18902 */
    { 0x007021, 0x007021, RTFLOAT32U_INIT_C(0,0x5f2fc1,246), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #183/3/0/0/u0x1 = #18903 */
    { 0x0060a1, 0x0060a1, RTFLOAT32U_INIT_C(0,0x5f2fc1,246), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #183/3/0/0/u0x20 = #18904 */
    { 0x00ffa1, 0x00ffa1, RTFLOAT32U_INIT_C(0,0x5f2fc1,246), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #183/3/0/f/m = #18905 */
    { 0x00e021, 0x00e021, RTFLOAT32U_INIT_C(0,0x5f2fc1,246), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #183/3/0/f/u = #18906 */
    { 0x00e021, 0x00e021, RTFLOAT32U_INIT_C(0,0x5f2fc1,246), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #183/3/0/f/u = #18907 */
    { 0x00f021, 0x00f021, RTFLOAT32U_INIT_C(0,0x5f2fc1,246), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #183/3/0/f/u0x1 = #18908 */
    { 0x00e0a1, 0x00e0a1, RTFLOAT32U_INIT_C(0,0x5f2fc1,246), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #183/3/0/f/u0x20 = #18909 */
    { 0x007fe1, 0x007fe1, RTFLOAT32U_INIT_C(0,0x5f2fc1,246), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #183/3/d/0/m = #18910 */
    { 0x006061, 0x006061, RTFLOAT32U_INIT_C(0,0x5f2fc1,246), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #183/3/d/0/u = #18911 */
    { 0x006061, 0x006061, RTFLOAT32U_INIT_C(0,0x5f2fc1,246), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #183/3/d/0/u = #18912 */
    { 0x007061, 0x007061, RTFLOAT32U_INIT_C(0,0x5f2fc1,246), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #183/3/d/0/u0x1 = #18913 */
    { 0x0060e1, 0x0060e1, RTFLOAT32U_INIT_C(0,0x5f2fc1,246), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #183/3/d/0/u0x20 = #18914 */
    { 0x00ffe1, 0x00ffe1, RTFLOAT32U_INIT_C(0,0x5f2fc1,246), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #183/3/d/f/m = #18915 */
    { 0x00e061, 0x00e061, RTFLOAT32U_INIT_C(0,0x5f2fc1,246), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #183/3/d/f/u = #18916 */
    { 0x00e061, 0x00e061, RTFLOAT32U_INIT_C(0,0x5f2fc1,246), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #183/3/d/f/u = #18917 */
    { 0x00f061, 0x00f061, RTFLOAT32U_INIT_C(0,0x5f2fc1,246), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #183/3/d/f/u0x1 = #18918 */
    { 0x00e0e1, 0x00e0e1, RTFLOAT32U_INIT_C(0,0x5f2fc1,246), RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #183/3/d/f/u0x20 = #18919 */
    { 0x001fba, 0x001fba, RTFLOAT32U_INIT_C(0,0x15d995,46), RTFLOAT32U_INIT_C(0,0x3dab80,44), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #184/0/0/0/m = #18920 */
    { 0x00003a, 0x00003a, RTFLOAT32U_INIT_C(0,0x15d995,46), RTFLOAT32U_INIT_C(0,0x3dab80,44), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #184/0/0/0/u = #18921 */
    { 0x00003a, 0x00003a, RTFLOAT32U_INIT_C(0,0x15d995,46), RTFLOAT32U_INIT_C(0,0x3dab80,44), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #184/0/0/0/u = #18922 */
    { 0x001c3a, 0x001c3a, RTFLOAT32U_INIT_C(0,0x15d995,46), RTFLOAT32U_INIT_C(0,0x3dab80,44), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #184/0/0/0/u0x2 = #18923 */
    { 0x00193a, 0x00193a, RTFLOAT32U_INIT_C(0,0x15d995,46), RTFLOAT32U_INIT_C(0,0x3dab80,44), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #184/0/0/0/u0x8 = #18924 */
    { 0x00153a, 0x00153a, RTFLOAT32U_INIT_C(0,0x15d995,46), RTFLOAT32U_INIT_C(0,0x3dab80,44), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #184/0/0/0/u0x10 = #18925 */
    { 0x000d3a, 0x000d3a, RTFLOAT32U_INIT_C(0,0x15d995,46), RTFLOAT32U_INIT_C(0,0x3dab80,44), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #184/0/0/0/u0x20 = #18926 */
    { 0x009fba, 0x009fba, RTFLOAT32U_INIT_C(0,0x15d995,46), RTFLOAT32U_INIT_C(0,0x3dab80,44), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #184/0/0/f/m = #18927 */
    { 0x00803a, 0x00803a, RTFLOAT32U_INIT_C(0,0x15d995,46), RTFLOAT32U_INIT_C(0,0x3dab80,44), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #184/0/0/f/u = #18928 */
    { 0x00803a, 0x00803a, RTFLOAT32U_INIT_C(0,0x15d995,46), RTFLOAT32U_INIT_C(0,0x3dab80,44), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #184/0/0/f/u = #18929 */
    { 0x009c3a, 0x009c3a, RTFLOAT32U_INIT_C(0,0x15d995,46), RTFLOAT32U_INIT_C(0,0x3dab80,44), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #184/0/0/f/u0x2 = #18930 */
    { 0x00993a, 0x00993a, RTFLOAT32U_INIT_C(0,0x15d995,46), RTFLOAT32U_INIT_C(0,0x3dab80,44), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #184/0/0/f/u0x8 = #18931 */
    { 0x00953a, 0x00953a, RTFLOAT32U_INIT_C(0,0x15d995,46), RTFLOAT32U_INIT_C(0,0x3dab80,44), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #184/0/0/f/u0x10 = #18932 */
    { 0x008d3a, 0x008d3a, RTFLOAT32U_INIT_C(0,0x15d995,46), RTFLOAT32U_INIT_C(0,0x3dab80,44), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #184/0/0/f/u0x20 = #18933 */
    { 0x001ffa, 0x001ffa, RTFLOAT32U_INIT_C(0,0x15d995,46), RTFLOAT32U_INIT_C(0,0x3dab80,44), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #184/0/d/0/m = #18934 */
    { 0x00007a, 0x00007a, RTFLOAT32U_INIT_C(0,0x15d995,46), RTFLOAT32U_INIT_C(0,0x3dab80,44), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #184/0/d/0/u = #18935 */
    { 0x00007a, 0x00007a, RTFLOAT32U_INIT_C(0,0x15d995,46), RTFLOAT32U_INIT_C(0,0x3dab80,44), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #184/0/d/0/u = #18936 */
    { 0x001c7a, 0x001c7a, RTFLOAT32U_INIT_C(0,0x15d995,46), RTFLOAT32U_INIT_C(0,0x3dab80,44), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #184/0/d/0/u0x2 = #18937 */
    { 0x00197a, 0x00197a, RTFLOAT32U_INIT_C(0,0x15d995,46), RTFLOAT32U_INIT_C(0,0x3dab80,44), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #184/0/d/0/u0x8 = #18938 */
    { 0x00157a, 0x00157a, RTFLOAT32U_INIT_C(0,0x15d995,46), RTFLOAT32U_INIT_C(0,0x3dab80,44), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #184/0/d/0/u0x10 = #18939 */
    { 0x000d7a, 0x000d7a, RTFLOAT32U_INIT_C(0,0x15d995,46), RTFLOAT32U_INIT_C(0,0x3dab80,44), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #184/0/d/0/u0x20 = #18940 */
    { 0x009ffa, 0x009ffa, RTFLOAT32U_INIT_C(0,0x15d995,46), RTFLOAT32U_INIT_C(0,0x3dab80,44), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #184/0/d/f/m = #18941 */
    { 0x00807a, 0x00807a, RTFLOAT32U_INIT_C(0,0x15d995,46), RTFLOAT32U_INIT_C(0,0x3dab80,44), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #184/0/d/f/u = #18942 */
    { 0x00807a, 0x00807a, RTFLOAT32U_INIT_C(0,0x15d995,46), RTFLOAT32U_INIT_C(0,0x3dab80,44), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #184/0/d/f/u = #18943 */
    { 0x009c7a, 0x009c7a, RTFLOAT32U_INIT_C(0,0x15d995,46), RTFLOAT32U_INIT_C(0,0x3dab80,44), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #184/0/d/f/u0x2 = #18944 */
    { 0x00997a, 0x00997a, RTFLOAT32U_INIT_C(0,0x15d995,46), RTFLOAT32U_INIT_C(0,0x3dab80,44), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #184/0/d/f/u0x8 = #18945 */
    { 0x00957a, 0x00957a, RTFLOAT32U_INIT_C(0,0x15d995,46), RTFLOAT32U_INIT_C(0,0x3dab80,44), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #184/0/d/f/u0x10 = #18946 */
    { 0x008d7a, 0x008d7a, RTFLOAT32U_INIT_C(0,0x15d995,46), RTFLOAT32U_INIT_C(0,0x3dab80,44), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #184/0/d/f/u0x20 = #18947 */
    { 0x003fba, 0x003fba, RTFLOAT32U_INIT_C(0,0x15d995,46), RTFLOAT32U_INIT_C(0,0x3dab80,44), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #184/1/0/0/m = #18948 */
    { 0x00203a, 0x00203a, RTFLOAT32U_INIT_C(0,0x15d995,46), RTFLOAT32U_INIT_C(0,0x3dab80,44), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #184/1/0/0/u = #18949 */
    { 0x00203a, 0x00203a, RTFLOAT32U_INIT_C(0,0x15d995,46), RTFLOAT32U_INIT_C(0,0x3dab80,44), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #184/1/0/0/u = #18950 */
    { 0x003c3a, 0x003c3a, RTFLOAT32U_INIT_C(0,0x15d995,46), RTFLOAT32U_INIT_C(0,0x3dab80,44), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #184/1/0/0/u0x2 = #18951 */
    { 0x00393a, 0x00393a, RTFLOAT32U_INIT_C(0,0x15d995,46), RTFLOAT32U_INIT_C(0,0x3dab80,44), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #184/1/0/0/u0x8 = #18952 */
    { 0x00353a, 0x00353a, RTFLOAT32U_INIT_C(0,0x15d995,46), RTFLOAT32U_INIT_C(0,0x3dab80,44), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #184/1/0/0/u0x10 = #18953 */
    { 0x002d3a, 0x002d3a, RTFLOAT32U_INIT_C(0,0x15d995,46), RTFLOAT32U_INIT_C(0,0x3dab80,44), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #184/1/0/0/u0x20 = #18954 */
    { 0x00bfba, 0x00bfba, RTFLOAT32U_INIT_C(0,0x15d995,46), RTFLOAT32U_INIT_C(0,0x3dab80,44), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #184/1/0/f/m = #18955 */
    { 0x00a03a, 0x00a03a, RTFLOAT32U_INIT_C(0,0x15d995,46), RTFLOAT32U_INIT_C(0,0x3dab80,44), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #184/1/0/f/u = #18956 */
    { 0x00a03a, 0x00a03a, RTFLOAT32U_INIT_C(0,0x15d995,46), RTFLOAT32U_INIT_C(0,0x3dab80,44), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #184/1/0/f/u = #18957 */
    { 0x00bc3a, 0x00bc3a, RTFLOAT32U_INIT_C(0,0x15d995,46), RTFLOAT32U_INIT_C(0,0x3dab80,44), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #184/1/0/f/u0x2 = #18958 */
    { 0x00b93a, 0x00b93a, RTFLOAT32U_INIT_C(0,0x15d995,46), RTFLOAT32U_INIT_C(0,0x3dab80,44), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #184/1/0/f/u0x8 = #18959 */
    { 0x00b53a, 0x00b53a, RTFLOAT32U_INIT_C(0,0x15d995,46), RTFLOAT32U_INIT_C(0,0x3dab80,44), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #184/1/0/f/u0x10 = #18960 */
    { 0x00ad3a, 0x00ad3a, RTFLOAT32U_INIT_C(0,0x15d995,46), RTFLOAT32U_INIT_C(0,0x3dab80,44), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #184/1/0/f/u0x20 = #18961 */
    { 0x003ffa, 0x003ffa, RTFLOAT32U_INIT_C(0,0x15d995,46), RTFLOAT32U_INIT_C(0,0x3dab80,44), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #184/1/d/0/m = #18962 */
    { 0x00207a, 0x00207a, RTFLOAT32U_INIT_C(0,0x15d995,46), RTFLOAT32U_INIT_C(0,0x3dab80,44), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #184/1/d/0/u = #18963 */
    { 0x00207a, 0x00207a, RTFLOAT32U_INIT_C(0,0x15d995,46), RTFLOAT32U_INIT_C(0,0x3dab80,44), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #184/1/d/0/u = #18964 */
    { 0x003c7a, 0x003c7a, RTFLOAT32U_INIT_C(0,0x15d995,46), RTFLOAT32U_INIT_C(0,0x3dab80,44), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #184/1/d/0/u0x2 = #18965 */
    { 0x00397a, 0x00397a, RTFLOAT32U_INIT_C(0,0x15d995,46), RTFLOAT32U_INIT_C(0,0x3dab80,44), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #184/1/d/0/u0x8 = #18966 */
    { 0x00357a, 0x00357a, RTFLOAT32U_INIT_C(0,0x15d995,46), RTFLOAT32U_INIT_C(0,0x3dab80,44), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #184/1/d/0/u0x10 = #18967 */
    { 0x002d7a, 0x002d7a, RTFLOAT32U_INIT_C(0,0x15d995,46), RTFLOAT32U_INIT_C(0,0x3dab80,44), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #184/1/d/0/u0x20 = #18968 */
    { 0x00bffa, 0x00bffa, RTFLOAT32U_INIT_C(0,0x15d995,46), RTFLOAT32U_INIT_C(0,0x3dab80,44), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #184/1/d/f/m = #18969 */
    { 0x00a07a, 0x00a07a, RTFLOAT32U_INIT_C(0,0x15d995,46), RTFLOAT32U_INIT_C(0,0x3dab80,44), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #184/1/d/f/u = #18970 */
    { 0x00a07a, 0x00a07a, RTFLOAT32U_INIT_C(0,0x15d995,46), RTFLOAT32U_INIT_C(0,0x3dab80,44), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #184/1/d/f/u = #18971 */
    { 0x00bc7a, 0x00bc7a, RTFLOAT32U_INIT_C(0,0x15d995,46), RTFLOAT32U_INIT_C(0,0x3dab80,44), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #184/1/d/f/u0x2 = #18972 */
    { 0x00b97a, 0x00b97a, RTFLOAT32U_INIT_C(0,0x15d995,46), RTFLOAT32U_INIT_C(0,0x3dab80,44), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #184/1/d/f/u0x8 = #18973 */
    { 0x00b57a, 0x00b57a, RTFLOAT32U_INIT_C(0,0x15d995,46), RTFLOAT32U_INIT_C(0,0x3dab80,44), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #184/1/d/f/u0x10 = #18974 */
    { 0x00ad7a, 0x00ad7a, RTFLOAT32U_INIT_C(0,0x15d995,46), RTFLOAT32U_INIT_C(0,0x3dab80,44), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #184/1/d/f/u0x20 = #18975 */
    { 0x005fba, 0x005fba, RTFLOAT32U_INIT_C(0,0x15d995,46), RTFLOAT32U_INIT_C(0,0x3dab80,44), RTFLOAT32U_INIT_C(0,0x1,0) }, /* #184/2/0/0/m = #18976 */
    { 0x00403a, 0x00403a, RTFLOAT32U_INIT_C(0,0x15d995,46), RTFLOAT32U_INIT_C(0,0x3dab80,44), RTFLOAT32U_INIT_C(0,0x1,0) }, /* #184/2/0/0/u = #18977 */
    { 0x00403a, 0x00403a, RTFLOAT32U_INIT_C(0,0x15d995,46), RTFLOAT32U_INIT_C(0,0x3dab80,44), RTFLOAT32U_INIT_C(0,0x1,0) }, /* #184/2/0/0/u = #18978 */
    { 0x005c3a, 0x005c3a, RTFLOAT32U_INIT_C(0,0x15d995,46), RTFLOAT32U_INIT_C(0,0x3dab80,44), RTFLOAT32U_INIT_C(0,0x1,0) }, /* #184/2/0/0/u0x2 = #18979 */
    { 0x00593a, 0x00593a, RTFLOAT32U_INIT_C(0,0x15d995,46), RTFLOAT32U_INIT_C(0,0x3dab80,44), RTFLOAT32U_INIT_C(0,0x1,0) }, /* #184/2/0/0/u0x8 = #18980 */
    { 0x00553a, 0x00553a, RTFLOAT32U_INIT_C(0,0x15d995,46), RTFLOAT32U_INIT_C(0,0x3dab80,44), RTFLOAT32U_INIT_C(0,0x1,0) }, /* #184/2/0/0/u0x10 = #18981 */
    { 0x004d3a, 0x004d3a, RTFLOAT32U_INIT_C(0,0x15d995,46), RTFLOAT32U_INIT_C(0,0x3dab80,44), RTFLOAT32U_INIT_C(0,0x1,0) }, /* #184/2/0/0/u0x20 = #18982 */
    { 0x00dfba, 0x00dfba, RTFLOAT32U_INIT_C(0,0x15d995,46), RTFLOAT32U_INIT_C(0,0x3dab80,44), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #184/2/0/f/m = #18983 */
    { 0x00c03a, 0x00c03a, RTFLOAT32U_INIT_C(0,0x15d995,46), RTFLOAT32U_INIT_C(0,0x3dab80,44), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #184/2/0/f/u = #18984 */
    { 0x00c03a, 0x00c03a, RTFLOAT32U_INIT_C(0,0x15d995,46), RTFLOAT32U_INIT_C(0,0x3dab80,44), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #184/2/0/f/u = #18985 */
    { 0x00dc3a, 0x00dc3a, RTFLOAT32U_INIT_C(0,0x15d995,46), RTFLOAT32U_INIT_C(0,0x3dab80,44), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #184/2/0/f/u0x2 = #18986 */
    { 0x00d93a, 0x00d93a, RTFLOAT32U_INIT_C(0,0x15d995,46), RTFLOAT32U_INIT_C(0,0x3dab80,44), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #184/2/0/f/u0x8 = #18987 */
    { 0x00d53a, 0x00d53a, RTFLOAT32U_INIT_C(0,0x15d995,46), RTFLOAT32U_INIT_C(0,0x3dab80,44), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #184/2/0/f/u0x10 = #18988 */
    { 0x00cd3a, 0x00cd3a, RTFLOAT32U_INIT_C(0,0x15d995,46), RTFLOAT32U_INIT_C(0,0x3dab80,44), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #184/2/0/f/u0x20 = #18989 */
    { 0x005ffa, 0x005ffa, RTFLOAT32U_INIT_C(0,0x15d995,46), RTFLOAT32U_INIT_C(0,0x3dab80,44), RTFLOAT32U_INIT_C(0,0x1,0) }, /* #184/2/d/0/m = #18990 */
    { 0x00407a, 0x00407a, RTFLOAT32U_INIT_C(0,0x15d995,46), RTFLOAT32U_INIT_C(0,0x3dab80,44), RTFLOAT32U_INIT_C(0,0x1,0) }, /* #184/2/d/0/u = #18991 */
    { 0x00407a, 0x00407a, RTFLOAT32U_INIT_C(0,0x15d995,46), RTFLOAT32U_INIT_C(0,0x3dab80,44), RTFLOAT32U_INIT_C(0,0x1,0) }, /* #184/2/d/0/u = #18992 */
    { 0x005c7a, 0x005c7a, RTFLOAT32U_INIT_C(0,0x15d995,46), RTFLOAT32U_INIT_C(0,0x3dab80,44), RTFLOAT32U_INIT_C(0,0x1,0) }, /* #184/2/d/0/u0x2 = #18993 */
    { 0x00597a, 0x00597a, RTFLOAT32U_INIT_C(0,0x15d995,46), RTFLOAT32U_INIT_C(0,0x3dab80,44), RTFLOAT32U_INIT_C(0,0x1,0) }, /* #184/2/d/0/u0x8 = #18994 */
    { 0x00557a, 0x00557a, RTFLOAT32U_INIT_C(0,0x15d995,46), RTFLOAT32U_INIT_C(0,0x3dab80,44), RTFLOAT32U_INIT_C(0,0x1,0) }, /* #184/2/d/0/u0x10 = #18995 */
    { 0x004d7a, 0x004d7a, RTFLOAT32U_INIT_C(0,0x15d995,46), RTFLOAT32U_INIT_C(0,0x3dab80,44), RTFLOAT32U_INIT_C(0,0x1,0) }, /* #184/2/d/0/u0x20 = #18996 */
    { 0x00dffa, 0x00dffa, RTFLOAT32U_INIT_C(0,0x15d995,46), RTFLOAT32U_INIT_C(0,0x3dab80,44), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #184/2/d/f/m = #18997 */
    { 0x00c07a, 0x00c07a, RTFLOAT32U_INIT_C(0,0x15d995,46), RTFLOAT32U_INIT_C(0,0x3dab80,44), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #184/2/d/f/u = #18998 */
    { 0x00c07a, 0x00c07a, RTFLOAT32U_INIT_C(0,0x15d995,46), RTFLOAT32U_INIT_C(0,0x3dab80,44), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #184/2/d/f/u = #18999 */
    { 0x00dc7a, 0x00dc7a, RTFLOAT32U_INIT_C(0,0x15d995,46), RTFLOAT32U_INIT_C(0,0x3dab80,44), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #184/2/d/f/u0x2 = #19000 */
    { 0x00d97a, 0x00d97a, RTFLOAT32U_INIT_C(0,0x15d995,46), RTFLOAT32U_INIT_C(0,0x3dab80,44), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #184/2/d/f/u0x8 = #19001 */
    { 0x00d57a, 0x00d57a, RTFLOAT32U_INIT_C(0,0x15d995,46), RTFLOAT32U_INIT_C(0,0x3dab80,44), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #184/2/d/f/u0x10 = #19002 */
    { 0x00cd7a, 0x00cd7a, RTFLOAT32U_INIT_C(0,0x15d995,46), RTFLOAT32U_INIT_C(0,0x3dab80,44), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #184/2/d/f/u0x20 = #19003 */
    { 0x007fba, 0x007fba, RTFLOAT32U_INIT_C(0,0x15d995,46), RTFLOAT32U_INIT_C(0,0x3dab80,44), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #184/3/0/0/m = #19004 */
    { 0x00603a, 0x00603a, RTFLOAT32U_INIT_C(0,0x15d995,46), RTFLOAT32U_INIT_C(0,0x3dab80,44), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #184/3/0/0/u = #19005 */
    { 0x00603a, 0x00603a, RTFLOAT32U_INIT_C(0,0x15d995,46), RTFLOAT32U_INIT_C(0,0x3dab80,44), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #184/3/0/0/u = #19006 */
    { 0x007c3a, 0x007c3a, RTFLOAT32U_INIT_C(0,0x15d995,46), RTFLOAT32U_INIT_C(0,0x3dab80,44), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #184/3/0/0/u0x2 = #19007 */
    { 0x00793a, 0x00793a, RTFLOAT32U_INIT_C(0,0x15d995,46), RTFLOAT32U_INIT_C(0,0x3dab80,44), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #184/3/0/0/u0x8 = #19008 */
    { 0x00753a, 0x00753a, RTFLOAT32U_INIT_C(0,0x15d995,46), RTFLOAT32U_INIT_C(0,0x3dab80,44), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #184/3/0/0/u0x10 = #19009 */
    { 0x006d3a, 0x006d3a, RTFLOAT32U_INIT_C(0,0x15d995,46), RTFLOAT32U_INIT_C(0,0x3dab80,44), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #184/3/0/0/u0x20 = #19010 */
    { 0x00ffba, 0x00ffba, RTFLOAT32U_INIT_C(0,0x15d995,46), RTFLOAT32U_INIT_C(0,0x3dab80,44), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #184/3/0/f/m = #19011 */
    { 0x00e03a, 0x00e03a, RTFLOAT32U_INIT_C(0,0x15d995,46), RTFLOAT32U_INIT_C(0,0x3dab80,44), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #184/3/0/f/u = #19012 */
    { 0x00e03a, 0x00e03a, RTFLOAT32U_INIT_C(0,0x15d995,46), RTFLOAT32U_INIT_C(0,0x3dab80,44), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #184/3/0/f/u = #19013 */
    { 0x00fc3a, 0x00fc3a, RTFLOAT32U_INIT_C(0,0x15d995,46), RTFLOAT32U_INIT_C(0,0x3dab80,44), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #184/3/0/f/u0x2 = #19014 */
    { 0x00f93a, 0x00f93a, RTFLOAT32U_INIT_C(0,0x15d995,46), RTFLOAT32U_INIT_C(0,0x3dab80,44), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #184/3/0/f/u0x8 = #19015 */
    { 0x00f53a, 0x00f53a, RTFLOAT32U_INIT_C(0,0x15d995,46), RTFLOAT32U_INIT_C(0,0x3dab80,44), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #184/3/0/f/u0x10 = #19016 */
    { 0x00ed3a, 0x00ed3a, RTFLOAT32U_INIT_C(0,0x15d995,46), RTFLOAT32U_INIT_C(0,0x3dab80,44), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #184/3/0/f/u0x20 = #19017 */
    { 0x007ffa, 0x007ffa, RTFLOAT32U_INIT_C(0,0x15d995,46), RTFLOAT32U_INIT_C(0,0x3dab80,44), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #184/3/d/0/m = #19018 */
    { 0x00607a, 0x00607a, RTFLOAT32U_INIT_C(0,0x15d995,46), RTFLOAT32U_INIT_C(0,0x3dab80,44), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #184/3/d/0/u = #19019 */
    { 0x00607a, 0x00607a, RTFLOAT32U_INIT_C(0,0x15d995,46), RTFLOAT32U_INIT_C(0,0x3dab80,44), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #184/3/d/0/u = #19020 */
    { 0x007c7a, 0x007c7a, RTFLOAT32U_INIT_C(0,0x15d995,46), RTFLOAT32U_INIT_C(0,0x3dab80,44), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #184/3/d/0/u0x2 = #19021 */
    { 0x00797a, 0x00797a, RTFLOAT32U_INIT_C(0,0x15d995,46), RTFLOAT32U_INIT_C(0,0x3dab80,44), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #184/3/d/0/u0x8 = #19022 */
    { 0x00757a, 0x00757a, RTFLOAT32U_INIT_C(0,0x15d995,46), RTFLOAT32U_INIT_C(0,0x3dab80,44), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #184/3/d/0/u0x10 = #19023 */
    { 0x006d7a, 0x006d7a, RTFLOAT32U_INIT_C(0,0x15d995,46), RTFLOAT32U_INIT_C(0,0x3dab80,44), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #184/3/d/0/u0x20 = #19024 */
    { 0x00fffa, 0x00fffa, RTFLOAT32U_INIT_C(0,0x15d995,46), RTFLOAT32U_INIT_C(0,0x3dab80,44), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #184/3/d/f/m = #19025 */
    { 0x00e07a, 0x00e07a, RTFLOAT32U_INIT_C(0,0x15d995,46), RTFLOAT32U_INIT_C(0,0x3dab80,44), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #184/3/d/f/u = #19026 */
    { 0x00e07a, 0x00e07a, RTFLOAT32U_INIT_C(0,0x15d995,46), RTFLOAT32U_INIT_C(0,0x3dab80,44), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #184/3/d/f/u = #19027 */
    { 0x00fc7a, 0x00fc7a, RTFLOAT32U_INIT_C(0,0x15d995,46), RTFLOAT32U_INIT_C(0,0x3dab80,44), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #184/3/d/f/u0x2 = #19028 */
    { 0x00f97a, 0x00f97a, RTFLOAT32U_INIT_C(0,0x15d995,46), RTFLOAT32U_INIT_C(0,0x3dab80,44), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #184/3/d/f/u0x8 = #19029 */
    { 0x00f57a, 0x00f57a, RTFLOAT32U_INIT_C(0,0x15d995,46), RTFLOAT32U_INIT_C(0,0x3dab80,44), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #184/3/d/f/u0x10 = #19030 */
    { 0x00ed7a, 0x00ed7a, RTFLOAT32U_INIT_C(0,0x15d995,46), RTFLOAT32U_INIT_C(0,0x3dab80,44), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #184/3/d/f/u0x20 = #19031 */
    { 0x001f85, 0x001fa5, RTFLOAT32U_INIT_C(0,0x1a6526,127), RTFLOAT32U_INIT_C(1,0x23a204,243), RTFLOAT32U_INIT_C(1,0x45603b,243) }, /* #185/0/0/0/m = #19032 */
    { 0x000005, 0x000025, RTFLOAT32U_INIT_C(0,0x1a6526,127), RTFLOAT32U_INIT_C(1,0x23a204,243), RTFLOAT32U_INIT_C(1,0x45603b,243) }, /* #185/0/0/0/u = #19033 */
    { 0x000025, 0x000025, RTFLOAT32U_INIT_C(0,0x1a6526,127), RTFLOAT32U_INIT_C(1,0x23a204,243), RTFLOAT32U_INIT_C(1,0x45603b,243) }, /* #185/0/0/0/u = #19034 */
    { 0x001225, 0x001225, RTFLOAT32U_INIT_C(0,0x1a6526,127), RTFLOAT32U_INIT_C(1,0x23a204,243), RTFLOAT32U_INIT_C(1,0x45603b,243) }, /* #185/0/0/0/u0x1 = #19035 */
    { 0x0010a5, 0x0010a5, RTFLOAT32U_INIT_C(0,0x1a6526,127), RTFLOAT32U_INIT_C(1,0x23a204,243), RTFLOAT32U_INIT_C(1,0x45603b,243) }, /* #185/0/0/0/u0x4 = #19036 */
    { 0x0002a5, 0x0002a5, RTFLOAT32U_INIT_C(0,0x1a6526,127), RTFLOAT32U_INIT_C(1,0x23a204,243), RTFLOAT32U_INIT_C(1,0x45603b,243) }, /* #185/0/0/0/u0x20 = #19037 */
    { 0x009f85, 0x009fa5, RTFLOAT32U_INIT_C(0,0x1a6526,127), RTFLOAT32U_INIT_C(1,0x23a204,243), RTFLOAT32U_INIT_C(1,0x45603b,243) }, /* #185/0/0/f/m = #19038 */
    { 0x008005, 0x008025, RTFLOAT32U_INIT_C(0,0x1a6526,127), RTFLOAT32U_INIT_C(1,0x23a204,243), RTFLOAT32U_INIT_C(1,0x45603b,243) }, /* #185/0/0/f/u = #19039 */
    { 0x008025, 0x008025, RTFLOAT32U_INIT_C(0,0x1a6526,127), RTFLOAT32U_INIT_C(1,0x23a204,243), RTFLOAT32U_INIT_C(1,0x45603b,243) }, /* #185/0/0/f/u = #19040 */
    { 0x009225, 0x009225, RTFLOAT32U_INIT_C(0,0x1a6526,127), RTFLOAT32U_INIT_C(1,0x23a204,243), RTFLOAT32U_INIT_C(1,0x45603b,243) }, /* #185/0/0/f/u0x1 = #19041 */
    { 0x0090a5, 0x0090a5, RTFLOAT32U_INIT_C(0,0x1a6526,127), RTFLOAT32U_INIT_C(1,0x23a204,243), RTFLOAT32U_INIT_C(1,0x45603b,243) }, /* #185/0/0/f/u0x4 = #19042 */
    { 0x0082a5, 0x0082a5, RTFLOAT32U_INIT_C(0,0x1a6526,127), RTFLOAT32U_INIT_C(1,0x23a204,243), RTFLOAT32U_INIT_C(1,0x45603b,243) }, /* #185/0/0/f/u0x20 = #19043 */
    { 0x001fc5, 0x001fe5, RTFLOAT32U_INIT_C(0,0x1a6526,127), RTFLOAT32U_INIT_C(1,0x23a204,243), RTFLOAT32U_INIT_C(1,0x45603b,243) }, /* #185/0/d/0/m = #19044 */
    { 0x000045, 0x000065, RTFLOAT32U_INIT_C(0,0x1a6526,127), RTFLOAT32U_INIT_C(1,0x23a204,243), RTFLOAT32U_INIT_C(1,0x45603b,243) }, /* #185/0/d/0/u = #19045 */
    { 0x000065, 0x000065, RTFLOAT32U_INIT_C(0,0x1a6526,127), RTFLOAT32U_INIT_C(1,0x23a204,243), RTFLOAT32U_INIT_C(1,0x45603b,243) }, /* #185/0/d/0/u = #19046 */
    { 0x001265, 0x001265, RTFLOAT32U_INIT_C(0,0x1a6526,127), RTFLOAT32U_INIT_C(1,0x23a204,243), RTFLOAT32U_INIT_C(1,0x45603b,243) }, /* #185/0/d/0/u0x1 = #19047 */
    { 0x0010e5, 0x0010e5, RTFLOAT32U_INIT_C(0,0x1a6526,127), RTFLOAT32U_INIT_C(1,0x23a204,243), RTFLOAT32U_INIT_C(1,0x45603b,243) }, /* #185/0/d/0/u0x4 = #19048 */
    { 0x0002e5, 0x0002e5, RTFLOAT32U_INIT_C(0,0x1a6526,127), RTFLOAT32U_INIT_C(1,0x23a204,243), RTFLOAT32U_INIT_C(1,0x45603b,243) }, /* #185/0/d/0/u0x20 = #19049 */
    { 0x009fc5, 0x009fe5, RTFLOAT32U_INIT_C(0,0x1a6526,127), RTFLOAT32U_INIT_C(1,0x23a204,243), RTFLOAT32U_INIT_C(1,0x45603b,243) }, /* #185/0/d/f/m = #19050 */
    { 0x008045, 0x008065, RTFLOAT32U_INIT_C(0,0x1a6526,127), RTFLOAT32U_INIT_C(1,0x23a204,243), RTFLOAT32U_INIT_C(1,0x45603b,243) }, /* #185/0/d/f/u = #19051 */
    { 0x008065, 0x008065, RTFLOAT32U_INIT_C(0,0x1a6526,127), RTFLOAT32U_INIT_C(1,0x23a204,243), RTFLOAT32U_INIT_C(1,0x45603b,243) }, /* #185/0/d/f/u = #19052 */
    { 0x009265, 0x009265, RTFLOAT32U_INIT_C(0,0x1a6526,127), RTFLOAT32U_INIT_C(1,0x23a204,243), RTFLOAT32U_INIT_C(1,0x45603b,243) }, /* #185/0/d/f/u0x1 = #19053 */
    { 0x0090e5, 0x0090e5, RTFLOAT32U_INIT_C(0,0x1a6526,127), RTFLOAT32U_INIT_C(1,0x23a204,243), RTFLOAT32U_INIT_C(1,0x45603b,243) }, /* #185/0/d/f/u0x4 = #19054 */
    { 0x0082e5, 0x0082e5, RTFLOAT32U_INIT_C(0,0x1a6526,127), RTFLOAT32U_INIT_C(1,0x23a204,243), RTFLOAT32U_INIT_C(1,0x45603b,243) }, /* #185/0/d/f/u0x20 = #19055 */
    { 0x003f85, 0x003fa5, RTFLOAT32U_INIT_C(0,0x1a6526,127), RTFLOAT32U_INIT_C(1,0x23a204,243), RTFLOAT32U_INIT_C(1,0x45603c,243) }, /* #185/1/0/0/m = #19056 */
    { 0x002005, 0x002025, RTFLOAT32U_INIT_C(0,0x1a6526,127), RTFLOAT32U_INIT_C(1,0x23a204,243), RTFLOAT32U_INIT_C(1,0x45603c,243) }, /* #185/1/0/0/u = #19057 */
    { 0x002025, 0x002025, RTFLOAT32U_INIT_C(0,0x1a6526,127), RTFLOAT32U_INIT_C(1,0x23a204,243), RTFLOAT32U_INIT_C(1,0x45603c,243) }, /* #185/1/0/0/u = #19058 */
    { 0x003225, 0x003225, RTFLOAT32U_INIT_C(0,0x1a6526,127), RTFLOAT32U_INIT_C(1,0x23a204,243), RTFLOAT32U_INIT_C(1,0x45603c,243) }, /* #185/1/0/0/u0x1 = #19059 */
    { 0x0030a5, 0x0030a5, RTFLOAT32U_INIT_C(0,0x1a6526,127), RTFLOAT32U_INIT_C(1,0x23a204,243), RTFLOAT32U_INIT_C(1,0x45603c,243) }, /* #185/1/0/0/u0x4 = #19060 */
    { 0x0022a5, 0x0022a5, RTFLOAT32U_INIT_C(0,0x1a6526,127), RTFLOAT32U_INIT_C(1,0x23a204,243), RTFLOAT32U_INIT_C(1,0x45603c,243) }, /* #185/1/0/0/u0x20 = #19061 */
    { 0x00bf85, 0x00bfa5, RTFLOAT32U_INIT_C(0,0x1a6526,127), RTFLOAT32U_INIT_C(1,0x23a204,243), RTFLOAT32U_INIT_C(1,0x45603c,243) }, /* #185/1/0/f/m = #19062 */
    { 0x00a005, 0x00a025, RTFLOAT32U_INIT_C(0,0x1a6526,127), RTFLOAT32U_INIT_C(1,0x23a204,243), RTFLOAT32U_INIT_C(1,0x45603c,243) }, /* #185/1/0/f/u = #19063 */
    { 0x00a025, 0x00a025, RTFLOAT32U_INIT_C(0,0x1a6526,127), RTFLOAT32U_INIT_C(1,0x23a204,243), RTFLOAT32U_INIT_C(1,0x45603c,243) }, /* #185/1/0/f/u = #19064 */
    { 0x00b225, 0x00b225, RTFLOAT32U_INIT_C(0,0x1a6526,127), RTFLOAT32U_INIT_C(1,0x23a204,243), RTFLOAT32U_INIT_C(1,0x45603c,243) }, /* #185/1/0/f/u0x1 = #19065 */
    { 0x00b0a5, 0x00b0a5, RTFLOAT32U_INIT_C(0,0x1a6526,127), RTFLOAT32U_INIT_C(1,0x23a204,243), RTFLOAT32U_INIT_C(1,0x45603c,243) }, /* #185/1/0/f/u0x4 = #19066 */
    { 0x00a2a5, 0x00a2a5, RTFLOAT32U_INIT_C(0,0x1a6526,127), RTFLOAT32U_INIT_C(1,0x23a204,243), RTFLOAT32U_INIT_C(1,0x45603c,243) }, /* #185/1/0/f/u0x20 = #19067 */
    { 0x003fc5, 0x003fe5, RTFLOAT32U_INIT_C(0,0x1a6526,127), RTFLOAT32U_INIT_C(1,0x23a204,243), RTFLOAT32U_INIT_C(1,0x45603c,243) }, /* #185/1/d/0/m = #19068 */
    { 0x002045, 0x002065, RTFLOAT32U_INIT_C(0,0x1a6526,127), RTFLOAT32U_INIT_C(1,0x23a204,243), RTFLOAT32U_INIT_C(1,0x45603c,243) }, /* #185/1/d/0/u = #19069 */
    { 0x002065, 0x002065, RTFLOAT32U_INIT_C(0,0x1a6526,127), RTFLOAT32U_INIT_C(1,0x23a204,243), RTFLOAT32U_INIT_C(1,0x45603c,243) }, /* #185/1/d/0/u = #19070 */
    { 0x003265, 0x003265, RTFLOAT32U_INIT_C(0,0x1a6526,127), RTFLOAT32U_INIT_C(1,0x23a204,243), RTFLOAT32U_INIT_C(1,0x45603c,243) }, /* #185/1/d/0/u0x1 = #19071 */
    { 0x0030e5, 0x0030e5, RTFLOAT32U_INIT_C(0,0x1a6526,127), RTFLOAT32U_INIT_C(1,0x23a204,243), RTFLOAT32U_INIT_C(1,0x45603c,243) }, /* #185/1/d/0/u0x4 = #19072 */
    { 0x0022e5, 0x0022e5, RTFLOAT32U_INIT_C(0,0x1a6526,127), RTFLOAT32U_INIT_C(1,0x23a204,243), RTFLOAT32U_INIT_C(1,0x45603c,243) }, /* #185/1/d/0/u0x20 = #19073 */
    { 0x00bfc5, 0x00bfe5, RTFLOAT32U_INIT_C(0,0x1a6526,127), RTFLOAT32U_INIT_C(1,0x23a204,243), RTFLOAT32U_INIT_C(1,0x45603c,243) }, /* #185/1/d/f/m = #19074 */
    { 0x00a045, 0x00a065, RTFLOAT32U_INIT_C(0,0x1a6526,127), RTFLOAT32U_INIT_C(1,0x23a204,243), RTFLOAT32U_INIT_C(1,0x45603c,243) }, /* #185/1/d/f/u = #19075 */
    { 0x00a065, 0x00a065, RTFLOAT32U_INIT_C(0,0x1a6526,127), RTFLOAT32U_INIT_C(1,0x23a204,243), RTFLOAT32U_INIT_C(1,0x45603c,243) }, /* #185/1/d/f/u = #19076 */
    { 0x00b265, 0x00b265, RTFLOAT32U_INIT_C(0,0x1a6526,127), RTFLOAT32U_INIT_C(1,0x23a204,243), RTFLOAT32U_INIT_C(1,0x45603c,243) }, /* #185/1/d/f/u0x1 = #19077 */
    { 0x00b0e5, 0x00b0e5, RTFLOAT32U_INIT_C(0,0x1a6526,127), RTFLOAT32U_INIT_C(1,0x23a204,243), RTFLOAT32U_INIT_C(1,0x45603c,243) }, /* #185/1/d/f/u0x4 = #19078 */
    { 0x00a2e5, 0x00a2e5, RTFLOAT32U_INIT_C(0,0x1a6526,127), RTFLOAT32U_INIT_C(1,0x23a204,243), RTFLOAT32U_INIT_C(1,0x45603c,243) }, /* #185/1/d/f/u0x20 = #19079 */
    { 0x005f85, 0x005fa5, RTFLOAT32U_INIT_C(0,0x1a6526,127), RTFLOAT32U_INIT_C(1,0x23a204,243), RTFLOAT32U_INIT_C(1,0x45603b,243) }, /* #185/2/0/0/m = #19080 */
    { 0x004005, 0x004025, RTFLOAT32U_INIT_C(0,0x1a6526,127), RTFLOAT32U_INIT_C(1,0x23a204,243), RTFLOAT32U_INIT_C(1,0x45603b,243) }, /* #185/2/0/0/u = #19081 */
    { 0x004025, 0x004025, RTFLOAT32U_INIT_C(0,0x1a6526,127), RTFLOAT32U_INIT_C(1,0x23a204,243), RTFLOAT32U_INIT_C(1,0x45603b,243) }, /* #185/2/0/0/u = #19082 */
    { 0x005225, 0x005225, RTFLOAT32U_INIT_C(0,0x1a6526,127), RTFLOAT32U_INIT_C(1,0x23a204,243), RTFLOAT32U_INIT_C(1,0x45603b,243) }, /* #185/2/0/0/u0x1 = #19083 */
    { 0x0050a5, 0x0050a5, RTFLOAT32U_INIT_C(0,0x1a6526,127), RTFLOAT32U_INIT_C(1,0x23a204,243), RTFLOAT32U_INIT_C(1,0x45603b,243) }, /* #185/2/0/0/u0x4 = #19084 */
    { 0x0042a5, 0x0042a5, RTFLOAT32U_INIT_C(0,0x1a6526,127), RTFLOAT32U_INIT_C(1,0x23a204,243), RTFLOAT32U_INIT_C(1,0x45603b,243) }, /* #185/2/0/0/u0x20 = #19085 */
    { 0x00df85, 0x00dfa5, RTFLOAT32U_INIT_C(0,0x1a6526,127), RTFLOAT32U_INIT_C(1,0x23a204,243), RTFLOAT32U_INIT_C(1,0x45603b,243) }, /* #185/2/0/f/m = #19086 */
    { 0x00c005, 0x00c025, RTFLOAT32U_INIT_C(0,0x1a6526,127), RTFLOAT32U_INIT_C(1,0x23a204,243), RTFLOAT32U_INIT_C(1,0x45603b,243) }, /* #185/2/0/f/u = #19087 */
    { 0x00c025, 0x00c025, RTFLOAT32U_INIT_C(0,0x1a6526,127), RTFLOAT32U_INIT_C(1,0x23a204,243), RTFLOAT32U_INIT_C(1,0x45603b,243) }, /* #185/2/0/f/u = #19088 */
    { 0x00d225, 0x00d225, RTFLOAT32U_INIT_C(0,0x1a6526,127), RTFLOAT32U_INIT_C(1,0x23a204,243), RTFLOAT32U_INIT_C(1,0x45603b,243) }, /* #185/2/0/f/u0x1 = #19089 */
    { 0x00d0a5, 0x00d0a5, RTFLOAT32U_INIT_C(0,0x1a6526,127), RTFLOAT32U_INIT_C(1,0x23a204,243), RTFLOAT32U_INIT_C(1,0x45603b,243) }, /* #185/2/0/f/u0x4 = #19090 */
    { 0x00c2a5, 0x00c2a5, RTFLOAT32U_INIT_C(0,0x1a6526,127), RTFLOAT32U_INIT_C(1,0x23a204,243), RTFLOAT32U_INIT_C(1,0x45603b,243) }, /* #185/2/0/f/u0x20 = #19091 */
    { 0x005fc5, 0x005fe5, RTFLOAT32U_INIT_C(0,0x1a6526,127), RTFLOAT32U_INIT_C(1,0x23a204,243), RTFLOAT32U_INIT_C(1,0x45603b,243) }, /* #185/2/d/0/m = #19092 */
    { 0x004045, 0x004065, RTFLOAT32U_INIT_C(0,0x1a6526,127), RTFLOAT32U_INIT_C(1,0x23a204,243), RTFLOAT32U_INIT_C(1,0x45603b,243) }, /* #185/2/d/0/u = #19093 */
    { 0x004065, 0x004065, RTFLOAT32U_INIT_C(0,0x1a6526,127), RTFLOAT32U_INIT_C(1,0x23a204,243), RTFLOAT32U_INIT_C(1,0x45603b,243) }, /* #185/2/d/0/u = #19094 */
    { 0x005265, 0x005265, RTFLOAT32U_INIT_C(0,0x1a6526,127), RTFLOAT32U_INIT_C(1,0x23a204,243), RTFLOAT32U_INIT_C(1,0x45603b,243) }, /* #185/2/d/0/u0x1 = #19095 */
    { 0x0050e5, 0x0050e5, RTFLOAT32U_INIT_C(0,0x1a6526,127), RTFLOAT32U_INIT_C(1,0x23a204,243), RTFLOAT32U_INIT_C(1,0x45603b,243) }, /* #185/2/d/0/u0x4 = #19096 */
    { 0x0042e5, 0x0042e5, RTFLOAT32U_INIT_C(0,0x1a6526,127), RTFLOAT32U_INIT_C(1,0x23a204,243), RTFLOAT32U_INIT_C(1,0x45603b,243) }, /* #185/2/d/0/u0x20 = #19097 */
    { 0x00dfc5, 0x00dfe5, RTFLOAT32U_INIT_C(0,0x1a6526,127), RTFLOAT32U_INIT_C(1,0x23a204,243), RTFLOAT32U_INIT_C(1,0x45603b,243) }, /* #185/2/d/f/m = #19098 */
    { 0x00c045, 0x00c065, RTFLOAT32U_INIT_C(0,0x1a6526,127), RTFLOAT32U_INIT_C(1,0x23a204,243), RTFLOAT32U_INIT_C(1,0x45603b,243) }, /* #185/2/d/f/u = #19099 */
    { 0x00c065, 0x00c065, RTFLOAT32U_INIT_C(0,0x1a6526,127), RTFLOAT32U_INIT_C(1,0x23a204,243), RTFLOAT32U_INIT_C(1,0x45603b,243) }, /* #185/2/d/f/u = #19100 */
    { 0x00d265, 0x00d265, RTFLOAT32U_INIT_C(0,0x1a6526,127), RTFLOAT32U_INIT_C(1,0x23a204,243), RTFLOAT32U_INIT_C(1,0x45603b,243) }, /* #185/2/d/f/u0x1 = #19101 */
    { 0x00d0e5, 0x00d0e5, RTFLOAT32U_INIT_C(0,0x1a6526,127), RTFLOAT32U_INIT_C(1,0x23a204,243), RTFLOAT32U_INIT_C(1,0x45603b,243) }, /* #185/2/d/f/u0x4 = #19102 */
    { 0x00c2e5, 0x00c2e5, RTFLOAT32U_INIT_C(0,0x1a6526,127), RTFLOAT32U_INIT_C(1,0x23a204,243), RTFLOAT32U_INIT_C(1,0x45603b,243) }, /* #185/2/d/f/u0x20 = #19103 */
    { 0x007f85, 0x007fa5, RTFLOAT32U_INIT_C(0,0x1a6526,127), RTFLOAT32U_INIT_C(1,0x23a204,243), RTFLOAT32U_INIT_C(1,0x45603b,243) }, /* #185/3/0/0/m = #19104 */
    { 0x006005, 0x006025, RTFLOAT32U_INIT_C(0,0x1a6526,127), RTFLOAT32U_INIT_C(1,0x23a204,243), RTFLOAT32U_INIT_C(1,0x45603b,243) }, /* #185/3/0/0/u = #19105 */
    { 0x006025, 0x006025, RTFLOAT32U_INIT_C(0,0x1a6526,127), RTFLOAT32U_INIT_C(1,0x23a204,243), RTFLOAT32U_INIT_C(1,0x45603b,243) }, /* #185/3/0/0/u = #19106 */
    { 0x007225, 0x007225, RTFLOAT32U_INIT_C(0,0x1a6526,127), RTFLOAT32U_INIT_C(1,0x23a204,243), RTFLOAT32U_INIT_C(1,0x45603b,243) }, /* #185/3/0/0/u0x1 = #19107 */
    { 0x0070a5, 0x0070a5, RTFLOAT32U_INIT_C(0,0x1a6526,127), RTFLOAT32U_INIT_C(1,0x23a204,243), RTFLOAT32U_INIT_C(1,0x45603b,243) }, /* #185/3/0/0/u0x4 = #19108 */
    { 0x0062a5, 0x0062a5, RTFLOAT32U_INIT_C(0,0x1a6526,127), RTFLOAT32U_INIT_C(1,0x23a204,243), RTFLOAT32U_INIT_C(1,0x45603b,243) }, /* #185/3/0/0/u0x20 = #19109 */
    { 0x00ff85, 0x00ffa5, RTFLOAT32U_INIT_C(0,0x1a6526,127), RTFLOAT32U_INIT_C(1,0x23a204,243), RTFLOAT32U_INIT_C(1,0x45603b,243) }, /* #185/3/0/f/m = #19110 */
    { 0x00e005, 0x00e025, RTFLOAT32U_INIT_C(0,0x1a6526,127), RTFLOAT32U_INIT_C(1,0x23a204,243), RTFLOAT32U_INIT_C(1,0x45603b,243) }, /* #185/3/0/f/u = #19111 */
    { 0x00e025, 0x00e025, RTFLOAT32U_INIT_C(0,0x1a6526,127), RTFLOAT32U_INIT_C(1,0x23a204,243), RTFLOAT32U_INIT_C(1,0x45603b,243) }, /* #185/3/0/f/u = #19112 */
    { 0x00f225, 0x00f225, RTFLOAT32U_INIT_C(0,0x1a6526,127), RTFLOAT32U_INIT_C(1,0x23a204,243), RTFLOAT32U_INIT_C(1,0x45603b,243) }, /* #185/3/0/f/u0x1 = #19113 */
    { 0x00f0a5, 0x00f0a5, RTFLOAT32U_INIT_C(0,0x1a6526,127), RTFLOAT32U_INIT_C(1,0x23a204,243), RTFLOAT32U_INIT_C(1,0x45603b,243) }, /* #185/3/0/f/u0x4 = #19114 */
    { 0x00e2a5, 0x00e2a5, RTFLOAT32U_INIT_C(0,0x1a6526,127), RTFLOAT32U_INIT_C(1,0x23a204,243), RTFLOAT32U_INIT_C(1,0x45603b,243) }, /* #185/3/0/f/u0x20 = #19115 */
    { 0x007fc5, 0x007fe5, RTFLOAT32U_INIT_C(0,0x1a6526,127), RTFLOAT32U_INIT_C(1,0x23a204,243), RTFLOAT32U_INIT_C(1,0x45603b,243) }, /* #185/3/d/0/m = #19116 */
    { 0x006045, 0x006065, RTFLOAT32U_INIT_C(0,0x1a6526,127), RTFLOAT32U_INIT_C(1,0x23a204,243), RTFLOAT32U_INIT_C(1,0x45603b,243) }, /* #185/3/d/0/u = #19117 */
    { 0x006065, 0x006065, RTFLOAT32U_INIT_C(0,0x1a6526,127), RTFLOAT32U_INIT_C(1,0x23a204,243), RTFLOAT32U_INIT_C(1,0x45603b,243) }, /* #185/3/d/0/u = #19118 */
    { 0x007265, 0x007265, RTFLOAT32U_INIT_C(0,0x1a6526,127), RTFLOAT32U_INIT_C(1,0x23a204,243), RTFLOAT32U_INIT_C(1,0x45603b,243) }, /* #185/3/d/0/u0x1 = #19119 */
    { 0x0070e5, 0x0070e5, RTFLOAT32U_INIT_C(0,0x1a6526,127), RTFLOAT32U_INIT_C(1,0x23a204,243), RTFLOAT32U_INIT_C(1,0x45603b,243) }, /* #185/3/d/0/u0x4 = #19120 */
    { 0x0062e5, 0x0062e5, RTFLOAT32U_INIT_C(0,0x1a6526,127), RTFLOAT32U_INIT_C(1,0x23a204,243), RTFLOAT32U_INIT_C(1,0x45603b,243) }, /* #185/3/d/0/u0x20 = #19121 */
    { 0x00ffc5, 0x00ffe5, RTFLOAT32U_INIT_C(0,0x1a6526,127), RTFLOAT32U_INIT_C(1,0x23a204,243), RTFLOAT32U_INIT_C(1,0x45603b,243) }, /* #185/3/d/f/m = #19122 */
    { 0x00e045, 0x00e065, RTFLOAT32U_INIT_C(0,0x1a6526,127), RTFLOAT32U_INIT_C(1,0x23a204,243), RTFLOAT32U_INIT_C(1,0x45603b,243) }, /* #185/3/d/f/u = #19123 */
    { 0x00e065, 0x00e065, RTFLOAT32U_INIT_C(0,0x1a6526,127), RTFLOAT32U_INIT_C(1,0x23a204,243), RTFLOAT32U_INIT_C(1,0x45603b,243) }, /* #185/3/d/f/u = #19124 */
    { 0x00f265, 0x00f265, RTFLOAT32U_INIT_C(0,0x1a6526,127), RTFLOAT32U_INIT_C(1,0x23a204,243), RTFLOAT32U_INIT_C(1,0x45603b,243) }, /* #185/3/d/f/u0x1 = #19125 */
    { 0x00f0e5, 0x00f0e5, RTFLOAT32U_INIT_C(0,0x1a6526,127), RTFLOAT32U_INIT_C(1,0x23a204,243), RTFLOAT32U_INIT_C(1,0x45603b,243) }, /* #185/3/d/f/u0x4 = #19126 */
    { 0x00e2e5, 0x00e2e5, RTFLOAT32U_INIT_C(0,0x1a6526,127), RTFLOAT32U_INIT_C(1,0x23a204,243), RTFLOAT32U_INIT_C(1,0x45603b,243) }, /* #185/3/d/f/u0x20 = #19127 */
    { 0x001f94, 0x001f96, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x19,0), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #186/0/0/0/m = #19128 */
    { 0x000014, 0x000016, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x19,0), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #186/0/0/0/u = #19129 */
    { 0x000016, 0x000016, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x19,0), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #186/0/0/0/u = #19130 */
    { 0x000a16, 0x000a16, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x19,0), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #186/0/0/0/u0x2 = #19131 */
    { 0x000916, 0x000916, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x19,0), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #186/0/0/0/u0x4 = #19132 */
    { 0x000316, 0x000316, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x19,0), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #186/0/0/0/u0x10 = #19133 */
    { 0x009f94, 0x009f96, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x19,0), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #186/0/0/f/m = #19134 */
    { 0x008014, 0x008016, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x19,0), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #186/0/0/f/u = #19135 */
    { 0x008016, 0x008016, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x19,0), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #186/0/0/f/u = #19136 */
    { 0x008a16, 0x008a16, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x19,0), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #186/0/0/f/u0x2 = #19137 */
    { 0x008916, 0x008916, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x19,0), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #186/0/0/f/u0x4 = #19138 */
    { 0x008316, 0x008316, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x19,0), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #186/0/0/f/u0x10 = #19139 */
    { 0x001fd4, 0x001fd5, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x19,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #186/0/d/0/m = #19140 */
    { 0x000054, 0x000055, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x19,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #186/0/d/0/u = #19141 */
    { 0x000055, 0x000055, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x19,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #186/0/d/0/u = #19142 */
    { 0x000a55, 0x000a55, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x19,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #186/0/d/0/u0x1 = #19143 */
    { 0x0008d5, 0x0008d5, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x19,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #186/0/d/0/u0x4 = #19144 */
    { 0x0002d5, 0x0002d5, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x19,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #186/0/d/0/u0x10 = #19145 */
    { 0x009fd4, 0x009fd5, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x19,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #186/0/d/f/m = #19146 */
    { 0x008054, 0x008055, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x19,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #186/0/d/f/u = #19147 */
    { 0x008055, 0x008055, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x19,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #186/0/d/f/u = #19148 */
    { 0x008a55, 0x008a55, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x19,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #186/0/d/f/u0x1 = #19149 */
    { 0x0088d5, 0x0088d5, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x19,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #186/0/d/f/u0x4 = #19150 */
    { 0x0082d5, 0x0082d5, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x19,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #186/0/d/f/u0x10 = #19151 */
    { 0x003f94, 0x003f96, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x19,0), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #186/1/0/0/m = #19152 */
    { 0x002014, 0x002016, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x19,0), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #186/1/0/0/u = #19153 */
    { 0x002016, 0x002016, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x19,0), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #186/1/0/0/u = #19154 */
    { 0x002a16, 0x002a16, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x19,0), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #186/1/0/0/u0x2 = #19155 */
    { 0x002916, 0x002916, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x19,0), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #186/1/0/0/u0x4 = #19156 */
    { 0x002316, 0x002316, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x19,0), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #186/1/0/0/u0x10 = #19157 */
    { 0x00bf94, 0x00bf96, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x19,0), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #186/1/0/f/m = #19158 */
    { 0x00a014, 0x00a016, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x19,0), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #186/1/0/f/u = #19159 */
    { 0x00a016, 0x00a016, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x19,0), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #186/1/0/f/u = #19160 */
    { 0x00aa16, 0x00aa16, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x19,0), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #186/1/0/f/u0x2 = #19161 */
    { 0x00a916, 0x00a916, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x19,0), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #186/1/0/f/u0x4 = #19162 */
    { 0x00a316, 0x00a316, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x19,0), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #186/1/0/f/u0x10 = #19163 */
    { 0x003fd4, 0x003fd5, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x19,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #186/1/d/0/m = #19164 */
    { 0x002054, 0x002055, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x19,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #186/1/d/0/u = #19165 */
    { 0x002055, 0x002055, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x19,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #186/1/d/0/u = #19166 */
    { 0x002a55, 0x002a55, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x19,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #186/1/d/0/u0x1 = #19167 */
    { 0x0028d5, 0x0028d5, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x19,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #186/1/d/0/u0x4 = #19168 */
    { 0x0022d5, 0x0022d5, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x19,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #186/1/d/0/u0x10 = #19169 */
    { 0x00bfd4, 0x00bfd5, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x19,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #186/1/d/f/m = #19170 */
    { 0x00a054, 0x00a055, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x19,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #186/1/d/f/u = #19171 */
    { 0x00a055, 0x00a055, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x19,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #186/1/d/f/u = #19172 */
    { 0x00aa55, 0x00aa55, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x19,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #186/1/d/f/u0x1 = #19173 */
    { 0x00a8d5, 0x00a8d5, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x19,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #186/1/d/f/u0x4 = #19174 */
    { 0x00a2d5, 0x00a2d5, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x19,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #186/1/d/f/u0x10 = #19175 */
    { 0x005f94, 0x005f96, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x19,0), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #186/2/0/0/m = #19176 */
    { 0x004014, 0x004016, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x19,0), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #186/2/0/0/u = #19177 */
    { 0x004016, 0x004016, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x19,0), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #186/2/0/0/u = #19178 */
    { 0x004a16, 0x004a16, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x19,0), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #186/2/0/0/u0x2 = #19179 */
    { 0x004916, 0x004916, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x19,0), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #186/2/0/0/u0x4 = #19180 */
    { 0x004316, 0x004316, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x19,0), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #186/2/0/0/u0x10 = #19181 */
    { 0x00df94, 0x00df96, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x19,0), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #186/2/0/f/m = #19182 */
    { 0x00c014, 0x00c016, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x19,0), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #186/2/0/f/u = #19183 */
    { 0x00c016, 0x00c016, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x19,0), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #186/2/0/f/u = #19184 */
    { 0x00ca16, 0x00ca16, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x19,0), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #186/2/0/f/u0x2 = #19185 */
    { 0x00c916, 0x00c916, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x19,0), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #186/2/0/f/u0x4 = #19186 */
    { 0x00c316, 0x00c316, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x19,0), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #186/2/0/f/u0x10 = #19187 */
    { 0x005fd4, 0x005fd5, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x19,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #186/2/d/0/m = #19188 */
    { 0x004054, 0x004055, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x19,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #186/2/d/0/u = #19189 */
    { 0x004055, 0x004055, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x19,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #186/2/d/0/u = #19190 */
    { 0x004a55, 0x004a55, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x19,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #186/2/d/0/u0x1 = #19191 */
    { 0x0048d5, 0x0048d5, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x19,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #186/2/d/0/u0x4 = #19192 */
    { 0x0042d5, 0x0042d5, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x19,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #186/2/d/0/u0x10 = #19193 */
    { 0x00dfd4, 0x00dfd5, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x19,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #186/2/d/f/m = #19194 */
    { 0x00c054, 0x00c055, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x19,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #186/2/d/f/u = #19195 */
    { 0x00c055, 0x00c055, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x19,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #186/2/d/f/u = #19196 */
    { 0x00ca55, 0x00ca55, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x19,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #186/2/d/f/u0x1 = #19197 */
    { 0x00c8d5, 0x00c8d5, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x19,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #186/2/d/f/u0x4 = #19198 */
    { 0x00c2d5, 0x00c2d5, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x19,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #186/2/d/f/u0x10 = #19199 */
    { 0x007f94, 0x007f96, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x19,0), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #186/3/0/0/m = #19200 */
    { 0x006014, 0x006016, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x19,0), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #186/3/0/0/u = #19201 */
    { 0x006016, 0x006016, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x19,0), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #186/3/0/0/u = #19202 */
    { 0x006a16, 0x006a16, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x19,0), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #186/3/0/0/u0x2 = #19203 */
    { 0x006916, 0x006916, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x19,0), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #186/3/0/0/u0x4 = #19204 */
    { 0x006316, 0x006316, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x19,0), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #186/3/0/0/u0x10 = #19205 */
    { 0x00ff94, 0x00ff96, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x19,0), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #186/3/0/f/m = #19206 */
    { 0x00e014, 0x00e016, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x19,0), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #186/3/0/f/u = #19207 */
    { 0x00e016, 0x00e016, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x19,0), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #186/3/0/f/u = #19208 */
    { 0x00ea16, 0x00ea16, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x19,0), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #186/3/0/f/u0x2 = #19209 */
    { 0x00e916, 0x00e916, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x19,0), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #186/3/0/f/u0x4 = #19210 */
    { 0x00e316, 0x00e316, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x19,0), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #186/3/0/f/u0x10 = #19211 */
    { 0x007fd4, 0x007fd5, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x19,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #186/3/d/0/m = #19212 */
    { 0x006054, 0x006055, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x19,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #186/3/d/0/u = #19213 */
    { 0x006055, 0x006055, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x19,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #186/3/d/0/u = #19214 */
    { 0x006a55, 0x006a55, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x19,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #186/3/d/0/u0x1 = #19215 */
    { 0x0068d5, 0x0068d5, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x19,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #186/3/d/0/u0x4 = #19216 */
    { 0x0062d5, 0x0062d5, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x19,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #186/3/d/0/u0x10 = #19217 */
    { 0x00ffd4, 0x00ffd5, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x19,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #186/3/d/f/m = #19218 */
    { 0x00e054, 0x00e055, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x19,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #186/3/d/f/u = #19219 */
    { 0x00e055, 0x00e055, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x19,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #186/3/d/f/u = #19220 */
    { 0x00ea55, 0x00ea55, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x19,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #186/3/d/f/u0x1 = #19221 */
    { 0x00e8d5, 0x00e8d5, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x19,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #186/3/d/f/u0x4 = #19222 */
    { 0x00e2d5, 0x00e2d5, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x19,0), RTFLOAT32U_INIT_C(1,0x400000,255) }, /* #186/3/d/f/u0x10 = #19223 */
    { 0x001fad, 0x001fad, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x61c0f9,193), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #187/0/0/0/m = #19224 */
    { 0x00002d, 0x00002d, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x61c0f9,193), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #187/0/0/0/u = #19225 */
    { 0x00002d, 0x00002d, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x61c0f9,193), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #187/0/0/0/u = #19226 */
    { 0x00162d, 0x00162d, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x61c0f9,193), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #187/0/0/0/u0x1 = #19227 */
    { 0x0014ad, 0x0014ad, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x61c0f9,193), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #187/0/0/0/u0x4 = #19228 */
    { 0x0012ad, 0x0012ad, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x61c0f9,193), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #187/0/0/0/u0x8 = #19229 */
    { 0x0006ad, 0x0006ad, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x61c0f9,193), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #187/0/0/0/u0x20 = #19230 */
    { 0x009fad, 0x009fad, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x61c0f9,193), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #187/0/0/f/m = #19231 */
    { 0x00802d, 0x00802d, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x61c0f9,193), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #187/0/0/f/u = #19232 */
    { 0x00802d, 0x00802d, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x61c0f9,193), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #187/0/0/f/u = #19233 */
    { 0x00962d, 0x00962d, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x61c0f9,193), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #187/0/0/f/u0x1 = #19234 */
    { 0x0094ad, 0x0094ad, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x61c0f9,193), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #187/0/0/f/u0x4 = #19235 */
    { 0x0092ad, 0x0092ad, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x61c0f9,193), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #187/0/0/f/u0x8 = #19236 */
    { 0x0086ad, 0x0086ad, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x61c0f9,193), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #187/0/0/f/u0x20 = #19237 */
    { 0x001fed, 0x001fed, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x61c0f9,193), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #187/0/d/0/m = #19238 */
    { 0x00006d, 0x00006d, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x61c0f9,193), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #187/0/d/0/u = #19239 */
    { 0x00006d, 0x00006d, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x61c0f9,193), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #187/0/d/0/u = #19240 */
    { 0x00166d, 0x00166d, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x61c0f9,193), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #187/0/d/0/u0x1 = #19241 */
    { 0x0014ed, 0x0014ed, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x61c0f9,193), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #187/0/d/0/u0x4 = #19242 */
    { 0x0012ed, 0x0012ed, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x61c0f9,193), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #187/0/d/0/u0x8 = #19243 */
    { 0x0006ed, 0x0006ed, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x61c0f9,193), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #187/0/d/0/u0x20 = #19244 */
    { 0x009fed, 0x009fed, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x61c0f9,193), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #187/0/d/f/m = #19245 */
    { 0x00806d, 0x00806d, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x61c0f9,193), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #187/0/d/f/u = #19246 */
    { 0x00806d, 0x00806d, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x61c0f9,193), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #187/0/d/f/u = #19247 */
    { 0x00966d, 0x00966d, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x61c0f9,193), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #187/0/d/f/u0x1 = #19248 */
    { 0x0094ed, 0x0094ed, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x61c0f9,193), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #187/0/d/f/u0x4 = #19249 */
    { 0x0092ed, 0x0092ed, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x61c0f9,193), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #187/0/d/f/u0x8 = #19250 */
    { 0x0086ed, 0x0086ed, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x61c0f9,193), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #187/0/d/f/u0x20 = #19251 */
    { 0x003fad, 0x003fad, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x61c0f9,193), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #187/1/0/0/m = #19252 */
    { 0x00202d, 0x00202d, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x61c0f9,193), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #187/1/0/0/u = #19253 */
    { 0x00202d, 0x00202d, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x61c0f9,193), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #187/1/0/0/u = #19254 */
    { 0x00362d, 0x00362d, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x61c0f9,193), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #187/1/0/0/u0x1 = #19255 */
    { 0x0034ad, 0x0034ad, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x61c0f9,193), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #187/1/0/0/u0x4 = #19256 */
    { 0x0032ad, 0x0032ad, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x61c0f9,193), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #187/1/0/0/u0x8 = #19257 */
    { 0x0026ad, 0x0026ad, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x61c0f9,193), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #187/1/0/0/u0x20 = #19258 */
    { 0x00bfad, 0x00bfad, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x61c0f9,193), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #187/1/0/f/m = #19259 */
    { 0x00a02d, 0x00a02d, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x61c0f9,193), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #187/1/0/f/u = #19260 */
    { 0x00a02d, 0x00a02d, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x61c0f9,193), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #187/1/0/f/u = #19261 */
    { 0x00b62d, 0x00b62d, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x61c0f9,193), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #187/1/0/f/u0x1 = #19262 */
    { 0x00b4ad, 0x00b4ad, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x61c0f9,193), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #187/1/0/f/u0x4 = #19263 */
    { 0x00b2ad, 0x00b2ad, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x61c0f9,193), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #187/1/0/f/u0x8 = #19264 */
    { 0x00a6ad, 0x00a6ad, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x61c0f9,193), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #187/1/0/f/u0x20 = #19265 */
    { 0x003fed, 0x003fed, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x61c0f9,193), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #187/1/d/0/m = #19266 */
    { 0x00206d, 0x00206d, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x61c0f9,193), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #187/1/d/0/u = #19267 */
    { 0x00206d, 0x00206d, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x61c0f9,193), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #187/1/d/0/u = #19268 */
    { 0x00366d, 0x00366d, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x61c0f9,193), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #187/1/d/0/u0x1 = #19269 */
    { 0x0034ed, 0x0034ed, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x61c0f9,193), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #187/1/d/0/u0x4 = #19270 */
    { 0x0032ed, 0x0032ed, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x61c0f9,193), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #187/1/d/0/u0x8 = #19271 */
    { 0x0026ed, 0x0026ed, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x61c0f9,193), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #187/1/d/0/u0x20 = #19272 */
    { 0x00bfed, 0x00bfed, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x61c0f9,193), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #187/1/d/f/m = #19273 */
    { 0x00a06d, 0x00a06d, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x61c0f9,193), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #187/1/d/f/u = #19274 */
    { 0x00a06d, 0x00a06d, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x61c0f9,193), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #187/1/d/f/u = #19275 */
    { 0x00b66d, 0x00b66d, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x61c0f9,193), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #187/1/d/f/u0x1 = #19276 */
    { 0x00b4ed, 0x00b4ed, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x61c0f9,193), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #187/1/d/f/u0x4 = #19277 */
    { 0x00b2ed, 0x00b2ed, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x61c0f9,193), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #187/1/d/f/u0x8 = #19278 */
    { 0x00a6ed, 0x00a6ed, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x61c0f9,193), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #187/1/d/f/u0x20 = #19279 */
    { 0x005fad, 0x005fad, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x61c0f9,193), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #187/2/0/0/m = #19280 */
    { 0x00402d, 0x00402d, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x61c0f9,193), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #187/2/0/0/u = #19281 */
    { 0x00402d, 0x00402d, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x61c0f9,193), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #187/2/0/0/u = #19282 */
    { 0x00562d, 0x00562d, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x61c0f9,193), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #187/2/0/0/u0x1 = #19283 */
    { 0x0054ad, 0x0054ad, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x61c0f9,193), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #187/2/0/0/u0x4 = #19284 */
    { 0x0052ad, 0x0052ad, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x61c0f9,193), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #187/2/0/0/u0x8 = #19285 */
    { 0x0046ad, 0x0046ad, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x61c0f9,193), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #187/2/0/0/u0x20 = #19286 */
    { 0x00dfad, 0x00dfad, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x61c0f9,193), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #187/2/0/f/m = #19287 */
    { 0x00c02d, 0x00c02d, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x61c0f9,193), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #187/2/0/f/u = #19288 */
    { 0x00c02d, 0x00c02d, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x61c0f9,193), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #187/2/0/f/u = #19289 */
    { 0x00d62d, 0x00d62d, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x61c0f9,193), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #187/2/0/f/u0x1 = #19290 */
    { 0x00d4ad, 0x00d4ad, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x61c0f9,193), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #187/2/0/f/u0x4 = #19291 */
    { 0x00d2ad, 0x00d2ad, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x61c0f9,193), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #187/2/0/f/u0x8 = #19292 */
    { 0x00c6ad, 0x00c6ad, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x61c0f9,193), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #187/2/0/f/u0x20 = #19293 */
    { 0x005fed, 0x005fed, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x61c0f9,193), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #187/2/d/0/m = #19294 */
    { 0x00406d, 0x00406d, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x61c0f9,193), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #187/2/d/0/u = #19295 */
    { 0x00406d, 0x00406d, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x61c0f9,193), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #187/2/d/0/u = #19296 */
    { 0x00566d, 0x00566d, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x61c0f9,193), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #187/2/d/0/u0x1 = #19297 */
    { 0x0054ed, 0x0054ed, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x61c0f9,193), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #187/2/d/0/u0x4 = #19298 */
    { 0x0052ed, 0x0052ed, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x61c0f9,193), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #187/2/d/0/u0x8 = #19299 */
    { 0x0046ed, 0x0046ed, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x61c0f9,193), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #187/2/d/0/u0x20 = #19300 */
    { 0x00dfed, 0x00dfed, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x61c0f9,193), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #187/2/d/f/m = #19301 */
    { 0x00c06d, 0x00c06d, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x61c0f9,193), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #187/2/d/f/u = #19302 */
    { 0x00c06d, 0x00c06d, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x61c0f9,193), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #187/2/d/f/u = #19303 */
    { 0x00d66d, 0x00d66d, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x61c0f9,193), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #187/2/d/f/u0x1 = #19304 */
    { 0x00d4ed, 0x00d4ed, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x61c0f9,193), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #187/2/d/f/u0x4 = #19305 */
    { 0x00d2ed, 0x00d2ed, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x61c0f9,193), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #187/2/d/f/u0x8 = #19306 */
    { 0x00c6ed, 0x00c6ed, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x61c0f9,193), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #187/2/d/f/u0x20 = #19307 */
    { 0x007fad, 0x007fad, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x61c0f9,193), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #187/3/0/0/m = #19308 */
    { 0x00602d, 0x00602d, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x61c0f9,193), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #187/3/0/0/u = #19309 */
    { 0x00602d, 0x00602d, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x61c0f9,193), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #187/3/0/0/u = #19310 */
    { 0x00762d, 0x00762d, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x61c0f9,193), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #187/3/0/0/u0x1 = #19311 */
    { 0x0074ad, 0x0074ad, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x61c0f9,193), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #187/3/0/0/u0x4 = #19312 */
    { 0x0072ad, 0x0072ad, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x61c0f9,193), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #187/3/0/0/u0x8 = #19313 */
    { 0x0066ad, 0x0066ad, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x61c0f9,193), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #187/3/0/0/u0x20 = #19314 */
    { 0x00ffad, 0x00ffad, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x61c0f9,193), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #187/3/0/f/m = #19315 */
    { 0x00e02d, 0x00e02d, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x61c0f9,193), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #187/3/0/f/u = #19316 */
    { 0x00e02d, 0x00e02d, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x61c0f9,193), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #187/3/0/f/u = #19317 */
    { 0x00f62d, 0x00f62d, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x61c0f9,193), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #187/3/0/f/u0x1 = #19318 */
    { 0x00f4ad, 0x00f4ad, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x61c0f9,193), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #187/3/0/f/u0x4 = #19319 */
    { 0x00f2ad, 0x00f2ad, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x61c0f9,193), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #187/3/0/f/u0x8 = #19320 */
    { 0x00e6ad, 0x00e6ad, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x61c0f9,193), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #187/3/0/f/u0x20 = #19321 */
    { 0x007fed, 0x007fed, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x61c0f9,193), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #187/3/d/0/m = #19322 */
    { 0x00606d, 0x00606d, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x61c0f9,193), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #187/3/d/0/u = #19323 */
    { 0x00606d, 0x00606d, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x61c0f9,193), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #187/3/d/0/u = #19324 */
    { 0x00766d, 0x00766d, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x61c0f9,193), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #187/3/d/0/u0x1 = #19325 */
    { 0x0074ed, 0x0074ed, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x61c0f9,193), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #187/3/d/0/u0x4 = #19326 */
    { 0x0072ed, 0x0072ed, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x61c0f9,193), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #187/3/d/0/u0x8 = #19327 */
    { 0x0066ed, 0x0066ed, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x61c0f9,193), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #187/3/d/0/u0x20 = #19328 */
    { 0x00ffed, 0x00ffed, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x61c0f9,193), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #187/3/d/f/m = #19329 */
    { 0x00e06d, 0x00e06d, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x61c0f9,193), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #187/3/d/f/u = #19330 */
    { 0x00e06d, 0x00e06d, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x61c0f9,193), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #187/3/d/f/u = #19331 */
    { 0x00f66d, 0x00f66d, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x61c0f9,193), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #187/3/d/f/u0x1 = #19332 */
    { 0x00f4ed, 0x00f4ed, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x61c0f9,193), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #187/3/d/f/u0x4 = #19333 */
    { 0x00f2ed, 0x00f2ed, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x61c0f9,193), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #187/3/d/f/u0x8 = #19334 */
    { 0x00e6ed, 0x00e6ed, RTFLOAT32U_INIT_C(1,0x0,255), RTFLOAT32U_INIT_C(0,0x61c0f9,193), RTFLOAT32U_INIT_C(1,0x0,255) }, /* #187/3/d/f/u0x20 = #19335 */
    { 0x001fa3, 0x001fa3, RTFLOAT32U_INIT_C(1,0x400f5b,255), RTFLOAT32U_INIT_C(0,0x5e7b6a,81), RTFLOAT32U_INIT_C(1,0x400f5b,255) }, /* #188/0/0/0/m = #19336 */
    { 0x000023, 0x000023, RTFLOAT32U_INIT_C(1,0x400f5b,255), RTFLOAT32U_INIT_C(0,0x5e7b6a,81), RTFLOAT32U_INIT_C(1,0x400f5b,255) }, /* #188/0/0/0/u = #19337 */
    { 0x000023, 0x000023, RTFLOAT32U_INIT_C(1,0x400f5b,255), RTFLOAT32U_INIT_C(0,0x5e7b6a,81), RTFLOAT32U_INIT_C(1,0x400f5b,255) }, /* #188/0/0/0/u = #19338 */
    { 0x001123, 0x001123, RTFLOAT32U_INIT_C(1,0x400f5b,255), RTFLOAT32U_INIT_C(0,0x5e7b6a,81), RTFLOAT32U_INIT_C(1,0x400f5b,255) }, /* #188/0/0/0/u0x1 = #19339 */
    { 0x0010a3, 0x0010a3, RTFLOAT32U_INIT_C(1,0x400f5b,255), RTFLOAT32U_INIT_C(0,0x5e7b6a,81), RTFLOAT32U_INIT_C(1,0x400f5b,255) }, /* #188/0/0/0/u0x2 = #19340 */
    { 0x0001a3, 0x0001a3, RTFLOAT32U_INIT_C(1,0x400f5b,255), RTFLOAT32U_INIT_C(0,0x5e7b6a,81), RTFLOAT32U_INIT_C(1,0x400f5b,255) }, /* #188/0/0/0/u0x20 = #19341 */
    { 0x009fa3, 0x009fa3, RTFLOAT32U_INIT_C(1,0x400f5b,255), RTFLOAT32U_INIT_C(0,0x5e7b6a,81), RTFLOAT32U_INIT_C(1,0x400f5b,255) }, /* #188/0/0/f/m = #19342 */
    { 0x008023, 0x008023, RTFLOAT32U_INIT_C(1,0x400f5b,255), RTFLOAT32U_INIT_C(0,0x5e7b6a,81), RTFLOAT32U_INIT_C(1,0x400f5b,255) }, /* #188/0/0/f/u = #19343 */
    { 0x008023, 0x008023, RTFLOAT32U_INIT_C(1,0x400f5b,255), RTFLOAT32U_INIT_C(0,0x5e7b6a,81), RTFLOAT32U_INIT_C(1,0x400f5b,255) }, /* #188/0/0/f/u = #19344 */
    { 0x009123, 0x009123, RTFLOAT32U_INIT_C(1,0x400f5b,255), RTFLOAT32U_INIT_C(0,0x5e7b6a,81), RTFLOAT32U_INIT_C(1,0x400f5b,255) }, /* #188/0/0/f/u0x1 = #19345 */
    { 0x0090a3, 0x0090a3, RTFLOAT32U_INIT_C(1,0x400f5b,255), RTFLOAT32U_INIT_C(0,0x5e7b6a,81), RTFLOAT32U_INIT_C(1,0x400f5b,255) }, /* #188/0/0/f/u0x2 = #19346 */
    { 0x0081a3, 0x0081a3, RTFLOAT32U_INIT_C(1,0x400f5b,255), RTFLOAT32U_INIT_C(0,0x5e7b6a,81), RTFLOAT32U_INIT_C(1,0x400f5b,255) }, /* #188/0/0/f/u0x20 = #19347 */
    { 0x001fe3, 0x001fe3, RTFLOAT32U_INIT_C(1,0x400f5b,255), RTFLOAT32U_INIT_C(0,0x5e7b6a,81), RTFLOAT32U_INIT_C(1,0x400f5b,255) }, /* #188/0/d/0/m = #19348 */
    { 0x000063, 0x000063, RTFLOAT32U_INIT_C(1,0x400f5b,255), RTFLOAT32U_INIT_C(0,0x5e7b6a,81), RTFLOAT32U_INIT_C(1,0x400f5b,255) }, /* #188/0/d/0/u = #19349 */
    { 0x000063, 0x000063, RTFLOAT32U_INIT_C(1,0x400f5b,255), RTFLOAT32U_INIT_C(0,0x5e7b6a,81), RTFLOAT32U_INIT_C(1,0x400f5b,255) }, /* #188/0/d/0/u = #19350 */
    { 0x001163, 0x001163, RTFLOAT32U_INIT_C(1,0x400f5b,255), RTFLOAT32U_INIT_C(0,0x5e7b6a,81), RTFLOAT32U_INIT_C(1,0x400f5b,255) }, /* #188/0/d/0/u0x1 = #19351 */
    { 0x0010e3, 0x0010e3, RTFLOAT32U_INIT_C(1,0x400f5b,255), RTFLOAT32U_INIT_C(0,0x5e7b6a,81), RTFLOAT32U_INIT_C(1,0x400f5b,255) }, /* #188/0/d/0/u0x2 = #19352 */
    { 0x0001e3, 0x0001e3, RTFLOAT32U_INIT_C(1,0x400f5b,255), RTFLOAT32U_INIT_C(0,0x5e7b6a,81), RTFLOAT32U_INIT_C(1,0x400f5b,255) }, /* #188/0/d/0/u0x20 = #19353 */
    { 0x009fe3, 0x009fe3, RTFLOAT32U_INIT_C(1,0x400f5b,255), RTFLOAT32U_INIT_C(0,0x5e7b6a,81), RTFLOAT32U_INIT_C(1,0x400f5b,255) }, /* #188/0/d/f/m = #19354 */
    { 0x008063, 0x008063, RTFLOAT32U_INIT_C(1,0x400f5b,255), RTFLOAT32U_INIT_C(0,0x5e7b6a,81), RTFLOAT32U_INIT_C(1,0x400f5b,255) }, /* #188/0/d/f/u = #19355 */
    { 0x008063, 0x008063, RTFLOAT32U_INIT_C(1,0x400f5b,255), RTFLOAT32U_INIT_C(0,0x5e7b6a,81), RTFLOAT32U_INIT_C(1,0x400f5b,255) }, /* #188/0/d/f/u = #19356 */
    { 0x009163, 0x009163, RTFLOAT32U_INIT_C(1,0x400f5b,255), RTFLOAT32U_INIT_C(0,0x5e7b6a,81), RTFLOAT32U_INIT_C(1,0x400f5b,255) }, /* #188/0/d/f/u0x1 = #19357 */
    { 0x0090e3, 0x0090e3, RTFLOAT32U_INIT_C(1,0x400f5b,255), RTFLOAT32U_INIT_C(0,0x5e7b6a,81), RTFLOAT32U_INIT_C(1,0x400f5b,255) }, /* #188/0/d/f/u0x2 = #19358 */
    { 0x0081e3, 0x0081e3, RTFLOAT32U_INIT_C(1,0x400f5b,255), RTFLOAT32U_INIT_C(0,0x5e7b6a,81), RTFLOAT32U_INIT_C(1,0x400f5b,255) }, /* #188/0/d/f/u0x20 = #19359 */
    { 0x003fa3, 0x003fa3, RTFLOAT32U_INIT_C(1,0x400f5b,255), RTFLOAT32U_INIT_C(0,0x5e7b6a,81), RTFLOAT32U_INIT_C(1,0x400f5b,255) }, /* #188/1/0/0/m = #19360 */
    { 0x002023, 0x002023, RTFLOAT32U_INIT_C(1,0x400f5b,255), RTFLOAT32U_INIT_C(0,0x5e7b6a,81), RTFLOAT32U_INIT_C(1,0x400f5b,255) }, /* #188/1/0/0/u = #19361 */
    { 0x002023, 0x002023, RTFLOAT32U_INIT_C(1,0x400f5b,255), RTFLOAT32U_INIT_C(0,0x5e7b6a,81), RTFLOAT32U_INIT_C(1,0x400f5b,255) }, /* #188/1/0/0/u = #19362 */
    { 0x003123, 0x003123, RTFLOAT32U_INIT_C(1,0x400f5b,255), RTFLOAT32U_INIT_C(0,0x5e7b6a,81), RTFLOAT32U_INIT_C(1,0x400f5b,255) }, /* #188/1/0/0/u0x1 = #19363 */
    { 0x0030a3, 0x0030a3, RTFLOAT32U_INIT_C(1,0x400f5b,255), RTFLOAT32U_INIT_C(0,0x5e7b6a,81), RTFLOAT32U_INIT_C(1,0x400f5b,255) }, /* #188/1/0/0/u0x2 = #19364 */
    { 0x0021a3, 0x0021a3, RTFLOAT32U_INIT_C(1,0x400f5b,255), RTFLOAT32U_INIT_C(0,0x5e7b6a,81), RTFLOAT32U_INIT_C(1,0x400f5b,255) }, /* #188/1/0/0/u0x20 = #19365 */
    { 0x00bfa3, 0x00bfa3, RTFLOAT32U_INIT_C(1,0x400f5b,255), RTFLOAT32U_INIT_C(0,0x5e7b6a,81), RTFLOAT32U_INIT_C(1,0x400f5b,255) }, /* #188/1/0/f/m = #19366 */
    { 0x00a023, 0x00a023, RTFLOAT32U_INIT_C(1,0x400f5b,255), RTFLOAT32U_INIT_C(0,0x5e7b6a,81), RTFLOAT32U_INIT_C(1,0x400f5b,255) }, /* #188/1/0/f/u = #19367 */
    { 0x00a023, 0x00a023, RTFLOAT32U_INIT_C(1,0x400f5b,255), RTFLOAT32U_INIT_C(0,0x5e7b6a,81), RTFLOAT32U_INIT_C(1,0x400f5b,255) }, /* #188/1/0/f/u = #19368 */
    { 0x00b123, 0x00b123, RTFLOAT32U_INIT_C(1,0x400f5b,255), RTFLOAT32U_INIT_C(0,0x5e7b6a,81), RTFLOAT32U_INIT_C(1,0x400f5b,255) }, /* #188/1/0/f/u0x1 = #19369 */
    { 0x00b0a3, 0x00b0a3, RTFLOAT32U_INIT_C(1,0x400f5b,255), RTFLOAT32U_INIT_C(0,0x5e7b6a,81), RTFLOAT32U_INIT_C(1,0x400f5b,255) }, /* #188/1/0/f/u0x2 = #19370 */
    { 0x00a1a3, 0x00a1a3, RTFLOAT32U_INIT_C(1,0x400f5b,255), RTFLOAT32U_INIT_C(0,0x5e7b6a,81), RTFLOAT32U_INIT_C(1,0x400f5b,255) }, /* #188/1/0/f/u0x20 = #19371 */
    { 0x003fe3, 0x003fe3, RTFLOAT32U_INIT_C(1,0x400f5b,255), RTFLOAT32U_INIT_C(0,0x5e7b6a,81), RTFLOAT32U_INIT_C(1,0x400f5b,255) }, /* #188/1/d/0/m = #19372 */
    { 0x002063, 0x002063, RTFLOAT32U_INIT_C(1,0x400f5b,255), RTFLOAT32U_INIT_C(0,0x5e7b6a,81), RTFLOAT32U_INIT_C(1,0x400f5b,255) }, /* #188/1/d/0/u = #19373 */
    { 0x002063, 0x002063, RTFLOAT32U_INIT_C(1,0x400f5b,255), RTFLOAT32U_INIT_C(0,0x5e7b6a,81), RTFLOAT32U_INIT_C(1,0x400f5b,255) }, /* #188/1/d/0/u = #19374 */
    { 0x003163, 0x003163, RTFLOAT32U_INIT_C(1,0x400f5b,255), RTFLOAT32U_INIT_C(0,0x5e7b6a,81), RTFLOAT32U_INIT_C(1,0x400f5b,255) }, /* #188/1/d/0/u0x1 = #19375 */
    { 0x0030e3, 0x0030e3, RTFLOAT32U_INIT_C(1,0x400f5b,255), RTFLOAT32U_INIT_C(0,0x5e7b6a,81), RTFLOAT32U_INIT_C(1,0x400f5b,255) }, /* #188/1/d/0/u0x2 = #19376 */
    { 0x0021e3, 0x0021e3, RTFLOAT32U_INIT_C(1,0x400f5b,255), RTFLOAT32U_INIT_C(0,0x5e7b6a,81), RTFLOAT32U_INIT_C(1,0x400f5b,255) }, /* #188/1/d/0/u0x20 = #19377 */
    { 0x00bfe3, 0x00bfe3, RTFLOAT32U_INIT_C(1,0x400f5b,255), RTFLOAT32U_INIT_C(0,0x5e7b6a,81), RTFLOAT32U_INIT_C(1,0x400f5b,255) }, /* #188/1/d/f/m = #19378 */
    { 0x00a063, 0x00a063, RTFLOAT32U_INIT_C(1,0x400f5b,255), RTFLOAT32U_INIT_C(0,0x5e7b6a,81), RTFLOAT32U_INIT_C(1,0x400f5b,255) }, /* #188/1/d/f/u = #19379 */
    { 0x00a063, 0x00a063, RTFLOAT32U_INIT_C(1,0x400f5b,255), RTFLOAT32U_INIT_C(0,0x5e7b6a,81), RTFLOAT32U_INIT_C(1,0x400f5b,255) }, /* #188/1/d/f/u = #19380 */
    { 0x00b163, 0x00b163, RTFLOAT32U_INIT_C(1,0x400f5b,255), RTFLOAT32U_INIT_C(0,0x5e7b6a,81), RTFLOAT32U_INIT_C(1,0x400f5b,255) }, /* #188/1/d/f/u0x1 = #19381 */
    { 0x00b0e3, 0x00b0e3, RTFLOAT32U_INIT_C(1,0x400f5b,255), RTFLOAT32U_INIT_C(0,0x5e7b6a,81), RTFLOAT32U_INIT_C(1,0x400f5b,255) }, /* #188/1/d/f/u0x2 = #19382 */
    { 0x00a1e3, 0x00a1e3, RTFLOAT32U_INIT_C(1,0x400f5b,255), RTFLOAT32U_INIT_C(0,0x5e7b6a,81), RTFLOAT32U_INIT_C(1,0x400f5b,255) }, /* #188/1/d/f/u0x20 = #19383 */
    { 0x005fa3, 0x005fa3, RTFLOAT32U_INIT_C(1,0x400f5b,255), RTFLOAT32U_INIT_C(0,0x5e7b6a,81), RTFLOAT32U_INIT_C(1,0x400f5b,255) }, /* #188/2/0/0/m = #19384 */
    { 0x004023, 0x004023, RTFLOAT32U_INIT_C(1,0x400f5b,255), RTFLOAT32U_INIT_C(0,0x5e7b6a,81), RTFLOAT32U_INIT_C(1,0x400f5b,255) }, /* #188/2/0/0/u = #19385 */
    { 0x004023, 0x004023, RTFLOAT32U_INIT_C(1,0x400f5b,255), RTFLOAT32U_INIT_C(0,0x5e7b6a,81), RTFLOAT32U_INIT_C(1,0x400f5b,255) }, /* #188/2/0/0/u = #19386 */
    { 0x005123, 0x005123, RTFLOAT32U_INIT_C(1,0x400f5b,255), RTFLOAT32U_INIT_C(0,0x5e7b6a,81), RTFLOAT32U_INIT_C(1,0x400f5b,255) }, /* #188/2/0/0/u0x1 = #19387 */
    { 0x0050a3, 0x0050a3, RTFLOAT32U_INIT_C(1,0x400f5b,255), RTFLOAT32U_INIT_C(0,0x5e7b6a,81), RTFLOAT32U_INIT_C(1,0x400f5b,255) }, /* #188/2/0/0/u0x2 = #19388 */
    { 0x0041a3, 0x0041a3, RTFLOAT32U_INIT_C(1,0x400f5b,255), RTFLOAT32U_INIT_C(0,0x5e7b6a,81), RTFLOAT32U_INIT_C(1,0x400f5b,255) }, /* #188/2/0/0/u0x20 = #19389 */
    { 0x00dfa3, 0x00dfa3, RTFLOAT32U_INIT_C(1,0x400f5b,255), RTFLOAT32U_INIT_C(0,0x5e7b6a,81), RTFLOAT32U_INIT_C(1,0x400f5b,255) }, /* #188/2/0/f/m = #19390 */
    { 0x00c023, 0x00c023, RTFLOAT32U_INIT_C(1,0x400f5b,255), RTFLOAT32U_INIT_C(0,0x5e7b6a,81), RTFLOAT32U_INIT_C(1,0x400f5b,255) }, /* #188/2/0/f/u = #19391 */
    { 0x00c023, 0x00c023, RTFLOAT32U_INIT_C(1,0x400f5b,255), RTFLOAT32U_INIT_C(0,0x5e7b6a,81), RTFLOAT32U_INIT_C(1,0x400f5b,255) }, /* #188/2/0/f/u = #19392 */
    { 0x00d123, 0x00d123, RTFLOAT32U_INIT_C(1,0x400f5b,255), RTFLOAT32U_INIT_C(0,0x5e7b6a,81), RTFLOAT32U_INIT_C(1,0x400f5b,255) }, /* #188/2/0/f/u0x1 = #19393 */
    { 0x00d0a3, 0x00d0a3, RTFLOAT32U_INIT_C(1,0x400f5b,255), RTFLOAT32U_INIT_C(0,0x5e7b6a,81), RTFLOAT32U_INIT_C(1,0x400f5b,255) }, /* #188/2/0/f/u0x2 = #19394 */
    { 0x00c1a3, 0x00c1a3, RTFLOAT32U_INIT_C(1,0x400f5b,255), RTFLOAT32U_INIT_C(0,0x5e7b6a,81), RTFLOAT32U_INIT_C(1,0x400f5b,255) }, /* #188/2/0/f/u0x20 = #19395 */
    { 0x005fe3, 0x005fe3, RTFLOAT32U_INIT_C(1,0x400f5b,255), RTFLOAT32U_INIT_C(0,0x5e7b6a,81), RTFLOAT32U_INIT_C(1,0x400f5b,255) }, /* #188/2/d/0/m = #19396 */
    { 0x004063, 0x004063, RTFLOAT32U_INIT_C(1,0x400f5b,255), RTFLOAT32U_INIT_C(0,0x5e7b6a,81), RTFLOAT32U_INIT_C(1,0x400f5b,255) }, /* #188/2/d/0/u = #19397 */
    { 0x004063, 0x004063, RTFLOAT32U_INIT_C(1,0x400f5b,255), RTFLOAT32U_INIT_C(0,0x5e7b6a,81), RTFLOAT32U_INIT_C(1,0x400f5b,255) }, /* #188/2/d/0/u = #19398 */
    { 0x005163, 0x005163, RTFLOAT32U_INIT_C(1,0x400f5b,255), RTFLOAT32U_INIT_C(0,0x5e7b6a,81), RTFLOAT32U_INIT_C(1,0x400f5b,255) }, /* #188/2/d/0/u0x1 = #19399 */
    { 0x0050e3, 0x0050e3, RTFLOAT32U_INIT_C(1,0x400f5b,255), RTFLOAT32U_INIT_C(0,0x5e7b6a,81), RTFLOAT32U_INIT_C(1,0x400f5b,255) }, /* #188/2/d/0/u0x2 = #19400 */
    { 0x0041e3, 0x0041e3, RTFLOAT32U_INIT_C(1,0x400f5b,255), RTFLOAT32U_INIT_C(0,0x5e7b6a,81), RTFLOAT32U_INIT_C(1,0x400f5b,255) }, /* #188/2/d/0/u0x20 = #19401 */
    { 0x00dfe3, 0x00dfe3, RTFLOAT32U_INIT_C(1,0x400f5b,255), RTFLOAT32U_INIT_C(0,0x5e7b6a,81), RTFLOAT32U_INIT_C(1,0x400f5b,255) }, /* #188/2/d/f/m = #19402 */
    { 0x00c063, 0x00c063, RTFLOAT32U_INIT_C(1,0x400f5b,255), RTFLOAT32U_INIT_C(0,0x5e7b6a,81), RTFLOAT32U_INIT_C(1,0x400f5b,255) }, /* #188/2/d/f/u = #19403 */
    { 0x00c063, 0x00c063, RTFLOAT32U_INIT_C(1,0x400f5b,255), RTFLOAT32U_INIT_C(0,0x5e7b6a,81), RTFLOAT32U_INIT_C(1,0x400f5b,255) }, /* #188/2/d/f/u = #19404 */
    { 0x00d163, 0x00d163, RTFLOAT32U_INIT_C(1,0x400f5b,255), RTFLOAT32U_INIT_C(0,0x5e7b6a,81), RTFLOAT32U_INIT_C(1,0x400f5b,255) }, /* #188/2/d/f/u0x1 = #19405 */
    { 0x00d0e3, 0x00d0e3, RTFLOAT32U_INIT_C(1,0x400f5b,255), RTFLOAT32U_INIT_C(0,0x5e7b6a,81), RTFLOAT32U_INIT_C(1,0x400f5b,255) }, /* #188/2/d/f/u0x2 = #19406 */
    { 0x00c1e3, 0x00c1e3, RTFLOAT32U_INIT_C(1,0x400f5b,255), RTFLOAT32U_INIT_C(0,0x5e7b6a,81), RTFLOAT32U_INIT_C(1,0x400f5b,255) }, /* #188/2/d/f/u0x20 = #19407 */
    { 0x007fa3, 0x007fa3, RTFLOAT32U_INIT_C(1,0x400f5b,255), RTFLOAT32U_INIT_C(0,0x5e7b6a,81), RTFLOAT32U_INIT_C(1,0x400f5b,255) }, /* #188/3/0/0/m = #19408 */
    { 0x006023, 0x006023, RTFLOAT32U_INIT_C(1,0x400f5b,255), RTFLOAT32U_INIT_C(0,0x5e7b6a,81), RTFLOAT32U_INIT_C(1,0x400f5b,255) }, /* #188/3/0/0/u = #19409 */
    { 0x006023, 0x006023, RTFLOAT32U_INIT_C(1,0x400f5b,255), RTFLOAT32U_INIT_C(0,0x5e7b6a,81), RTFLOAT32U_INIT_C(1,0x400f5b,255) }, /* #188/3/0/0/u = #19410 */
    { 0x007123, 0x007123, RTFLOAT32U_INIT_C(1,0x400f5b,255), RTFLOAT32U_INIT_C(0,0x5e7b6a,81), RTFLOAT32U_INIT_C(1,0x400f5b,255) }, /* #188/3/0/0/u0x1 = #19411 */
    { 0x0070a3, 0x0070a3, RTFLOAT32U_INIT_C(1,0x400f5b,255), RTFLOAT32U_INIT_C(0,0x5e7b6a,81), RTFLOAT32U_INIT_C(1,0x400f5b,255) }, /* #188/3/0/0/u0x2 = #19412 */
    { 0x0061a3, 0x0061a3, RTFLOAT32U_INIT_C(1,0x400f5b,255), RTFLOAT32U_INIT_C(0,0x5e7b6a,81), RTFLOAT32U_INIT_C(1,0x400f5b,255) }, /* #188/3/0/0/u0x20 = #19413 */
    { 0x00ffa3, 0x00ffa3, RTFLOAT32U_INIT_C(1,0x400f5b,255), RTFLOAT32U_INIT_C(0,0x5e7b6a,81), RTFLOAT32U_INIT_C(1,0x400f5b,255) }, /* #188/3/0/f/m = #19414 */
    { 0x00e023, 0x00e023, RTFLOAT32U_INIT_C(1,0x400f5b,255), RTFLOAT32U_INIT_C(0,0x5e7b6a,81), RTFLOAT32U_INIT_C(1,0x400f5b,255) }, /* #188/3/0/f/u = #19415 */
    { 0x00e023, 0x00e023, RTFLOAT32U_INIT_C(1,0x400f5b,255), RTFLOAT32U_INIT_C(0,0x5e7b6a,81), RTFLOAT32U_INIT_C(1,0x400f5b,255) }, /* #188/3/0/f/u = #19416 */
    { 0x00f123, 0x00f123, RTFLOAT32U_INIT_C(1,0x400f5b,255), RTFLOAT32U_INIT_C(0,0x5e7b6a,81), RTFLOAT32U_INIT_C(1,0x400f5b,255) }, /* #188/3/0/f/u0x1 = #19417 */
    { 0x00f0a3, 0x00f0a3, RTFLOAT32U_INIT_C(1,0x400f5b,255), RTFLOAT32U_INIT_C(0,0x5e7b6a,81), RTFLOAT32U_INIT_C(1,0x400f5b,255) }, /* #188/3/0/f/u0x2 = #19418 */
    { 0x00e1a3, 0x00e1a3, RTFLOAT32U_INIT_C(1,0x400f5b,255), RTFLOAT32U_INIT_C(0,0x5e7b6a,81), RTFLOAT32U_INIT_C(1,0x400f5b,255) }, /* #188/3/0/f/u0x20 = #19419 */
    { 0x007fe3, 0x007fe3, RTFLOAT32U_INIT_C(1,0x400f5b,255), RTFLOAT32U_INIT_C(0,0x5e7b6a,81), RTFLOAT32U_INIT_C(1,0x400f5b,255) }, /* #188/3/d/0/m = #19420 */
    { 0x006063, 0x006063, RTFLOAT32U_INIT_C(1,0x400f5b,255), RTFLOAT32U_INIT_C(0,0x5e7b6a,81), RTFLOAT32U_INIT_C(1,0x400f5b,255) }, /* #188/3/d/0/u = #19421 */
    { 0x006063, 0x006063, RTFLOAT32U_INIT_C(1,0x400f5b,255), RTFLOAT32U_INIT_C(0,0x5e7b6a,81), RTFLOAT32U_INIT_C(1,0x400f5b,255) }, /* #188/3/d/0/u = #19422 */
    { 0x007163, 0x007163, RTFLOAT32U_INIT_C(1,0x400f5b,255), RTFLOAT32U_INIT_C(0,0x5e7b6a,81), RTFLOAT32U_INIT_C(1,0x400f5b,255) }, /* #188/3/d/0/u0x1 = #19423 */
    { 0x0070e3, 0x0070e3, RTFLOAT32U_INIT_C(1,0x400f5b,255), RTFLOAT32U_INIT_C(0,0x5e7b6a,81), RTFLOAT32U_INIT_C(1,0x400f5b,255) }, /* #188/3/d/0/u0x2 = #19424 */
    { 0x0061e3, 0x0061e3, RTFLOAT32U_INIT_C(1,0x400f5b,255), RTFLOAT32U_INIT_C(0,0x5e7b6a,81), RTFLOAT32U_INIT_C(1,0x400f5b,255) }, /* #188/3/d/0/u0x20 = #19425 */
    { 0x00ffe3, 0x00ffe3, RTFLOAT32U_INIT_C(1,0x400f5b,255), RTFLOAT32U_INIT_C(0,0x5e7b6a,81), RTFLOAT32U_INIT_C(1,0x400f5b,255) }, /* #188/3/d/f/m = #19426 */
    { 0x00e063, 0x00e063, RTFLOAT32U_INIT_C(1,0x400f5b,255), RTFLOAT32U_INIT_C(0,0x5e7b6a,81), RTFLOAT32U_INIT_C(1,0x400f5b,255) }, /* #188/3/d/f/u = #19427 */
    { 0x00e063, 0x00e063, RTFLOAT32U_INIT_C(1,0x400f5b,255), RTFLOAT32U_INIT_C(0,0x5e7b6a,81), RTFLOAT32U_INIT_C(1,0x400f5b,255) }, /* #188/3/d/f/u = #19428 */
    { 0x00f163, 0x00f163, RTFLOAT32U_INIT_C(1,0x400f5b,255), RTFLOAT32U_INIT_C(0,0x5e7b6a,81), RTFLOAT32U_INIT_C(1,0x400f5b,255) }, /* #188/3/d/f/u0x1 = #19429 */
    { 0x00f0e3, 0x00f0e3, RTFLOAT32U_INIT_C(1,0x400f5b,255), RTFLOAT32U_INIT_C(0,0x5e7b6a,81), RTFLOAT32U_INIT_C(1,0x400f5b,255) }, /* #188/3/d/f/u0x2 = #19430 */
    { 0x00e1e3, 0x00e1e3, RTFLOAT32U_INIT_C(1,0x400f5b,255), RTFLOAT32U_INIT_C(0,0x5e7b6a,81), RTFLOAT32U_INIT_C(1,0x400f5b,255) }, /* #188/3/d/f/u0x20 = #19431 */
    { 0x001fb3, 0x001fb3, RTFLOAT32U_INIT_C(0,0x20932e,177), RTFLOAT32U_INIT_C(0,0x25bd6d,143), RTFLOAT32U_INIT_C(0,0x4feb5b,193) }, /* #189/0/0/0/m = #19432 */
    { 0x000033, 0x000033, RTFLOAT32U_INIT_C(0,0x20932e,177), RTFLOAT32U_INIT_C(0,0x25bd6d,143), RTFLOAT32U_INIT_C(0,0x4feb5b,193) }, /* #189/0/0/0/u = #19433 */
    { 0x000033, 0x000033, RTFLOAT32U_INIT_C(0,0x20932e,177), RTFLOAT32U_INIT_C(0,0x25bd6d,143), RTFLOAT32U_INIT_C(0,0x4feb5b,193) }, /* #189/0/0/0/u = #19434 */
    { 0x001933, 0x001933, RTFLOAT32U_INIT_C(0,0x20932e,177), RTFLOAT32U_INIT_C(0,0x25bd6d,143), RTFLOAT32U_INIT_C(0,0x4feb5b,193) }, /* #189/0/0/0/u0x1 = #19435 */
    { 0x0018b3, 0x0018b3, RTFLOAT32U_INIT_C(0,0x20932e,177), RTFLOAT32U_INIT_C(0,0x25bd6d,143), RTFLOAT32U_INIT_C(0,0x4feb5b,193) }, /* #189/0/0/0/u0x2 = #19436 */
    { 0x0011b3, 0x0011b3, RTFLOAT32U_INIT_C(0,0x20932e,177), RTFLOAT32U_INIT_C(0,0x25bd6d,143), RTFLOAT32U_INIT_C(0,0x4feb5b,193) }, /* #189/0/0/0/u0x10 = #19437 */
    { 0x0009b3, 0x0009b3, RTFLOAT32U_INIT_C(0,0x20932e,177), RTFLOAT32U_INIT_C(0,0x25bd6d,143), RTFLOAT32U_INIT_C(0,0x4feb5b,193) }, /* #189/0/0/0/u0x20 = #19438 */
    { 0x009fb3, 0x009fb3, RTFLOAT32U_INIT_C(0,0x20932e,177), RTFLOAT32U_INIT_C(0,0x25bd6d,143), RTFLOAT32U_INIT_C(0,0x4feb5b,193) }, /* #189/0/0/f/m = #19439 */
    { 0x008033, 0x008033, RTFLOAT32U_INIT_C(0,0x20932e,177), RTFLOAT32U_INIT_C(0,0x25bd6d,143), RTFLOAT32U_INIT_C(0,0x4feb5b,193) }, /* #189/0/0/f/u = #19440 */
    { 0x008033, 0x008033, RTFLOAT32U_INIT_C(0,0x20932e,177), RTFLOAT32U_INIT_C(0,0x25bd6d,143), RTFLOAT32U_INIT_C(0,0x4feb5b,193) }, /* #189/0/0/f/u = #19441 */
    { 0x009933, 0x009933, RTFLOAT32U_INIT_C(0,0x20932e,177), RTFLOAT32U_INIT_C(0,0x25bd6d,143), RTFLOAT32U_INIT_C(0,0x4feb5b,193) }, /* #189/0/0/f/u0x1 = #19442 */
    { 0x0098b3, 0x0098b3, RTFLOAT32U_INIT_C(0,0x20932e,177), RTFLOAT32U_INIT_C(0,0x25bd6d,143), RTFLOAT32U_INIT_C(0,0x4feb5b,193) }, /* #189/0/0/f/u0x2 = #19443 */
    { 0x0091b3, 0x0091b3, RTFLOAT32U_INIT_C(0,0x20932e,177), RTFLOAT32U_INIT_C(0,0x25bd6d,143), RTFLOAT32U_INIT_C(0,0x4feb5b,193) }, /* #189/0/0/f/u0x10 = #19444 */
    { 0x0089b3, 0x0089b3, RTFLOAT32U_INIT_C(0,0x20932e,177), RTFLOAT32U_INIT_C(0,0x25bd6d,143), RTFLOAT32U_INIT_C(0,0x4feb5b,193) }, /* #189/0/0/f/u0x20 = #19445 */
    { 0x001ff3, 0x001ff3, RTFLOAT32U_INIT_C(0,0x20932e,177), RTFLOAT32U_INIT_C(0,0x25bd6d,143), RTFLOAT32U_INIT_C(0,0x4feb5b,193) }, /* #189/0/d/0/m = #19446 */
    { 0x000073, 0x000073, RTFLOAT32U_INIT_C(0,0x20932e,177), RTFLOAT32U_INIT_C(0,0x25bd6d,143), RTFLOAT32U_INIT_C(0,0x4feb5b,193) }, /* #189/0/d/0/u = #19447 */
    { 0x000073, 0x000073, RTFLOAT32U_INIT_C(0,0x20932e,177), RTFLOAT32U_INIT_C(0,0x25bd6d,143), RTFLOAT32U_INIT_C(0,0x4feb5b,193) }, /* #189/0/d/0/u = #19448 */
    { 0x001973, 0x001973, RTFLOAT32U_INIT_C(0,0x20932e,177), RTFLOAT32U_INIT_C(0,0x25bd6d,143), RTFLOAT32U_INIT_C(0,0x4feb5b,193) }, /* #189/0/d/0/u0x1 = #19449 */
    { 0x0018f3, 0x0018f3, RTFLOAT32U_INIT_C(0,0x20932e,177), RTFLOAT32U_INIT_C(0,0x25bd6d,143), RTFLOAT32U_INIT_C(0,0x4feb5b,193) }, /* #189/0/d/0/u0x2 = #19450 */
    { 0x0011f3, 0x0011f3, RTFLOAT32U_INIT_C(0,0x20932e,177), RTFLOAT32U_INIT_C(0,0x25bd6d,143), RTFLOAT32U_INIT_C(0,0x4feb5b,193) }, /* #189/0/d/0/u0x10 = #19451 */
    { 0x0009f3, 0x0009f3, RTFLOAT32U_INIT_C(0,0x20932e,177), RTFLOAT32U_INIT_C(0,0x25bd6d,143), RTFLOAT32U_INIT_C(0,0x4feb5b,193) }, /* #189/0/d/0/u0x20 = #19452 */
    { 0x009ff3, 0x009ff3, RTFLOAT32U_INIT_C(0,0x20932e,177), RTFLOAT32U_INIT_C(0,0x25bd6d,143), RTFLOAT32U_INIT_C(0,0x4feb5b,193) }, /* #189/0/d/f/m = #19453 */
    { 0x008073, 0x008073, RTFLOAT32U_INIT_C(0,0x20932e,177), RTFLOAT32U_INIT_C(0,0x25bd6d,143), RTFLOAT32U_INIT_C(0,0x4feb5b,193) }, /* #189/0/d/f/u = #19454 */
    { 0x008073, 0x008073, RTFLOAT32U_INIT_C(0,0x20932e,177), RTFLOAT32U_INIT_C(0,0x25bd6d,143), RTFLOAT32U_INIT_C(0,0x4feb5b,193) }, /* #189/0/d/f/u = #19455 */
    { 0x009973, 0x009973, RTFLOAT32U_INIT_C(0,0x20932e,177), RTFLOAT32U_INIT_C(0,0x25bd6d,143), RTFLOAT32U_INIT_C(0,0x4feb5b,193) }, /* #189/0/d/f/u0x1 = #19456 */
    { 0x0098f3, 0x0098f3, RTFLOAT32U_INIT_C(0,0x20932e,177), RTFLOAT32U_INIT_C(0,0x25bd6d,143), RTFLOAT32U_INIT_C(0,0x4feb5b,193) }, /* #189/0/d/f/u0x2 = #19457 */
    { 0x0091f3, 0x0091f3, RTFLOAT32U_INIT_C(0,0x20932e,177), RTFLOAT32U_INIT_C(0,0x25bd6d,143), RTFLOAT32U_INIT_C(0,0x4feb5b,193) }, /* #189/0/d/f/u0x10 = #19458 */
    { 0x0089f3, 0x0089f3, RTFLOAT32U_INIT_C(0,0x20932e,177), RTFLOAT32U_INIT_C(0,0x25bd6d,143), RTFLOAT32U_INIT_C(0,0x4feb5b,193) }, /* #189/0/d/f/u0x20 = #19459 */
    { 0x003fb3, 0x003fb3, RTFLOAT32U_INIT_C(0,0x20932e,177), RTFLOAT32U_INIT_C(0,0x25bd6d,143), RTFLOAT32U_INIT_C(0,0x4feb5b,193) }, /* #189/1/0/0/m = #19460 */
    { 0x002033, 0x002033, RTFLOAT32U_INIT_C(0,0x20932e,177), RTFLOAT32U_INIT_C(0,0x25bd6d,143), RTFLOAT32U_INIT_C(0,0x4feb5b,193) }, /* #189/1/0/0/u = #19461 */
    { 0x002033, 0x002033, RTFLOAT32U_INIT_C(0,0x20932e,177), RTFLOAT32U_INIT_C(0,0x25bd6d,143), RTFLOAT32U_INIT_C(0,0x4feb5b,193) }, /* #189/1/0/0/u = #19462 */
    { 0x003933, 0x003933, RTFLOAT32U_INIT_C(0,0x20932e,177), RTFLOAT32U_INIT_C(0,0x25bd6d,143), RTFLOAT32U_INIT_C(0,0x4feb5b,193) }, /* #189/1/0/0/u0x1 = #19463 */
    { 0x0038b3, 0x0038b3, RTFLOAT32U_INIT_C(0,0x20932e,177), RTFLOAT32U_INIT_C(0,0x25bd6d,143), RTFLOAT32U_INIT_C(0,0x4feb5b,193) }, /* #189/1/0/0/u0x2 = #19464 */
    { 0x0031b3, 0x0031b3, RTFLOAT32U_INIT_C(0,0x20932e,177), RTFLOAT32U_INIT_C(0,0x25bd6d,143), RTFLOAT32U_INIT_C(0,0x4feb5b,193) }, /* #189/1/0/0/u0x10 = #19465 */
    { 0x0029b3, 0x0029b3, RTFLOAT32U_INIT_C(0,0x20932e,177), RTFLOAT32U_INIT_C(0,0x25bd6d,143), RTFLOAT32U_INIT_C(0,0x4feb5b,193) }, /* #189/1/0/0/u0x20 = #19466 */
    { 0x00bfb3, 0x00bfb3, RTFLOAT32U_INIT_C(0,0x20932e,177), RTFLOAT32U_INIT_C(0,0x25bd6d,143), RTFLOAT32U_INIT_C(0,0x4feb5b,193) }, /* #189/1/0/f/m = #19467 */
    { 0x00a033, 0x00a033, RTFLOAT32U_INIT_C(0,0x20932e,177), RTFLOAT32U_INIT_C(0,0x25bd6d,143), RTFLOAT32U_INIT_C(0,0x4feb5b,193) }, /* #189/1/0/f/u = #19468 */
    { 0x00a033, 0x00a033, RTFLOAT32U_INIT_C(0,0x20932e,177), RTFLOAT32U_INIT_C(0,0x25bd6d,143), RTFLOAT32U_INIT_C(0,0x4feb5b,193) }, /* #189/1/0/f/u = #19469 */
    { 0x00b933, 0x00b933, RTFLOAT32U_INIT_C(0,0x20932e,177), RTFLOAT32U_INIT_C(0,0x25bd6d,143), RTFLOAT32U_INIT_C(0,0x4feb5b,193) }, /* #189/1/0/f/u0x1 = #19470 */
    { 0x00b8b3, 0x00b8b3, RTFLOAT32U_INIT_C(0,0x20932e,177), RTFLOAT32U_INIT_C(0,0x25bd6d,143), RTFLOAT32U_INIT_C(0,0x4feb5b,193) }, /* #189/1/0/f/u0x2 = #19471 */
    { 0x00b1b3, 0x00b1b3, RTFLOAT32U_INIT_C(0,0x20932e,177), RTFLOAT32U_INIT_C(0,0x25bd6d,143), RTFLOAT32U_INIT_C(0,0x4feb5b,193) }, /* #189/1/0/f/u0x10 = #19472 */
    { 0x00a9b3, 0x00a9b3, RTFLOAT32U_INIT_C(0,0x20932e,177), RTFLOAT32U_INIT_C(0,0x25bd6d,143), RTFLOAT32U_INIT_C(0,0x4feb5b,193) }, /* #189/1/0/f/u0x20 = #19473 */
    { 0x003ff3, 0x003ff3, RTFLOAT32U_INIT_C(0,0x20932e,177), RTFLOAT32U_INIT_C(0,0x25bd6d,143), RTFLOAT32U_INIT_C(0,0x4feb5b,193) }, /* #189/1/d/0/m = #19474 */
    { 0x002073, 0x002073, RTFLOAT32U_INIT_C(0,0x20932e,177), RTFLOAT32U_INIT_C(0,0x25bd6d,143), RTFLOAT32U_INIT_C(0,0x4feb5b,193) }, /* #189/1/d/0/u = #19475 */
    { 0x002073, 0x002073, RTFLOAT32U_INIT_C(0,0x20932e,177), RTFLOAT32U_INIT_C(0,0x25bd6d,143), RTFLOAT32U_INIT_C(0,0x4feb5b,193) }, /* #189/1/d/0/u = #19476 */
    { 0x003973, 0x003973, RTFLOAT32U_INIT_C(0,0x20932e,177), RTFLOAT32U_INIT_C(0,0x25bd6d,143), RTFLOAT32U_INIT_C(0,0x4feb5b,193) }, /* #189/1/d/0/u0x1 = #19477 */
    { 0x0038f3, 0x0038f3, RTFLOAT32U_INIT_C(0,0x20932e,177), RTFLOAT32U_INIT_C(0,0x25bd6d,143), RTFLOAT32U_INIT_C(0,0x4feb5b,193) }, /* #189/1/d/0/u0x2 = #19478 */
    { 0x0031f3, 0x0031f3, RTFLOAT32U_INIT_C(0,0x20932e,177), RTFLOAT32U_INIT_C(0,0x25bd6d,143), RTFLOAT32U_INIT_C(0,0x4feb5b,193) }, /* #189/1/d/0/u0x10 = #19479 */
    { 0x0029f3, 0x0029f3, RTFLOAT32U_INIT_C(0,0x20932e,177), RTFLOAT32U_INIT_C(0,0x25bd6d,143), RTFLOAT32U_INIT_C(0,0x4feb5b,193) }, /* #189/1/d/0/u0x20 = #19480 */
    { 0x00bff3, 0x00bff3, RTFLOAT32U_INIT_C(0,0x20932e,177), RTFLOAT32U_INIT_C(0,0x25bd6d,143), RTFLOAT32U_INIT_C(0,0x4feb5b,193) }, /* #189/1/d/f/m = #19481 */
    { 0x00a073, 0x00a073, RTFLOAT32U_INIT_C(0,0x20932e,177), RTFLOAT32U_INIT_C(0,0x25bd6d,143), RTFLOAT32U_INIT_C(0,0x4feb5b,193) }, /* #189/1/d/f/u = #19482 */
    { 0x00a073, 0x00a073, RTFLOAT32U_INIT_C(0,0x20932e,177), RTFLOAT32U_INIT_C(0,0x25bd6d,143), RTFLOAT32U_INIT_C(0,0x4feb5b,193) }, /* #189/1/d/f/u = #19483 */
    { 0x00b973, 0x00b973, RTFLOAT32U_INIT_C(0,0x20932e,177), RTFLOAT32U_INIT_C(0,0x25bd6d,143), RTFLOAT32U_INIT_C(0,0x4feb5b,193) }, /* #189/1/d/f/u0x1 = #19484 */
    { 0x00b8f3, 0x00b8f3, RTFLOAT32U_INIT_C(0,0x20932e,177), RTFLOAT32U_INIT_C(0,0x25bd6d,143), RTFLOAT32U_INIT_C(0,0x4feb5b,193) }, /* #189/1/d/f/u0x2 = #19485 */
    { 0x00b1f3, 0x00b1f3, RTFLOAT32U_INIT_C(0,0x20932e,177), RTFLOAT32U_INIT_C(0,0x25bd6d,143), RTFLOAT32U_INIT_C(0,0x4feb5b,193) }, /* #189/1/d/f/u0x10 = #19486 */
    { 0x00a9f3, 0x00a9f3, RTFLOAT32U_INIT_C(0,0x20932e,177), RTFLOAT32U_INIT_C(0,0x25bd6d,143), RTFLOAT32U_INIT_C(0,0x4feb5b,193) }, /* #189/1/d/f/u0x20 = #19487 */
    { 0x005fb3, 0x005fb3, RTFLOAT32U_INIT_C(0,0x20932e,177), RTFLOAT32U_INIT_C(0,0x25bd6d,143), RTFLOAT32U_INIT_C(0,0x4feb5c,193) }, /* #189/2/0/0/m = #19488 */
    { 0x004033, 0x004033, RTFLOAT32U_INIT_C(0,0x20932e,177), RTFLOAT32U_INIT_C(0,0x25bd6d,143), RTFLOAT32U_INIT_C(0,0x4feb5c,193) }, /* #189/2/0/0/u = #19489 */
    { 0x004033, 0x004033, RTFLOAT32U_INIT_C(0,0x20932e,177), RTFLOAT32U_INIT_C(0,0x25bd6d,143), RTFLOAT32U_INIT_C(0,0x4feb5c,193) }, /* #189/2/0/0/u = #19490 */
    { 0x005933, 0x005933, RTFLOAT32U_INIT_C(0,0x20932e,177), RTFLOAT32U_INIT_C(0,0x25bd6d,143), RTFLOAT32U_INIT_C(0,0x4feb5c,193) }, /* #189/2/0/0/u0x1 = #19491 */
    { 0x0058b3, 0x0058b3, RTFLOAT32U_INIT_C(0,0x20932e,177), RTFLOAT32U_INIT_C(0,0x25bd6d,143), RTFLOAT32U_INIT_C(0,0x4feb5c,193) }, /* #189/2/0/0/u0x2 = #19492 */
    { 0x0051b3, 0x0051b3, RTFLOAT32U_INIT_C(0,0x20932e,177), RTFLOAT32U_INIT_C(0,0x25bd6d,143), RTFLOAT32U_INIT_C(0,0x4feb5c,193) }, /* #189/2/0/0/u0x10 = #19493 */
    { 0x0049b3, 0x0049b3, RTFLOAT32U_INIT_C(0,0x20932e,177), RTFLOAT32U_INIT_C(0,0x25bd6d,143), RTFLOAT32U_INIT_C(0,0x4feb5c,193) }, /* #189/2/0/0/u0x20 = #19494 */
    { 0x00dfb3, 0x00dfb3, RTFLOAT32U_INIT_C(0,0x20932e,177), RTFLOAT32U_INIT_C(0,0x25bd6d,143), RTFLOAT32U_INIT_C(0,0x4feb5c,193) }, /* #189/2/0/f/m = #19495 */
    { 0x00c033, 0x00c033, RTFLOAT32U_INIT_C(0,0x20932e,177), RTFLOAT32U_INIT_C(0,0x25bd6d,143), RTFLOAT32U_INIT_C(0,0x4feb5c,193) }, /* #189/2/0/f/u = #19496 */
    { 0x00c033, 0x00c033, RTFLOAT32U_INIT_C(0,0x20932e,177), RTFLOAT32U_INIT_C(0,0x25bd6d,143), RTFLOAT32U_INIT_C(0,0x4feb5c,193) }, /* #189/2/0/f/u = #19497 */
    { 0x00d933, 0x00d933, RTFLOAT32U_INIT_C(0,0x20932e,177), RTFLOAT32U_INIT_C(0,0x25bd6d,143), RTFLOAT32U_INIT_C(0,0x4feb5c,193) }, /* #189/2/0/f/u0x1 = #19498 */
    { 0x00d8b3, 0x00d8b3, RTFLOAT32U_INIT_C(0,0x20932e,177), RTFLOAT32U_INIT_C(0,0x25bd6d,143), RTFLOAT32U_INIT_C(0,0x4feb5c,193) }, /* #189/2/0/f/u0x2 = #19499 */
    { 0x00d1b3, 0x00d1b3, RTFLOAT32U_INIT_C(0,0x20932e,177), RTFLOAT32U_INIT_C(0,0x25bd6d,143), RTFLOAT32U_INIT_C(0,0x4feb5c,193) }, /* #189/2/0/f/u0x10 = #19500 */
    { 0x00c9b3, 0x00c9b3, RTFLOAT32U_INIT_C(0,0x20932e,177), RTFLOAT32U_INIT_C(0,0x25bd6d,143), RTFLOAT32U_INIT_C(0,0x4feb5c,193) }, /* #189/2/0/f/u0x20 = #19501 */
    { 0x005ff3, 0x005ff3, RTFLOAT32U_INIT_C(0,0x20932e,177), RTFLOAT32U_INIT_C(0,0x25bd6d,143), RTFLOAT32U_INIT_C(0,0x4feb5c,193) }, /* #189/2/d/0/m = #19502 */
    { 0x004073, 0x004073, RTFLOAT32U_INIT_C(0,0x20932e,177), RTFLOAT32U_INIT_C(0,0x25bd6d,143), RTFLOAT32U_INIT_C(0,0x4feb5c,193) }, /* #189/2/d/0/u = #19503 */
    { 0x004073, 0x004073, RTFLOAT32U_INIT_C(0,0x20932e,177), RTFLOAT32U_INIT_C(0,0x25bd6d,143), RTFLOAT32U_INIT_C(0,0x4feb5c,193) }, /* #189/2/d/0/u = #19504 */
    { 0x005973, 0x005973, RTFLOAT32U_INIT_C(0,0x20932e,177), RTFLOAT32U_INIT_C(0,0x25bd6d,143), RTFLOAT32U_INIT_C(0,0x4feb5c,193) }, /* #189/2/d/0/u0x1 = #19505 */
    { 0x0058f3, 0x0058f3, RTFLOAT32U_INIT_C(0,0x20932e,177), RTFLOAT32U_INIT_C(0,0x25bd6d,143), RTFLOAT32U_INIT_C(0,0x4feb5c,193) }, /* #189/2/d/0/u0x2 = #19506 */
    { 0x0051f3, 0x0051f3, RTFLOAT32U_INIT_C(0,0x20932e,177), RTFLOAT32U_INIT_C(0,0x25bd6d,143), RTFLOAT32U_INIT_C(0,0x4feb5c,193) }, /* #189/2/d/0/u0x10 = #19507 */
    { 0x0049f3, 0x0049f3, RTFLOAT32U_INIT_C(0,0x20932e,177), RTFLOAT32U_INIT_C(0,0x25bd6d,143), RTFLOAT32U_INIT_C(0,0x4feb5c,193) }, /* #189/2/d/0/u0x20 = #19508 */
    { 0x00dff3, 0x00dff3, RTFLOAT32U_INIT_C(0,0x20932e,177), RTFLOAT32U_INIT_C(0,0x25bd6d,143), RTFLOAT32U_INIT_C(0,0x4feb5c,193) }, /* #189/2/d/f/m = #19509 */
    { 0x00c073, 0x00c073, RTFLOAT32U_INIT_C(0,0x20932e,177), RTFLOAT32U_INIT_C(0,0x25bd6d,143), RTFLOAT32U_INIT_C(0,0x4feb5c,193) }, /* #189/2/d/f/u = #19510 */
    { 0x00c073, 0x00c073, RTFLOAT32U_INIT_C(0,0x20932e,177), RTFLOAT32U_INIT_C(0,0x25bd6d,143), RTFLOAT32U_INIT_C(0,0x4feb5c,193) }, /* #189/2/d/f/u = #19511 */
    { 0x00d973, 0x00d973, RTFLOAT32U_INIT_C(0,0x20932e,177), RTFLOAT32U_INIT_C(0,0x25bd6d,143), RTFLOAT32U_INIT_C(0,0x4feb5c,193) }, /* #189/2/d/f/u0x1 = #19512 */
    { 0x00d8f3, 0x00d8f3, RTFLOAT32U_INIT_C(0,0x20932e,177), RTFLOAT32U_INIT_C(0,0x25bd6d,143), RTFLOAT32U_INIT_C(0,0x4feb5c,193) }, /* #189/2/d/f/u0x2 = #19513 */
    { 0x00d1f3, 0x00d1f3, RTFLOAT32U_INIT_C(0,0x20932e,177), RTFLOAT32U_INIT_C(0,0x25bd6d,143), RTFLOAT32U_INIT_C(0,0x4feb5c,193) }, /* #189/2/d/f/u0x10 = #19514 */
    { 0x00c9f3, 0x00c9f3, RTFLOAT32U_INIT_C(0,0x20932e,177), RTFLOAT32U_INIT_C(0,0x25bd6d,143), RTFLOAT32U_INIT_C(0,0x4feb5c,193) }, /* #189/2/d/f/u0x20 = #19515 */
    { 0x007fb3, 0x007fb3, RTFLOAT32U_INIT_C(0,0x20932e,177), RTFLOAT32U_INIT_C(0,0x25bd6d,143), RTFLOAT32U_INIT_C(0,0x4feb5b,193) }, /* #189/3/0/0/m = #19516 */
    { 0x006033, 0x006033, RTFLOAT32U_INIT_C(0,0x20932e,177), RTFLOAT32U_INIT_C(0,0x25bd6d,143), RTFLOAT32U_INIT_C(0,0x4feb5b,193) }, /* #189/3/0/0/u = #19517 */
    { 0x006033, 0x006033, RTFLOAT32U_INIT_C(0,0x20932e,177), RTFLOAT32U_INIT_C(0,0x25bd6d,143), RTFLOAT32U_INIT_C(0,0x4feb5b,193) }, /* #189/3/0/0/u = #19518 */
    { 0x007933, 0x007933, RTFLOAT32U_INIT_C(0,0x20932e,177), RTFLOAT32U_INIT_C(0,0x25bd6d,143), RTFLOAT32U_INIT_C(0,0x4feb5b,193) }, /* #189/3/0/0/u0x1 = #19519 */
    { 0x0078b3, 0x0078b3, RTFLOAT32U_INIT_C(0,0x20932e,177), RTFLOAT32U_INIT_C(0,0x25bd6d,143), RTFLOAT32U_INIT_C(0,0x4feb5b,193) }, /* #189/3/0/0/u0x2 = #19520 */
    { 0x0071b3, 0x0071b3, RTFLOAT32U_INIT_C(0,0x20932e,177), RTFLOAT32U_INIT_C(0,0x25bd6d,143), RTFLOAT32U_INIT_C(0,0x4feb5b,193) }, /* #189/3/0/0/u0x10 = #19521 */
    { 0x0069b3, 0x0069b3, RTFLOAT32U_INIT_C(0,0x20932e,177), RTFLOAT32U_INIT_C(0,0x25bd6d,143), RTFLOAT32U_INIT_C(0,0x4feb5b,193) }, /* #189/3/0/0/u0x20 = #19522 */
    { 0x00ffb3, 0x00ffb3, RTFLOAT32U_INIT_C(0,0x20932e,177), RTFLOAT32U_INIT_C(0,0x25bd6d,143), RTFLOAT32U_INIT_C(0,0x4feb5b,193) }, /* #189/3/0/f/m = #19523 */
    { 0x00e033, 0x00e033, RTFLOAT32U_INIT_C(0,0x20932e,177), RTFLOAT32U_INIT_C(0,0x25bd6d,143), RTFLOAT32U_INIT_C(0,0x4feb5b,193) }, /* #189/3/0/f/u = #19524 */
    { 0x00e033, 0x00e033, RTFLOAT32U_INIT_C(0,0x20932e,177), RTFLOAT32U_INIT_C(0,0x25bd6d,143), RTFLOAT32U_INIT_C(0,0x4feb5b,193) }, /* #189/3/0/f/u = #19525 */
    { 0x00f933, 0x00f933, RTFLOAT32U_INIT_C(0,0x20932e,177), RTFLOAT32U_INIT_C(0,0x25bd6d,143), RTFLOAT32U_INIT_C(0,0x4feb5b,193) }, /* #189/3/0/f/u0x1 = #19526 */
    { 0x00f8b3, 0x00f8b3, RTFLOAT32U_INIT_C(0,0x20932e,177), RTFLOAT32U_INIT_C(0,0x25bd6d,143), RTFLOAT32U_INIT_C(0,0x4feb5b,193) }, /* #189/3/0/f/u0x2 = #19527 */
    { 0x00f1b3, 0x00f1b3, RTFLOAT32U_INIT_C(0,0x20932e,177), RTFLOAT32U_INIT_C(0,0x25bd6d,143), RTFLOAT32U_INIT_C(0,0x4feb5b,193) }, /* #189/3/0/f/u0x10 = #19528 */
    { 0x00e9b3, 0x00e9b3, RTFLOAT32U_INIT_C(0,0x20932e,177), RTFLOAT32U_INIT_C(0,0x25bd6d,143), RTFLOAT32U_INIT_C(0,0x4feb5b,193) }, /* #189/3/0/f/u0x20 = #19529 */
    { 0x007ff3, 0x007ff3, RTFLOAT32U_INIT_C(0,0x20932e,177), RTFLOAT32U_INIT_C(0,0x25bd6d,143), RTFLOAT32U_INIT_C(0,0x4feb5b,193) }, /* #189/3/d/0/m = #19530 */
    { 0x006073, 0x006073, RTFLOAT32U_INIT_C(0,0x20932e,177), RTFLOAT32U_INIT_C(0,0x25bd6d,143), RTFLOAT32U_INIT_C(0,0x4feb5b,193) }, /* #189/3/d/0/u = #19531 */
    { 0x006073, 0x006073, RTFLOAT32U_INIT_C(0,0x20932e,177), RTFLOAT32U_INIT_C(0,0x25bd6d,143), RTFLOAT32U_INIT_C(0,0x4feb5b,193) }, /* #189/3/d/0/u = #19532 */
    { 0x007973, 0x007973, RTFLOAT32U_INIT_C(0,0x20932e,177), RTFLOAT32U_INIT_C(0,0x25bd6d,143), RTFLOAT32U_INIT_C(0,0x4feb5b,193) }, /* #189/3/d/0/u0x1 = #19533 */
    { 0x0078f3, 0x0078f3, RTFLOAT32U_INIT_C(0,0x20932e,177), RTFLOAT32U_INIT_C(0,0x25bd6d,143), RTFLOAT32U_INIT_C(0,0x4feb5b,193) }, /* #189/3/d/0/u0x2 = #19534 */
    { 0x0071f3, 0x0071f3, RTFLOAT32U_INIT_C(0,0x20932e,177), RTFLOAT32U_INIT_C(0,0x25bd6d,143), RTFLOAT32U_INIT_C(0,0x4feb5b,193) }, /* #189/3/d/0/u0x10 = #19535 */
    { 0x0069f3, 0x0069f3, RTFLOAT32U_INIT_C(0,0x20932e,177), RTFLOAT32U_INIT_C(0,0x25bd6d,143), RTFLOAT32U_INIT_C(0,0x4feb5b,193) }, /* #189/3/d/0/u0x20 = #19536 */
    { 0x00fff3, 0x00fff3, RTFLOAT32U_INIT_C(0,0x20932e,177), RTFLOAT32U_INIT_C(0,0x25bd6d,143), RTFLOAT32U_INIT_C(0,0x4feb5b,193) }, /* #189/3/d/f/m = #19537 */
    { 0x00e073, 0x00e073, RTFLOAT32U_INIT_C(0,0x20932e,177), RTFLOAT32U_INIT_C(0,0x25bd6d,143), RTFLOAT32U_INIT_C(0,0x4feb5b,193) }, /* #189/3/d/f/u = #19538 */
    { 0x00e073, 0x00e073, RTFLOAT32U_INIT_C(0,0x20932e,177), RTFLOAT32U_INIT_C(0,0x25bd6d,143), RTFLOAT32U_INIT_C(0,0x4feb5b,193) }, /* #189/3/d/f/u = #19539 */
    { 0x00f973, 0x00f973, RTFLOAT32U_INIT_C(0,0x20932e,177), RTFLOAT32U_INIT_C(0,0x25bd6d,143), RTFLOAT32U_INIT_C(0,0x4feb5b,193) }, /* #189/3/d/f/u0x1 = #19540 */
    { 0x00f8f3, 0x00f8f3, RTFLOAT32U_INIT_C(0,0x20932e,177), RTFLOAT32U_INIT_C(0,0x25bd6d,143), RTFLOAT32U_INIT_C(0,0x4feb5b,193) }, /* #189/3/d/f/u0x2 = #19541 */
    { 0x00f1f3, 0x00f1f3, RTFLOAT32U_INIT_C(0,0x20932e,177), RTFLOAT32U_INIT_C(0,0x25bd6d,143), RTFLOAT32U_INIT_C(0,0x4feb5b,193) }, /* #189/3/d/f/u0x10 = #19542 */
    { 0x00e9f3, 0x00e9f3, RTFLOAT32U_INIT_C(0,0x20932e,177), RTFLOAT32U_INIT_C(0,0x25bd6d,143), RTFLOAT32U_INIT_C(0,0x4feb5b,193) }, /* #189/3/d/f/u0x20 = #19543 */
    { 0x001fac, 0x001fac, RTFLOAT32U_INIT_C(1,0x52f136,178), RTFLOAT32U_INIT_C(1,0x265127,62), RTFLOAT32U_INIT_C(0,0x90b47,114) }, /* #190/0/0/0/m = #19544 */
    { 0x00002c, 0x00002c, RTFLOAT32U_INIT_C(1,0x52f136,178), RTFLOAT32U_INIT_C(1,0x265127,62), RTFLOAT32U_INIT_C(0,0x90b47,114) }, /* #190/0/0/0/u = #19545 */
    { 0x00002c, 0x00002c, RTFLOAT32U_INIT_C(1,0x52f136,178), RTFLOAT32U_INIT_C(1,0x265127,62), RTFLOAT32U_INIT_C(0,0x90b47,114) }, /* #190/0/0/0/u = #19546 */
    { 0x00142c, 0x00142c, RTFLOAT32U_INIT_C(1,0x52f136,178), RTFLOAT32U_INIT_C(1,0x265127,62), RTFLOAT32U_INIT_C(0,0x90b47,114) }, /* #190/0/0/0/u0x4 = #19547 */
    { 0x00122c, 0x00122c, RTFLOAT32U_INIT_C(1,0x52f136,178), RTFLOAT32U_INIT_C(1,0x265127,62), RTFLOAT32U_INIT_C(0,0x90b47,114) }, /* #190/0/0/0/u0x8 = #19548 */
    { 0x00062c, 0x00062c, RTFLOAT32U_INIT_C(1,0x52f136,178), RTFLOAT32U_INIT_C(1,0x265127,62), RTFLOAT32U_INIT_C(0,0x90b47,114) }, /* #190/0/0/0/u0x20 = #19549 */
    { 0x009fac, 0x009fac, RTFLOAT32U_INIT_C(1,0x52f136,178), RTFLOAT32U_INIT_C(1,0x265127,62), RTFLOAT32U_INIT_C(0,0x90b47,114) }, /* #190/0/0/f/m = #19550 */
    { 0x00802c, 0x00802c, RTFLOAT32U_INIT_C(1,0x52f136,178), RTFLOAT32U_INIT_C(1,0x265127,62), RTFLOAT32U_INIT_C(0,0x90b47,114) }, /* #190/0/0/f/u = #19551 */
    { 0x00802c, 0x00802c, RTFLOAT32U_INIT_C(1,0x52f136,178), RTFLOAT32U_INIT_C(1,0x265127,62), RTFLOAT32U_INIT_C(0,0x90b47,114) }, /* #190/0/0/f/u = #19552 */
    { 0x00942c, 0x00942c, RTFLOAT32U_INIT_C(1,0x52f136,178), RTFLOAT32U_INIT_C(1,0x265127,62), RTFLOAT32U_INIT_C(0,0x90b47,114) }, /* #190/0/0/f/u0x4 = #19553 */
    { 0x00922c, 0x00922c, RTFLOAT32U_INIT_C(1,0x52f136,178), RTFLOAT32U_INIT_C(1,0x265127,62), RTFLOAT32U_INIT_C(0,0x90b47,114) }, /* #190/0/0/f/u0x8 = #19554 */
    { 0x00862c, 0x00862c, RTFLOAT32U_INIT_C(1,0x52f136,178), RTFLOAT32U_INIT_C(1,0x265127,62), RTFLOAT32U_INIT_C(0,0x90b47,114) }, /* #190/0/0/f/u0x20 = #19555 */
    { 0x001fec, 0x001fec, RTFLOAT32U_INIT_C(1,0x52f136,178), RTFLOAT32U_INIT_C(1,0x265127,62), RTFLOAT32U_INIT_C(0,0x90b47,114) }, /* #190/0/d/0/m = #19556 */
    { 0x00006c, 0x00006c, RTFLOAT32U_INIT_C(1,0x52f136,178), RTFLOAT32U_INIT_C(1,0x265127,62), RTFLOAT32U_INIT_C(0,0x90b47,114) }, /* #190/0/d/0/u = #19557 */
    { 0x00006c, 0x00006c, RTFLOAT32U_INIT_C(1,0x52f136,178), RTFLOAT32U_INIT_C(1,0x265127,62), RTFLOAT32U_INIT_C(0,0x90b47,114) }, /* #190/0/d/0/u = #19558 */
    { 0x00146c, 0x00146c, RTFLOAT32U_INIT_C(1,0x52f136,178), RTFLOAT32U_INIT_C(1,0x265127,62), RTFLOAT32U_INIT_C(0,0x90b47,114) }, /* #190/0/d/0/u0x4 = #19559 */
    { 0x00126c, 0x00126c, RTFLOAT32U_INIT_C(1,0x52f136,178), RTFLOAT32U_INIT_C(1,0x265127,62), RTFLOAT32U_INIT_C(0,0x90b47,114) }, /* #190/0/d/0/u0x8 = #19560 */
    { 0x00066c, 0x00066c, RTFLOAT32U_INIT_C(1,0x52f136,178), RTFLOAT32U_INIT_C(1,0x265127,62), RTFLOAT32U_INIT_C(0,0x90b47,114) }, /* #190/0/d/0/u0x20 = #19561 */
    { 0x009fec, 0x009fec, RTFLOAT32U_INIT_C(1,0x52f136,178), RTFLOAT32U_INIT_C(1,0x265127,62), RTFLOAT32U_INIT_C(0,0x90b47,114) }, /* #190/0/d/f/m = #19562 */
    { 0x00806c, 0x00806c, RTFLOAT32U_INIT_C(1,0x52f136,178), RTFLOAT32U_INIT_C(1,0x265127,62), RTFLOAT32U_INIT_C(0,0x90b47,114) }, /* #190/0/d/f/u = #19563 */
    { 0x00806c, 0x00806c, RTFLOAT32U_INIT_C(1,0x52f136,178), RTFLOAT32U_INIT_C(1,0x265127,62), RTFLOAT32U_INIT_C(0,0x90b47,114) }, /* #190/0/d/f/u = #19564 */
    { 0x00946c, 0x00946c, RTFLOAT32U_INIT_C(1,0x52f136,178), RTFLOAT32U_INIT_C(1,0x265127,62), RTFLOAT32U_INIT_C(0,0x90b47,114) }, /* #190/0/d/f/u0x4 = #19565 */
    { 0x00926c, 0x00926c, RTFLOAT32U_INIT_C(1,0x52f136,178), RTFLOAT32U_INIT_C(1,0x265127,62), RTFLOAT32U_INIT_C(0,0x90b47,114) }, /* #190/0/d/f/u0x8 = #19566 */
    { 0x00866c, 0x00866c, RTFLOAT32U_INIT_C(1,0x52f136,178), RTFLOAT32U_INIT_C(1,0x265127,62), RTFLOAT32U_INIT_C(0,0x90b47,114) }, /* #190/0/d/f/u0x20 = #19567 */
    { 0x003fac, 0x003fac, RTFLOAT32U_INIT_C(1,0x52f136,178), RTFLOAT32U_INIT_C(1,0x265127,62), RTFLOAT32U_INIT_C(0,0x90b47,114) }, /* #190/1/0/0/m = #19568 */
    { 0x00202c, 0x00202c, RTFLOAT32U_INIT_C(1,0x52f136,178), RTFLOAT32U_INIT_C(1,0x265127,62), RTFLOAT32U_INIT_C(0,0x90b47,114) }, /* #190/1/0/0/u = #19569 */
    { 0x00202c, 0x00202c, RTFLOAT32U_INIT_C(1,0x52f136,178), RTFLOAT32U_INIT_C(1,0x265127,62), RTFLOAT32U_INIT_C(0,0x90b47,114) }, /* #190/1/0/0/u = #19570 */
    { 0x00342c, 0x00342c, RTFLOAT32U_INIT_C(1,0x52f136,178), RTFLOAT32U_INIT_C(1,0x265127,62), RTFLOAT32U_INIT_C(0,0x90b47,114) }, /* #190/1/0/0/u0x4 = #19571 */
    { 0x00322c, 0x00322c, RTFLOAT32U_INIT_C(1,0x52f136,178), RTFLOAT32U_INIT_C(1,0x265127,62), RTFLOAT32U_INIT_C(0,0x90b47,114) }, /* #190/1/0/0/u0x8 = #19572 */
    { 0x00262c, 0x00262c, RTFLOAT32U_INIT_C(1,0x52f136,178), RTFLOAT32U_INIT_C(1,0x265127,62), RTFLOAT32U_INIT_C(0,0x90b47,114) }, /* #190/1/0/0/u0x20 = #19573 */
    { 0x00bfac, 0x00bfac, RTFLOAT32U_INIT_C(1,0x52f136,178), RTFLOAT32U_INIT_C(1,0x265127,62), RTFLOAT32U_INIT_C(0,0x90b47,114) }, /* #190/1/0/f/m = #19574 */
    { 0x00a02c, 0x00a02c, RTFLOAT32U_INIT_C(1,0x52f136,178), RTFLOAT32U_INIT_C(1,0x265127,62), RTFLOAT32U_INIT_C(0,0x90b47,114) }, /* #190/1/0/f/u = #19575 */
    { 0x00a02c, 0x00a02c, RTFLOAT32U_INIT_C(1,0x52f136,178), RTFLOAT32U_INIT_C(1,0x265127,62), RTFLOAT32U_INIT_C(0,0x90b47,114) }, /* #190/1/0/f/u = #19576 */
    { 0x00b42c, 0x00b42c, RTFLOAT32U_INIT_C(1,0x52f136,178), RTFLOAT32U_INIT_C(1,0x265127,62), RTFLOAT32U_INIT_C(0,0x90b47,114) }, /* #190/1/0/f/u0x4 = #19577 */
    { 0x00b22c, 0x00b22c, RTFLOAT32U_INIT_C(1,0x52f136,178), RTFLOAT32U_INIT_C(1,0x265127,62), RTFLOAT32U_INIT_C(0,0x90b47,114) }, /* #190/1/0/f/u0x8 = #19578 */
    { 0x00a62c, 0x00a62c, RTFLOAT32U_INIT_C(1,0x52f136,178), RTFLOAT32U_INIT_C(1,0x265127,62), RTFLOAT32U_INIT_C(0,0x90b47,114) }, /* #190/1/0/f/u0x20 = #19579 */
    { 0x003fec, 0x003fec, RTFLOAT32U_INIT_C(1,0x52f136,178), RTFLOAT32U_INIT_C(1,0x265127,62), RTFLOAT32U_INIT_C(0,0x90b47,114) }, /* #190/1/d/0/m = #19580 */
    { 0x00206c, 0x00206c, RTFLOAT32U_INIT_C(1,0x52f136,178), RTFLOAT32U_INIT_C(1,0x265127,62), RTFLOAT32U_INIT_C(0,0x90b47,114) }, /* #190/1/d/0/u = #19581 */
    { 0x00206c, 0x00206c, RTFLOAT32U_INIT_C(1,0x52f136,178), RTFLOAT32U_INIT_C(1,0x265127,62), RTFLOAT32U_INIT_C(0,0x90b47,114) }, /* #190/1/d/0/u = #19582 */
    { 0x00346c, 0x00346c, RTFLOAT32U_INIT_C(1,0x52f136,178), RTFLOAT32U_INIT_C(1,0x265127,62), RTFLOAT32U_INIT_C(0,0x90b47,114) }, /* #190/1/d/0/u0x4 = #19583 */
    { 0x00326c, 0x00326c, RTFLOAT32U_INIT_C(1,0x52f136,178), RTFLOAT32U_INIT_C(1,0x265127,62), RTFLOAT32U_INIT_C(0,0x90b47,114) }, /* #190/1/d/0/u0x8 = #19584 */
    { 0x00266c, 0x00266c, RTFLOAT32U_INIT_C(1,0x52f136,178), RTFLOAT32U_INIT_C(1,0x265127,62), RTFLOAT32U_INIT_C(0,0x90b47,114) }, /* #190/1/d/0/u0x20 = #19585 */
    { 0x00bfec, 0x00bfec, RTFLOAT32U_INIT_C(1,0x52f136,178), RTFLOAT32U_INIT_C(1,0x265127,62), RTFLOAT32U_INIT_C(0,0x90b47,114) }, /* #190/1/d/f/m = #19586 */
    { 0x00a06c, 0x00a06c, RTFLOAT32U_INIT_C(1,0x52f136,178), RTFLOAT32U_INIT_C(1,0x265127,62), RTFLOAT32U_INIT_C(0,0x90b47,114) }, /* #190/1/d/f/u = #19587 */
    { 0x00a06c, 0x00a06c, RTFLOAT32U_INIT_C(1,0x52f136,178), RTFLOAT32U_INIT_C(1,0x265127,62), RTFLOAT32U_INIT_C(0,0x90b47,114) }, /* #190/1/d/f/u = #19588 */
    { 0x00b46c, 0x00b46c, RTFLOAT32U_INIT_C(1,0x52f136,178), RTFLOAT32U_INIT_C(1,0x265127,62), RTFLOAT32U_INIT_C(0,0x90b47,114) }, /* #190/1/d/f/u0x4 = #19589 */
    { 0x00b26c, 0x00b26c, RTFLOAT32U_INIT_C(1,0x52f136,178), RTFLOAT32U_INIT_C(1,0x265127,62), RTFLOAT32U_INIT_C(0,0x90b47,114) }, /* #190/1/d/f/u0x8 = #19590 */
    { 0x00a66c, 0x00a66c, RTFLOAT32U_INIT_C(1,0x52f136,178), RTFLOAT32U_INIT_C(1,0x265127,62), RTFLOAT32U_INIT_C(0,0x90b47,114) }, /* #190/1/d/f/u0x20 = #19591 */
    { 0x005fac, 0x005fac, RTFLOAT32U_INIT_C(1,0x52f136,178), RTFLOAT32U_INIT_C(1,0x265127,62), RTFLOAT32U_INIT_C(0,0x90b48,114) }, /* #190/2/0/0/m = #19592 */
    { 0x00402c, 0x00402c, RTFLOAT32U_INIT_C(1,0x52f136,178), RTFLOAT32U_INIT_C(1,0x265127,62), RTFLOAT32U_INIT_C(0,0x90b48,114) }, /* #190/2/0/0/u = #19593 */
    { 0x00402c, 0x00402c, RTFLOAT32U_INIT_C(1,0x52f136,178), RTFLOAT32U_INIT_C(1,0x265127,62), RTFLOAT32U_INIT_C(0,0x90b48,114) }, /* #190/2/0/0/u = #19594 */
    { 0x00542c, 0x00542c, RTFLOAT32U_INIT_C(1,0x52f136,178), RTFLOAT32U_INIT_C(1,0x265127,62), RTFLOAT32U_INIT_C(0,0x90b48,114) }, /* #190/2/0/0/u0x4 = #19595 */
    { 0x00522c, 0x00522c, RTFLOAT32U_INIT_C(1,0x52f136,178), RTFLOAT32U_INIT_C(1,0x265127,62), RTFLOAT32U_INIT_C(0,0x90b48,114) }, /* #190/2/0/0/u0x8 = #19596 */
    { 0x00462c, 0x00462c, RTFLOAT32U_INIT_C(1,0x52f136,178), RTFLOAT32U_INIT_C(1,0x265127,62), RTFLOAT32U_INIT_C(0,0x90b48,114) }, /* #190/2/0/0/u0x20 = #19597 */
    { 0x00dfac, 0x00dfac, RTFLOAT32U_INIT_C(1,0x52f136,178), RTFLOAT32U_INIT_C(1,0x265127,62), RTFLOAT32U_INIT_C(0,0x90b48,114) }, /* #190/2/0/f/m = #19598 */
    { 0x00c02c, 0x00c02c, RTFLOAT32U_INIT_C(1,0x52f136,178), RTFLOAT32U_INIT_C(1,0x265127,62), RTFLOAT32U_INIT_C(0,0x90b48,114) }, /* #190/2/0/f/u = #19599 */
    { 0x00c02c, 0x00c02c, RTFLOAT32U_INIT_C(1,0x52f136,178), RTFLOAT32U_INIT_C(1,0x265127,62), RTFLOAT32U_INIT_C(0,0x90b48,114) }, /* #190/2/0/f/u = #19600 */
    { 0x00d42c, 0x00d42c, RTFLOAT32U_INIT_C(1,0x52f136,178), RTFLOAT32U_INIT_C(1,0x265127,62), RTFLOAT32U_INIT_C(0,0x90b48,114) }, /* #190/2/0/f/u0x4 = #19601 */
    { 0x00d22c, 0x00d22c, RTFLOAT32U_INIT_C(1,0x52f136,178), RTFLOAT32U_INIT_C(1,0x265127,62), RTFLOAT32U_INIT_C(0,0x90b48,114) }, /* #190/2/0/f/u0x8 = #19602 */
    { 0x00c62c, 0x00c62c, RTFLOAT32U_INIT_C(1,0x52f136,178), RTFLOAT32U_INIT_C(1,0x265127,62), RTFLOAT32U_INIT_C(0,0x90b48,114) }, /* #190/2/0/f/u0x20 = #19603 */
    { 0x005fec, 0x005fec, RTFLOAT32U_INIT_C(1,0x52f136,178), RTFLOAT32U_INIT_C(1,0x265127,62), RTFLOAT32U_INIT_C(0,0x90b48,114) }, /* #190/2/d/0/m = #19604 */
    { 0x00406c, 0x00406c, RTFLOAT32U_INIT_C(1,0x52f136,178), RTFLOAT32U_INIT_C(1,0x265127,62), RTFLOAT32U_INIT_C(0,0x90b48,114) }, /* #190/2/d/0/u = #19605 */
    { 0x00406c, 0x00406c, RTFLOAT32U_INIT_C(1,0x52f136,178), RTFLOAT32U_INIT_C(1,0x265127,62), RTFLOAT32U_INIT_C(0,0x90b48,114) }, /* #190/2/d/0/u = #19606 */
    { 0x00546c, 0x00546c, RTFLOAT32U_INIT_C(1,0x52f136,178), RTFLOAT32U_INIT_C(1,0x265127,62), RTFLOAT32U_INIT_C(0,0x90b48,114) }, /* #190/2/d/0/u0x4 = #19607 */
    { 0x00526c, 0x00526c, RTFLOAT32U_INIT_C(1,0x52f136,178), RTFLOAT32U_INIT_C(1,0x265127,62), RTFLOAT32U_INIT_C(0,0x90b48,114) }, /* #190/2/d/0/u0x8 = #19608 */
    { 0x00466c, 0x00466c, RTFLOAT32U_INIT_C(1,0x52f136,178), RTFLOAT32U_INIT_C(1,0x265127,62), RTFLOAT32U_INIT_C(0,0x90b48,114) }, /* #190/2/d/0/u0x20 = #19609 */
    { 0x00dfec, 0x00dfec, RTFLOAT32U_INIT_C(1,0x52f136,178), RTFLOAT32U_INIT_C(1,0x265127,62), RTFLOAT32U_INIT_C(0,0x90b48,114) }, /* #190/2/d/f/m = #19610 */
    { 0x00c06c, 0x00c06c, RTFLOAT32U_INIT_C(1,0x52f136,178), RTFLOAT32U_INIT_C(1,0x265127,62), RTFLOAT32U_INIT_C(0,0x90b48,114) }, /* #190/2/d/f/u = #19611 */
    { 0x00c06c, 0x00c06c, RTFLOAT32U_INIT_C(1,0x52f136,178), RTFLOAT32U_INIT_C(1,0x265127,62), RTFLOAT32U_INIT_C(0,0x90b48,114) }, /* #190/2/d/f/u = #19612 */
    { 0x00d46c, 0x00d46c, RTFLOAT32U_INIT_C(1,0x52f136,178), RTFLOAT32U_INIT_C(1,0x265127,62), RTFLOAT32U_INIT_C(0,0x90b48,114) }, /* #190/2/d/f/u0x4 = #19613 */
    { 0x00d26c, 0x00d26c, RTFLOAT32U_INIT_C(1,0x52f136,178), RTFLOAT32U_INIT_C(1,0x265127,62), RTFLOAT32U_INIT_C(0,0x90b48,114) }, /* #190/2/d/f/u0x8 = #19614 */
    { 0x00c66c, 0x00c66c, RTFLOAT32U_INIT_C(1,0x52f136,178), RTFLOAT32U_INIT_C(1,0x265127,62), RTFLOAT32U_INIT_C(0,0x90b48,114) }, /* #190/2/d/f/u0x20 = #19615 */
    { 0x007fac, 0x007fac, RTFLOAT32U_INIT_C(1,0x52f136,178), RTFLOAT32U_INIT_C(1,0x265127,62), RTFLOAT32U_INIT_C(0,0x90b47,114) }, /* #190/3/0/0/m = #19616 */
    { 0x00602c, 0x00602c, RTFLOAT32U_INIT_C(1,0x52f136,178), RTFLOAT32U_INIT_C(1,0x265127,62), RTFLOAT32U_INIT_C(0,0x90b47,114) }, /* #190/3/0/0/u = #19617 */
    { 0x00602c, 0x00602c, RTFLOAT32U_INIT_C(1,0x52f136,178), RTFLOAT32U_INIT_C(1,0x265127,62), RTFLOAT32U_INIT_C(0,0x90b47,114) }, /* #190/3/0/0/u = #19618 */
    { 0x00742c, 0x00742c, RTFLOAT32U_INIT_C(1,0x52f136,178), RTFLOAT32U_INIT_C(1,0x265127,62), RTFLOAT32U_INIT_C(0,0x90b47,114) }, /* #190/3/0/0/u0x4 = #19619 */
    { 0x00722c, 0x00722c, RTFLOAT32U_INIT_C(1,0x52f136,178), RTFLOAT32U_INIT_C(1,0x265127,62), RTFLOAT32U_INIT_C(0,0x90b47,114) }, /* #190/3/0/0/u0x8 = #19620 */
    { 0x00662c, 0x00662c, RTFLOAT32U_INIT_C(1,0x52f136,178), RTFLOAT32U_INIT_C(1,0x265127,62), RTFLOAT32U_INIT_C(0,0x90b47,114) }, /* #190/3/0/0/u0x20 = #19621 */
    { 0x00ffac, 0x00ffac, RTFLOAT32U_INIT_C(1,0x52f136,178), RTFLOAT32U_INIT_C(1,0x265127,62), RTFLOAT32U_INIT_C(0,0x90b47,114) }, /* #190/3/0/f/m = #19622 */
    { 0x00e02c, 0x00e02c, RTFLOAT32U_INIT_C(1,0x52f136,178), RTFLOAT32U_INIT_C(1,0x265127,62), RTFLOAT32U_INIT_C(0,0x90b47,114) }, /* #190/3/0/f/u = #19623 */
    { 0x00e02c, 0x00e02c, RTFLOAT32U_INIT_C(1,0x52f136,178), RTFLOAT32U_INIT_C(1,0x265127,62), RTFLOAT32U_INIT_C(0,0x90b47,114) }, /* #190/3/0/f/u = #19624 */
    { 0x00f42c, 0x00f42c, RTFLOAT32U_INIT_C(1,0x52f136,178), RTFLOAT32U_INIT_C(1,0x265127,62), RTFLOAT32U_INIT_C(0,0x90b47,114) }, /* #190/3/0/f/u0x4 = #19625 */
    { 0x00f22c, 0x00f22c, RTFLOAT32U_INIT_C(1,0x52f136,178), RTFLOAT32U_INIT_C(1,0x265127,62), RTFLOAT32U_INIT_C(0,0x90b47,114) }, /* #190/3/0/f/u0x8 = #19626 */
    { 0x00e62c, 0x00e62c, RTFLOAT32U_INIT_C(1,0x52f136,178), RTFLOAT32U_INIT_C(1,0x265127,62), RTFLOAT32U_INIT_C(0,0x90b47,114) }, /* #190/3/0/f/u0x20 = #19627 */
    { 0x007fec, 0x007fec, RTFLOAT32U_INIT_C(1,0x52f136,178), RTFLOAT32U_INIT_C(1,0x265127,62), RTFLOAT32U_INIT_C(0,0x90b47,114) }, /* #190/3/d/0/m = #19628 */
    { 0x00606c, 0x00606c, RTFLOAT32U_INIT_C(1,0x52f136,178), RTFLOAT32U_INIT_C(1,0x265127,62), RTFLOAT32U_INIT_C(0,0x90b47,114) }, /* #190/3/d/0/u = #19629 */
    { 0x00606c, 0x00606c, RTFLOAT32U_INIT_C(1,0x52f136,178), RTFLOAT32U_INIT_C(1,0x265127,62), RTFLOAT32U_INIT_C(0,0x90b47,114) }, /* #190/3/d/0/u = #19630 */
    { 0x00746c, 0x00746c, RTFLOAT32U_INIT_C(1,0x52f136,178), RTFLOAT32U_INIT_C(1,0x265127,62), RTFLOAT32U_INIT_C(0,0x90b47,114) }, /* #190/3/d/0/u0x4 = #19631 */
    { 0x00726c, 0x00726c, RTFLOAT32U_INIT_C(1,0x52f136,178), RTFLOAT32U_INIT_C(1,0x265127,62), RTFLOAT32U_INIT_C(0,0x90b47,114) }, /* #190/3/d/0/u0x8 = #19632 */
    { 0x00666c, 0x00666c, RTFLOAT32U_INIT_C(1,0x52f136,178), RTFLOAT32U_INIT_C(1,0x265127,62), RTFLOAT32U_INIT_C(0,0x90b47,114) }, /* #190/3/d/0/u0x20 = #19633 */
    { 0x00ffec, 0x00ffec, RTFLOAT32U_INIT_C(1,0x52f136,178), RTFLOAT32U_INIT_C(1,0x265127,62), RTFLOAT32U_INIT_C(0,0x90b47,114) }, /* #190/3/d/f/m = #19634 */
    { 0x00e06c, 0x00e06c, RTFLOAT32U_INIT_C(1,0x52f136,178), RTFLOAT32U_INIT_C(1,0x265127,62), RTFLOAT32U_INIT_C(0,0x90b47,114) }, /* #190/3/d/f/u = #19635 */
    { 0x00e06c, 0x00e06c, RTFLOAT32U_INIT_C(1,0x52f136,178), RTFLOAT32U_INIT_C(1,0x265127,62), RTFLOAT32U_INIT_C(0,0x90b47,114) }, /* #190/3/d/f/u = #19636 */
    { 0x00f46c, 0x00f46c, RTFLOAT32U_INIT_C(1,0x52f136,178), RTFLOAT32U_INIT_C(1,0x265127,62), RTFLOAT32U_INIT_C(0,0x90b47,114) }, /* #190/3/d/f/u0x4 = #19637 */
    { 0x00f26c, 0x00f26c, RTFLOAT32U_INIT_C(1,0x52f136,178), RTFLOAT32U_INIT_C(1,0x265127,62), RTFLOAT32U_INIT_C(0,0x90b47,114) }, /* #190/3/d/f/u0x8 = #19638 */
    { 0x00e66c, 0x00e66c, RTFLOAT32U_INIT_C(1,0x52f136,178), RTFLOAT32U_INIT_C(1,0x265127,62), RTFLOAT32U_INIT_C(0,0x90b47,114) }, /* #190/3/d/f/u0x20 = #19639 */
    { 0x001f94, 0x001fb4, RTFLOAT32U_INIT_C(1,0x36b38a,198), RTFLOAT32U_INIT_C(1,0x6357f2,126), RTFLOAT32U_INIT_C(0,0x223ff7,198) }, /* #191/0/0/0/m = #19640 */
    { 0x000014, 0x000034, RTFLOAT32U_INIT_C(1,0x36b38a,198), RTFLOAT32U_INIT_C(1,0x6357f2,126), RTFLOAT32U_INIT_C(0,0x223ff7,198) }, /* #191/0/0/0/u = #19641 */
    { 0x000034, 0x000034, RTFLOAT32U_INIT_C(1,0x36b38a,198), RTFLOAT32U_INIT_C(1,0x6357f2,126), RTFLOAT32U_INIT_C(0,0x223ff7,198) }, /* #191/0/0/0/u = #19642 */
    { 0x001834, 0x001834, RTFLOAT32U_INIT_C(1,0x36b38a,198), RTFLOAT32U_INIT_C(1,0x6357f2,126), RTFLOAT32U_INIT_C(0,0x223ff7,198) }, /* #191/0/0/0/u0x4 = #19643 */
    { 0x001234, 0x001234, RTFLOAT32U_INIT_C(1,0x36b38a,198), RTFLOAT32U_INIT_C(1,0x6357f2,126), RTFLOAT32U_INIT_C(0,0x223ff7,198) }, /* #191/0/0/0/u0x10 = #19644 */
    { 0x000a34, 0x000a34, RTFLOAT32U_INIT_C(1,0x36b38a,198), RTFLOAT32U_INIT_C(1,0x6357f2,126), RTFLOAT32U_INIT_C(0,0x223ff7,198) }, /* #191/0/0/0/u0x20 = #19645 */
    { 0x009f94, 0x009fb4, RTFLOAT32U_INIT_C(1,0x36b38a,198), RTFLOAT32U_INIT_C(1,0x6357f2,126), RTFLOAT32U_INIT_C(0,0x223ff7,198) }, /* #191/0/0/f/m = #19646 */
    { 0x008014, 0x008034, RTFLOAT32U_INIT_C(1,0x36b38a,198), RTFLOAT32U_INIT_C(1,0x6357f2,126), RTFLOAT32U_INIT_C(0,0x223ff7,198) }, /* #191/0/0/f/u = #19647 */
    { 0x008034, 0x008034, RTFLOAT32U_INIT_C(1,0x36b38a,198), RTFLOAT32U_INIT_C(1,0x6357f2,126), RTFLOAT32U_INIT_C(0,0x223ff7,198) }, /* #191/0/0/f/u = #19648 */
    { 0x009834, 0x009834, RTFLOAT32U_INIT_C(1,0x36b38a,198), RTFLOAT32U_INIT_C(1,0x6357f2,126), RTFLOAT32U_INIT_C(0,0x223ff7,198) }, /* #191/0/0/f/u0x4 = #19649 */
    { 0x009234, 0x009234, RTFLOAT32U_INIT_C(1,0x36b38a,198), RTFLOAT32U_INIT_C(1,0x6357f2,126), RTFLOAT32U_INIT_C(0,0x223ff7,198) }, /* #191/0/0/f/u0x10 = #19650 */
    { 0x008a34, 0x008a34, RTFLOAT32U_INIT_C(1,0x36b38a,198), RTFLOAT32U_INIT_C(1,0x6357f2,126), RTFLOAT32U_INIT_C(0,0x223ff7,198) }, /* #191/0/0/f/u0x20 = #19651 */
    { 0x001fd4, 0x001ff4, RTFLOAT32U_INIT_C(1,0x36b38a,198), RTFLOAT32U_INIT_C(1,0x6357f2,126), RTFLOAT32U_INIT_C(0,0x223ff7,198) }, /* #191/0/d/0/m = #19652 */
    { 0x000054, 0x000074, RTFLOAT32U_INIT_C(1,0x36b38a,198), RTFLOAT32U_INIT_C(1,0x6357f2,126), RTFLOAT32U_INIT_C(0,0x223ff7,198) }, /* #191/0/d/0/u = #19653 */
    { 0x000074, 0x000074, RTFLOAT32U_INIT_C(1,0x36b38a,198), RTFLOAT32U_INIT_C(1,0x6357f2,126), RTFLOAT32U_INIT_C(0,0x223ff7,198) }, /* #191/0/d/0/u = #19654 */
    { 0x001874, 0x001874, RTFLOAT32U_INIT_C(1,0x36b38a,198), RTFLOAT32U_INIT_C(1,0x6357f2,126), RTFLOAT32U_INIT_C(0,0x223ff7,198) }, /* #191/0/d/0/u0x4 = #19655 */
    { 0x001274, 0x001274, RTFLOAT32U_INIT_C(1,0x36b38a,198), RTFLOAT32U_INIT_C(1,0x6357f2,126), RTFLOAT32U_INIT_C(0,0x223ff7,198) }, /* #191/0/d/0/u0x10 = #19656 */
    { 0x000a74, 0x000a74, RTFLOAT32U_INIT_C(1,0x36b38a,198), RTFLOAT32U_INIT_C(1,0x6357f2,126), RTFLOAT32U_INIT_C(0,0x223ff7,198) }, /* #191/0/d/0/u0x20 = #19657 */
    { 0x009fd4, 0x009ff4, RTFLOAT32U_INIT_C(1,0x36b38a,198), RTFLOAT32U_INIT_C(1,0x6357f2,126), RTFLOAT32U_INIT_C(0,0x223ff7,198) }, /* #191/0/d/f/m = #19658 */
    { 0x008054, 0x008074, RTFLOAT32U_INIT_C(1,0x36b38a,198), RTFLOAT32U_INIT_C(1,0x6357f2,126), RTFLOAT32U_INIT_C(0,0x223ff7,198) }, /* #191/0/d/f/u = #19659 */
    { 0x008074, 0x008074, RTFLOAT32U_INIT_C(1,0x36b38a,198), RTFLOAT32U_INIT_C(1,0x6357f2,126), RTFLOAT32U_INIT_C(0,0x223ff7,198) }, /* #191/0/d/f/u = #19660 */
    { 0x009874, 0x009874, RTFLOAT32U_INIT_C(1,0x36b38a,198), RTFLOAT32U_INIT_C(1,0x6357f2,126), RTFLOAT32U_INIT_C(0,0x223ff7,198) }, /* #191/0/d/f/u0x4 = #19661 */
    { 0x009274, 0x009274, RTFLOAT32U_INIT_C(1,0x36b38a,198), RTFLOAT32U_INIT_C(1,0x6357f2,126), RTFLOAT32U_INIT_C(0,0x223ff7,198) }, /* #191/0/d/f/u0x10 = #19662 */
    { 0x008a74, 0x008a74, RTFLOAT32U_INIT_C(1,0x36b38a,198), RTFLOAT32U_INIT_C(1,0x6357f2,126), RTFLOAT32U_INIT_C(0,0x223ff7,198) }, /* #191/0/d/f/u0x20 = #19663 */
    { 0x003f94, 0x003fb4, RTFLOAT32U_INIT_C(1,0x36b38a,198), RTFLOAT32U_INIT_C(1,0x6357f2,126), RTFLOAT32U_INIT_C(0,0x223ff7,198) }, /* #191/1/0/0/m = #19664 */
    { 0x002014, 0x002034, RTFLOAT32U_INIT_C(1,0x36b38a,198), RTFLOAT32U_INIT_C(1,0x6357f2,126), RTFLOAT32U_INIT_C(0,0x223ff7,198) }, /* #191/1/0/0/u = #19665 */
    { 0x002034, 0x002034, RTFLOAT32U_INIT_C(1,0x36b38a,198), RTFLOAT32U_INIT_C(1,0x6357f2,126), RTFLOAT32U_INIT_C(0,0x223ff7,198) }, /* #191/1/0/0/u = #19666 */
    { 0x003834, 0x003834, RTFLOAT32U_INIT_C(1,0x36b38a,198), RTFLOAT32U_INIT_C(1,0x6357f2,126), RTFLOAT32U_INIT_C(0,0x223ff7,198) }, /* #191/1/0/0/u0x4 = #19667 */
    { 0x003234, 0x003234, RTFLOAT32U_INIT_C(1,0x36b38a,198), RTFLOAT32U_INIT_C(1,0x6357f2,126), RTFLOAT32U_INIT_C(0,0x223ff7,198) }, /* #191/1/0/0/u0x10 = #19668 */
    { 0x002a34, 0x002a34, RTFLOAT32U_INIT_C(1,0x36b38a,198), RTFLOAT32U_INIT_C(1,0x6357f2,126), RTFLOAT32U_INIT_C(0,0x223ff7,198) }, /* #191/1/0/0/u0x20 = #19669 */
    { 0x00bf94, 0x00bfb4, RTFLOAT32U_INIT_C(1,0x36b38a,198), RTFLOAT32U_INIT_C(1,0x6357f2,126), RTFLOAT32U_INIT_C(0,0x223ff7,198) }, /* #191/1/0/f/m = #19670 */
    { 0x00a014, 0x00a034, RTFLOAT32U_INIT_C(1,0x36b38a,198), RTFLOAT32U_INIT_C(1,0x6357f2,126), RTFLOAT32U_INIT_C(0,0x223ff7,198) }, /* #191/1/0/f/u = #19671 */
    { 0x00a034, 0x00a034, RTFLOAT32U_INIT_C(1,0x36b38a,198), RTFLOAT32U_INIT_C(1,0x6357f2,126), RTFLOAT32U_INIT_C(0,0x223ff7,198) }, /* #191/1/0/f/u = #19672 */
    { 0x00b834, 0x00b834, RTFLOAT32U_INIT_C(1,0x36b38a,198), RTFLOAT32U_INIT_C(1,0x6357f2,126), RTFLOAT32U_INIT_C(0,0x223ff7,198) }, /* #191/1/0/f/u0x4 = #19673 */
    { 0x00b234, 0x00b234, RTFLOAT32U_INIT_C(1,0x36b38a,198), RTFLOAT32U_INIT_C(1,0x6357f2,126), RTFLOAT32U_INIT_C(0,0x223ff7,198) }, /* #191/1/0/f/u0x10 = #19674 */
    { 0x00aa34, 0x00aa34, RTFLOAT32U_INIT_C(1,0x36b38a,198), RTFLOAT32U_INIT_C(1,0x6357f2,126), RTFLOAT32U_INIT_C(0,0x223ff7,198) }, /* #191/1/0/f/u0x20 = #19675 */
    { 0x003fd4, 0x003ff4, RTFLOAT32U_INIT_C(1,0x36b38a,198), RTFLOAT32U_INIT_C(1,0x6357f2,126), RTFLOAT32U_INIT_C(0,0x223ff7,198) }, /* #191/1/d/0/m = #19676 */
    { 0x002054, 0x002074, RTFLOAT32U_INIT_C(1,0x36b38a,198), RTFLOAT32U_INIT_C(1,0x6357f2,126), RTFLOAT32U_INIT_C(0,0x223ff7,198) }, /* #191/1/d/0/u = #19677 */
    { 0x002074, 0x002074, RTFLOAT32U_INIT_C(1,0x36b38a,198), RTFLOAT32U_INIT_C(1,0x6357f2,126), RTFLOAT32U_INIT_C(0,0x223ff7,198) }, /* #191/1/d/0/u = #19678 */
    { 0x003874, 0x003874, RTFLOAT32U_INIT_C(1,0x36b38a,198), RTFLOAT32U_INIT_C(1,0x6357f2,126), RTFLOAT32U_INIT_C(0,0x223ff7,198) }, /* #191/1/d/0/u0x4 = #19679 */
    { 0x003274, 0x003274, RTFLOAT32U_INIT_C(1,0x36b38a,198), RTFLOAT32U_INIT_C(1,0x6357f2,126), RTFLOAT32U_INIT_C(0,0x223ff7,198) }, /* #191/1/d/0/u0x10 = #19680 */
    { 0x002a74, 0x002a74, RTFLOAT32U_INIT_C(1,0x36b38a,198), RTFLOAT32U_INIT_C(1,0x6357f2,126), RTFLOAT32U_INIT_C(0,0x223ff7,198) }, /* #191/1/d/0/u0x20 = #19681 */
    { 0x00bfd4, 0x00bff4, RTFLOAT32U_INIT_C(1,0x36b38a,198), RTFLOAT32U_INIT_C(1,0x6357f2,126), RTFLOAT32U_INIT_C(0,0x223ff7,198) }, /* #191/1/d/f/m = #19682 */
    { 0x00a054, 0x00a074, RTFLOAT32U_INIT_C(1,0x36b38a,198), RTFLOAT32U_INIT_C(1,0x6357f2,126), RTFLOAT32U_INIT_C(0,0x223ff7,198) }, /* #191/1/d/f/u = #19683 */
    { 0x00a074, 0x00a074, RTFLOAT32U_INIT_C(1,0x36b38a,198), RTFLOAT32U_INIT_C(1,0x6357f2,126), RTFLOAT32U_INIT_C(0,0x223ff7,198) }, /* #191/1/d/f/u = #19684 */
    { 0x00b874, 0x00b874, RTFLOAT32U_INIT_C(1,0x36b38a,198), RTFLOAT32U_INIT_C(1,0x6357f2,126), RTFLOAT32U_INIT_C(0,0x223ff7,198) }, /* #191/1/d/f/u0x4 = #19685 */
    { 0x00b274, 0x00b274, RTFLOAT32U_INIT_C(1,0x36b38a,198), RTFLOAT32U_INIT_C(1,0x6357f2,126), RTFLOAT32U_INIT_C(0,0x223ff7,198) }, /* #191/1/d/f/u0x10 = #19686 */
    { 0x00aa74, 0x00aa74, RTFLOAT32U_INIT_C(1,0x36b38a,198), RTFLOAT32U_INIT_C(1,0x6357f2,126), RTFLOAT32U_INIT_C(0,0x223ff7,198) }, /* #191/1/d/f/u0x20 = #19687 */
    { 0x005f94, 0x005fb4, RTFLOAT32U_INIT_C(1,0x36b38a,198), RTFLOAT32U_INIT_C(1,0x6357f2,126), RTFLOAT32U_INIT_C(0,0x223ff8,198) }, /* #191/2/0/0/m = #19688 */
    { 0x004014, 0x004034, RTFLOAT32U_INIT_C(1,0x36b38a,198), RTFLOAT32U_INIT_C(1,0x6357f2,126), RTFLOAT32U_INIT_C(0,0x223ff8,198) }, /* #191/2/0/0/u = #19689 */
    { 0x004034, 0x004034, RTFLOAT32U_INIT_C(1,0x36b38a,198), RTFLOAT32U_INIT_C(1,0x6357f2,126), RTFLOAT32U_INIT_C(0,0x223ff8,198) }, /* #191/2/0/0/u = #19690 */
    { 0x005834, 0x005834, RTFLOAT32U_INIT_C(1,0x36b38a,198), RTFLOAT32U_INIT_C(1,0x6357f2,126), RTFLOAT32U_INIT_C(0,0x223ff8,198) }, /* #191/2/0/0/u0x4 = #19691 */
    { 0x005234, 0x005234, RTFLOAT32U_INIT_C(1,0x36b38a,198), RTFLOAT32U_INIT_C(1,0x6357f2,126), RTFLOAT32U_INIT_C(0,0x223ff8,198) }, /* #191/2/0/0/u0x10 = #19692 */
    { 0x004a34, 0x004a34, RTFLOAT32U_INIT_C(1,0x36b38a,198), RTFLOAT32U_INIT_C(1,0x6357f2,126), RTFLOAT32U_INIT_C(0,0x223ff8,198) }, /* #191/2/0/0/u0x20 = #19693 */
    { 0x00df94, 0x00dfb4, RTFLOAT32U_INIT_C(1,0x36b38a,198), RTFLOAT32U_INIT_C(1,0x6357f2,126), RTFLOAT32U_INIT_C(0,0x223ff8,198) }, /* #191/2/0/f/m = #19694 */
    { 0x00c014, 0x00c034, RTFLOAT32U_INIT_C(1,0x36b38a,198), RTFLOAT32U_INIT_C(1,0x6357f2,126), RTFLOAT32U_INIT_C(0,0x223ff8,198) }, /* #191/2/0/f/u = #19695 */
    { 0x00c034, 0x00c034, RTFLOAT32U_INIT_C(1,0x36b38a,198), RTFLOAT32U_INIT_C(1,0x6357f2,126), RTFLOAT32U_INIT_C(0,0x223ff8,198) }, /* #191/2/0/f/u = #19696 */
    { 0x00d834, 0x00d834, RTFLOAT32U_INIT_C(1,0x36b38a,198), RTFLOAT32U_INIT_C(1,0x6357f2,126), RTFLOAT32U_INIT_C(0,0x223ff8,198) }, /* #191/2/0/f/u0x4 = #19697 */
    { 0x00d234, 0x00d234, RTFLOAT32U_INIT_C(1,0x36b38a,198), RTFLOAT32U_INIT_C(1,0x6357f2,126), RTFLOAT32U_INIT_C(0,0x223ff8,198) }, /* #191/2/0/f/u0x10 = #19698 */
    { 0x00ca34, 0x00ca34, RTFLOAT32U_INIT_C(1,0x36b38a,198), RTFLOAT32U_INIT_C(1,0x6357f2,126), RTFLOAT32U_INIT_C(0,0x223ff8,198) }, /* #191/2/0/f/u0x20 = #19699 */
    { 0x005fd4, 0x005ff4, RTFLOAT32U_INIT_C(1,0x36b38a,198), RTFLOAT32U_INIT_C(1,0x6357f2,126), RTFLOAT32U_INIT_C(0,0x223ff8,198) }, /* #191/2/d/0/m = #19700 */
    { 0x004054, 0x004074, RTFLOAT32U_INIT_C(1,0x36b38a,198), RTFLOAT32U_INIT_C(1,0x6357f2,126), RTFLOAT32U_INIT_C(0,0x223ff8,198) }, /* #191/2/d/0/u = #19701 */
    { 0x004074, 0x004074, RTFLOAT32U_INIT_C(1,0x36b38a,198), RTFLOAT32U_INIT_C(1,0x6357f2,126), RTFLOAT32U_INIT_C(0,0x223ff8,198) }, /* #191/2/d/0/u = #19702 */
    { 0x005874, 0x005874, RTFLOAT32U_INIT_C(1,0x36b38a,198), RTFLOAT32U_INIT_C(1,0x6357f2,126), RTFLOAT32U_INIT_C(0,0x223ff8,198) }, /* #191/2/d/0/u0x4 = #19703 */
    { 0x005274, 0x005274, RTFLOAT32U_INIT_C(1,0x36b38a,198), RTFLOAT32U_INIT_C(1,0x6357f2,126), RTFLOAT32U_INIT_C(0,0x223ff8,198) }, /* #191/2/d/0/u0x10 = #19704 */
    { 0x004a74, 0x004a74, RTFLOAT32U_INIT_C(1,0x36b38a,198), RTFLOAT32U_INIT_C(1,0x6357f2,126), RTFLOAT32U_INIT_C(0,0x223ff8,198) }, /* #191/2/d/0/u0x20 = #19705 */
    { 0x00dfd4, 0x00dff4, RTFLOAT32U_INIT_C(1,0x36b38a,198), RTFLOAT32U_INIT_C(1,0x6357f2,126), RTFLOAT32U_INIT_C(0,0x223ff8,198) }, /* #191/2/d/f/m = #19706 */
    { 0x00c054, 0x00c074, RTFLOAT32U_INIT_C(1,0x36b38a,198), RTFLOAT32U_INIT_C(1,0x6357f2,126), RTFLOAT32U_INIT_C(0,0x223ff8,198) }, /* #191/2/d/f/u = #19707 */
    { 0x00c074, 0x00c074, RTFLOAT32U_INIT_C(1,0x36b38a,198), RTFLOAT32U_INIT_C(1,0x6357f2,126), RTFLOAT32U_INIT_C(0,0x223ff8,198) }, /* #191/2/d/f/u = #19708 */
    { 0x00d874, 0x00d874, RTFLOAT32U_INIT_C(1,0x36b38a,198), RTFLOAT32U_INIT_C(1,0x6357f2,126), RTFLOAT32U_INIT_C(0,0x223ff8,198) }, /* #191/2/d/f/u0x4 = #19709 */
    { 0x00d274, 0x00d274, RTFLOAT32U_INIT_C(1,0x36b38a,198), RTFLOAT32U_INIT_C(1,0x6357f2,126), RTFLOAT32U_INIT_C(0,0x223ff8,198) }, /* #191/2/d/f/u0x10 = #19710 */
    { 0x00ca74, 0x00ca74, RTFLOAT32U_INIT_C(1,0x36b38a,198), RTFLOAT32U_INIT_C(1,0x6357f2,126), RTFLOAT32U_INIT_C(0,0x223ff8,198) }, /* #191/2/d/f/u0x20 = #19711 */
    { 0x007f94, 0x007fb4, RTFLOAT32U_INIT_C(1,0x36b38a,198), RTFLOAT32U_INIT_C(1,0x6357f2,126), RTFLOAT32U_INIT_C(0,0x223ff7,198) }, /* #191/3/0/0/m = #19712 */
    { 0x006014, 0x006034, RTFLOAT32U_INIT_C(1,0x36b38a,198), RTFLOAT32U_INIT_C(1,0x6357f2,126), RTFLOAT32U_INIT_C(0,0x223ff7,198) }, /* #191/3/0/0/u = #19713 */
    { 0x006034, 0x006034, RTFLOAT32U_INIT_C(1,0x36b38a,198), RTFLOAT32U_INIT_C(1,0x6357f2,126), RTFLOAT32U_INIT_C(0,0x223ff7,198) }, /* #191/3/0/0/u = #19714 */
    { 0x007834, 0x007834, RTFLOAT32U_INIT_C(1,0x36b38a,198), RTFLOAT32U_INIT_C(1,0x6357f2,126), RTFLOAT32U_INIT_C(0,0x223ff7,198) }, /* #191/3/0/0/u0x4 = #19715 */
    { 0x007234, 0x007234, RTFLOAT32U_INIT_C(1,0x36b38a,198), RTFLOAT32U_INIT_C(1,0x6357f2,126), RTFLOAT32U_INIT_C(0,0x223ff7,198) }, /* #191/3/0/0/u0x10 = #19716 */
    { 0x006a34, 0x006a34, RTFLOAT32U_INIT_C(1,0x36b38a,198), RTFLOAT32U_INIT_C(1,0x6357f2,126), RTFLOAT32U_INIT_C(0,0x223ff7,198) }, /* #191/3/0/0/u0x20 = #19717 */
    { 0x00ff94, 0x00ffb4, RTFLOAT32U_INIT_C(1,0x36b38a,198), RTFLOAT32U_INIT_C(1,0x6357f2,126), RTFLOAT32U_INIT_C(0,0x223ff7,198) }, /* #191/3/0/f/m = #19718 */
    { 0x00e014, 0x00e034, RTFLOAT32U_INIT_C(1,0x36b38a,198), RTFLOAT32U_INIT_C(1,0x6357f2,126), RTFLOAT32U_INIT_C(0,0x223ff7,198) }, /* #191/3/0/f/u = #19719 */
    { 0x00e034, 0x00e034, RTFLOAT32U_INIT_C(1,0x36b38a,198), RTFLOAT32U_INIT_C(1,0x6357f2,126), RTFLOAT32U_INIT_C(0,0x223ff7,198) }, /* #191/3/0/f/u = #19720 */
    { 0x00f834, 0x00f834, RTFLOAT32U_INIT_C(1,0x36b38a,198), RTFLOAT32U_INIT_C(1,0x6357f2,126), RTFLOAT32U_INIT_C(0,0x223ff7,198) }, /* #191/3/0/f/u0x4 = #19721 */
    { 0x00f234, 0x00f234, RTFLOAT32U_INIT_C(1,0x36b38a,198), RTFLOAT32U_INIT_C(1,0x6357f2,126), RTFLOAT32U_INIT_C(0,0x223ff7,198) }, /* #191/3/0/f/u0x10 = #19722 */
    { 0x00ea34, 0x00ea34, RTFLOAT32U_INIT_C(1,0x36b38a,198), RTFLOAT32U_INIT_C(1,0x6357f2,126), RTFLOAT32U_INIT_C(0,0x223ff7,198) }, /* #191/3/0/f/u0x20 = #19723 */
    { 0x007fd4, 0x007ff4, RTFLOAT32U_INIT_C(1,0x36b38a,198), RTFLOAT32U_INIT_C(1,0x6357f2,126), RTFLOAT32U_INIT_C(0,0x223ff7,198) }, /* #191/3/d/0/m = #19724 */
    { 0x006054, 0x006074, RTFLOAT32U_INIT_C(1,0x36b38a,198), RTFLOAT32U_INIT_C(1,0x6357f2,126), RTFLOAT32U_INIT_C(0,0x223ff7,198) }, /* #191/3/d/0/u = #19725 */
    { 0x006074, 0x006074, RTFLOAT32U_INIT_C(1,0x36b38a,198), RTFLOAT32U_INIT_C(1,0x6357f2,126), RTFLOAT32U_INIT_C(0,0x223ff7,198) }, /* #191/3/d/0/u = #19726 */
    { 0x007874, 0x007874, RTFLOAT32U_INIT_C(1,0x36b38a,198), RTFLOAT32U_INIT_C(1,0x6357f2,126), RTFLOAT32U_INIT_C(0,0x223ff7,198) }, /* #191/3/d/0/u0x4 = #19727 */
    { 0x007274, 0x007274, RTFLOAT32U_INIT_C(1,0x36b38a,198), RTFLOAT32U_INIT_C(1,0x6357f2,126), RTFLOAT32U_INIT_C(0,0x223ff7,198) }, /* #191/3/d/0/u0x10 = #19728 */
    { 0x006a74, 0x006a74, RTFLOAT32U_INIT_C(1,0x36b38a,198), RTFLOAT32U_INIT_C(1,0x6357f2,126), RTFLOAT32U_INIT_C(0,0x223ff7,198) }, /* #191/3/d/0/u0x20 = #19729 */
    { 0x00ffd4, 0x00fff4, RTFLOAT32U_INIT_C(1,0x36b38a,198), RTFLOAT32U_INIT_C(1,0x6357f2,126), RTFLOAT32U_INIT_C(0,0x223ff7,198) }, /* #191/3/d/f/m = #19730 */
    { 0x00e054, 0x00e074, RTFLOAT32U_INIT_C(1,0x36b38a,198), RTFLOAT32U_INIT_C(1,0x6357f2,126), RTFLOAT32U_INIT_C(0,0x223ff7,198) }, /* #191/3/d/f/u = #19731 */
    { 0x00e074, 0x00e074, RTFLOAT32U_INIT_C(1,0x36b38a,198), RTFLOAT32U_INIT_C(1,0x6357f2,126), RTFLOAT32U_INIT_C(0,0x223ff7,198) }, /* #191/3/d/f/u = #19732 */
    { 0x00f874, 0x00f874, RTFLOAT32U_INIT_C(1,0x36b38a,198), RTFLOAT32U_INIT_C(1,0x6357f2,126), RTFLOAT32U_INIT_C(0,0x223ff7,198) }, /* #191/3/d/f/u0x4 = #19733 */
    { 0x00f274, 0x00f274, RTFLOAT32U_INIT_C(1,0x36b38a,198), RTFLOAT32U_INIT_C(1,0x6357f2,126), RTFLOAT32U_INIT_C(0,0x223ff7,198) }, /* #191/3/d/f/u0x10 = #19734 */
    { 0x00ea74, 0x00ea74, RTFLOAT32U_INIT_C(1,0x36b38a,198), RTFLOAT32U_INIT_C(1,0x6357f2,126), RTFLOAT32U_INIT_C(0,0x223ff7,198) }, /* #191/3/d/f/u0x20 = #19735 */
    { 0x001f8a, 0x001f8a, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x7fffff,254), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #192/0/0/0/m = #19736 */
    { 0x00000a, 0x00000a, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x7fffff,254), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #192/0/0/0/u = #19737 */
    { 0x00000a, 0x00000a, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x7fffff,254), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #192/0/0/0/u = #19738 */
    { 0x00040a, 0x00040a, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x7fffff,254), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #192/0/0/0/u0x2 = #19739 */
    { 0x00010a, 0x00010a, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x7fffff,254), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #192/0/0/0/u0x8 = #19740 */
    { 0x009f8a, 0x009f8a, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x7fffff,254), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #192/0/0/f/m = #19741 */
    { 0x00800a, 0x00800a, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x7fffff,254), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #192/0/0/f/u = #19742 */
    { 0x00800a, 0x00800a, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x7fffff,254), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #192/0/0/f/u = #19743 */
    { 0x00840a, 0x00840a, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x7fffff,254), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #192/0/0/f/u0x2 = #19744 */
    { 0x00810a, 0x00810a, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x7fffff,254), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #192/0/0/f/u0x8 = #19745 */
    { 0x001fca, 0x001fca, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x7fffff,254), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #192/0/d/0/m = #19746 */
    { 0x00004a, 0x00004a, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x7fffff,254), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #192/0/d/0/u = #19747 */
    { 0x00004a, 0x00004a, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x7fffff,254), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #192/0/d/0/u = #19748 */
    { 0x00044a, 0x00044a, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x7fffff,254), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #192/0/d/0/u0x2 = #19749 */
    { 0x00014a, 0x00014a, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x7fffff,254), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #192/0/d/0/u0x8 = #19750 */
    { 0x009fca, 0x009fca, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x7fffff,254), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #192/0/d/f/m = #19751 */
    { 0x00804a, 0x00804a, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x7fffff,254), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #192/0/d/f/u = #19752 */
    { 0x00804a, 0x00804a, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x7fffff,254), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #192/0/d/f/u = #19753 */
    { 0x00844a, 0x00844a, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x7fffff,254), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #192/0/d/f/u0x2 = #19754 */
    { 0x00814a, 0x00814a, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x7fffff,254), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #192/0/d/f/u0x8 = #19755 */
    { 0x003f8a, 0x003f8a, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x7fffff,254), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #192/1/0/0/m = #19756 */
    { 0x00200a, 0x00200a, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x7fffff,254), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #192/1/0/0/u = #19757 */
    { 0x00200a, 0x00200a, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x7fffff,254), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #192/1/0/0/u = #19758 */
    { 0x00240a, 0x00240a, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x7fffff,254), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #192/1/0/0/u0x2 = #19759 */
    { 0x00210a, 0x00210a, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x7fffff,254), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #192/1/0/0/u0x8 = #19760 */
    { 0x00bf8a, 0x00bf8a, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x7fffff,254), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #192/1/0/f/m = #19761 */
    { 0x00a00a, 0x00a00a, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x7fffff,254), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #192/1/0/f/u = #19762 */
    { 0x00a00a, 0x00a00a, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x7fffff,254), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #192/1/0/f/u = #19763 */
    { 0x00a40a, 0x00a40a, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x7fffff,254), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #192/1/0/f/u0x2 = #19764 */
    { 0x00a10a, 0x00a10a, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x7fffff,254), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #192/1/0/f/u0x8 = #19765 */
    { 0x003fca, 0x003fca, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x7fffff,254), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #192/1/d/0/m = #19766 */
    { 0x00204a, 0x00204a, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x7fffff,254), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #192/1/d/0/u = #19767 */
    { 0x00204a, 0x00204a, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x7fffff,254), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #192/1/d/0/u = #19768 */
    { 0x00244a, 0x00244a, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x7fffff,254), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #192/1/d/0/u0x2 = #19769 */
    { 0x00214a, 0x00214a, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x7fffff,254), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #192/1/d/0/u0x8 = #19770 */
    { 0x00bfca, 0x00bfca, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x7fffff,254), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #192/1/d/f/m = #19771 */
    { 0x00a04a, 0x00a04a, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x7fffff,254), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #192/1/d/f/u = #19772 */
    { 0x00a04a, 0x00a04a, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x7fffff,254), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #192/1/d/f/u = #19773 */
    { 0x00a44a, 0x00a44a, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x7fffff,254), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #192/1/d/f/u0x2 = #19774 */
    { 0x00a14a, 0x00a14a, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x7fffff,254), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #192/1/d/f/u0x8 = #19775 */
    { 0x005f8a, 0x005f8a, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x7fffff,254), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #192/2/0/0/m = #19776 */
    { 0x00400a, 0x00400a, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x7fffff,254), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #192/2/0/0/u = #19777 */
    { 0x00400a, 0x00400a, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x7fffff,254), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #192/2/0/0/u = #19778 */
    { 0x00440a, 0x00440a, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x7fffff,254), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #192/2/0/0/u0x2 = #19779 */
    { 0x00410a, 0x00410a, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x7fffff,254), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #192/2/0/0/u0x8 = #19780 */
    { 0x00df8a, 0x00df8a, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x7fffff,254), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #192/2/0/f/m = #19781 */
    { 0x00c00a, 0x00c00a, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x7fffff,254), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #192/2/0/f/u = #19782 */
    { 0x00c00a, 0x00c00a, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x7fffff,254), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #192/2/0/f/u = #19783 */
    { 0x00c40a, 0x00c40a, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x7fffff,254), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #192/2/0/f/u0x2 = #19784 */
    { 0x00c10a, 0x00c10a, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x7fffff,254), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #192/2/0/f/u0x8 = #19785 */
    { 0x005fca, 0x005fca, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x7fffff,254), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #192/2/d/0/m = #19786 */
    { 0x00404a, 0x00404a, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x7fffff,254), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #192/2/d/0/u = #19787 */
    { 0x00404a, 0x00404a, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x7fffff,254), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #192/2/d/0/u = #19788 */
    { 0x00444a, 0x00444a, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x7fffff,254), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #192/2/d/0/u0x2 = #19789 */
    { 0x00414a, 0x00414a, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x7fffff,254), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #192/2/d/0/u0x8 = #19790 */
    { 0x00dfca, 0x00dfca, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x7fffff,254), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #192/2/d/f/m = #19791 */
    { 0x00c04a, 0x00c04a, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x7fffff,254), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #192/2/d/f/u = #19792 */
    { 0x00c04a, 0x00c04a, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x7fffff,254), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #192/2/d/f/u = #19793 */
    { 0x00c44a, 0x00c44a, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x7fffff,254), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #192/2/d/f/u0x2 = #19794 */
    { 0x00c14a, 0x00c14a, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x7fffff,254), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #192/2/d/f/u0x8 = #19795 */
    { 0x007f8a, 0x007f8a, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x7fffff,254), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #192/3/0/0/m = #19796 */
    { 0x00600a, 0x00600a, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x7fffff,254), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #192/3/0/0/u = #19797 */
    { 0x00600a, 0x00600a, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x7fffff,254), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #192/3/0/0/u = #19798 */
    { 0x00640a, 0x00640a, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x7fffff,254), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #192/3/0/0/u0x2 = #19799 */
    { 0x00610a, 0x00610a, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x7fffff,254), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #192/3/0/0/u0x8 = #19800 */
    { 0x00ff8a, 0x00ff8a, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x7fffff,254), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #192/3/0/f/m = #19801 */
    { 0x00e00a, 0x00e00a, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x7fffff,254), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #192/3/0/f/u = #19802 */
    { 0x00e00a, 0x00e00a, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x7fffff,254), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #192/3/0/f/u = #19803 */
    { 0x00e40a, 0x00e40a, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x7fffff,254), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #192/3/0/f/u0x2 = #19804 */
    { 0x00e10a, 0x00e10a, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x7fffff,254), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #192/3/0/f/u0x8 = #19805 */
    { 0x007fca, 0x007fca, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x7fffff,254), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #192/3/d/0/m = #19806 */
    { 0x00604a, 0x00604a, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x7fffff,254), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #192/3/d/0/u = #19807 */
    { 0x00604a, 0x00604a, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x7fffff,254), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #192/3/d/0/u = #19808 */
    { 0x00644a, 0x00644a, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x7fffff,254), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #192/3/d/0/u0x2 = #19809 */
    { 0x00614a, 0x00614a, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x7fffff,254), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #192/3/d/0/u0x8 = #19810 */
    { 0x00ffca, 0x00ffca, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x7fffff,254), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #192/3/d/f/m = #19811 */
    { 0x00e04a, 0x00e04a, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x7fffff,254), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #192/3/d/f/u = #19812 */
    { 0x00e04a, 0x00e04a, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x7fffff,254), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #192/3/d/f/u = #19813 */
    { 0x00e44a, 0x00e44a, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x7fffff,254), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #192/3/d/f/u0x2 = #19814 */
    { 0x00e14a, 0x00e14a, RTFLOAT32U_INIT_C(0,0x0,0), RTFLOAT32U_INIT_C(0,0x7fffff,254), RTFLOAT32U_INIT_C(0,0x0,0) }, /* #192/3/d/f/u0x8 = #19815 */
};
uint32_t const g_cTests_mulps_u128 = RT_ELEMENTS(g_aTests_mulps_u128);

SSE_BINARY_R64_TEST_T const g_aTests_addpd_u128[] =
{
    { 0x001fa7, 0x001fa7, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552) }, /* #0/0/0/0/m = #0 */
    { 0x000027, 0x000027, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552) }, /* #0/0/0/0/u = #1 */
    { 0x000027, 0x000027, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552) }, /* #0/0/0/0/u = #2 */
    { 0x001327, 0x001327, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552) }, /* #0/0/0/0/u0x1 = #3 */
    { 0x0012a7, 0x0012a7, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552) }, /* #0/0/0/0/u0x2 = #4 */
    { 0x0011a7, 0x0011a7, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552) }, /* #0/0/0/0/u0x4 = #5 */
    { 0x0003a7, 0x0003a7, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552) }, /* #0/0/0/0/u0x20 = #6 */
    { 0x009fa7, 0x009fa7, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552) }, /* #0/0/0/f/m = #7 */
    { 0x008027, 0x008027, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552) }, /* #0/0/0/f/u = #8 */
    { 0x008027, 0x008027, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552) }, /* #0/0/0/f/u = #9 */
    { 0x009327, 0x009327, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552) }, /* #0/0/0/f/u0x1 = #10 */
    { 0x0092a7, 0x0092a7, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552) }, /* #0/0/0/f/u0x2 = #11 */
    { 0x0091a7, 0x0091a7, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552) }, /* #0/0/0/f/u0x4 = #12 */
    { 0x0083a7, 0x0083a7, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552) }, /* #0/0/0/f/u0x20 = #13 */
    { 0x001fe7, 0x001fe7, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552) }, /* #0/0/d/0/m = #14 */
    { 0x000067, 0x000067, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552) }, /* #0/0/d/0/u = #15 */
    { 0x000067, 0x000067, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552) }, /* #0/0/d/0/u = #16 */
    { 0x001367, 0x001367, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552) }, /* #0/0/d/0/u0x1 = #17 */
    { 0x0012e7, 0x0012e7, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552) }, /* #0/0/d/0/u0x2 = #18 */
    { 0x0011e7, 0x0011e7, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552) }, /* #0/0/d/0/u0x4 = #19 */
    { 0x0003e7, 0x0003e7, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552) }, /* #0/0/d/0/u0x20 = #20 */
    { 0x009fe7, 0x009fe7, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552) }, /* #0/0/d/f/m = #21 */
    { 0x008067, 0x008067, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552) }, /* #0/0/d/f/u = #22 */
    { 0x008067, 0x008067, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552) }, /* #0/0/d/f/u = #23 */
    { 0x009367, 0x009367, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552) }, /* #0/0/d/f/u0x1 = #24 */
    { 0x0092e7, 0x0092e7, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552) }, /* #0/0/d/f/u0x2 = #25 */
    { 0x0091e7, 0x0091e7, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552) }, /* #0/0/d/f/u0x4 = #26 */
    { 0x0083e7, 0x0083e7, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552) }, /* #0/0/d/f/u0x20 = #27 */
    { 0x003fa7, 0x003fa7, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552) }, /* #0/1/0/0/m = #28 */
    { 0x002027, 0x002027, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552) }, /* #0/1/0/0/u = #29 */
    { 0x002027, 0x002027, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552) }, /* #0/1/0/0/u = #30 */
    { 0x003327, 0x003327, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552) }, /* #0/1/0/0/u0x1 = #31 */
    { 0x0032a7, 0x0032a7, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552) }, /* #0/1/0/0/u0x2 = #32 */
    { 0x0031a7, 0x0031a7, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552) }, /* #0/1/0/0/u0x4 = #33 */
    { 0x0023a7, 0x0023a7, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552) }, /* #0/1/0/0/u0x20 = #34 */
    { 0x00bfa7, 0x00bfa7, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552) }, /* #0/1/0/f/m = #35 */
    { 0x00a027, 0x00a027, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552) }, /* #0/1/0/f/u = #36 */
    { 0x00a027, 0x00a027, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552) }, /* #0/1/0/f/u = #37 */
    { 0x00b327, 0x00b327, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552) }, /* #0/1/0/f/u0x1 = #38 */
    { 0x00b2a7, 0x00b2a7, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552) }, /* #0/1/0/f/u0x2 = #39 */
    { 0x00b1a7, 0x00b1a7, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552) }, /* #0/1/0/f/u0x4 = #40 */
    { 0x00a3a7, 0x00a3a7, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552) }, /* #0/1/0/f/u0x20 = #41 */
    { 0x003fe7, 0x003fe7, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552) }, /* #0/1/d/0/m = #42 */
    { 0x002067, 0x002067, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552) }, /* #0/1/d/0/u = #43 */
    { 0x002067, 0x002067, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552) }, /* #0/1/d/0/u = #44 */
    { 0x003367, 0x003367, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552) }, /* #0/1/d/0/u0x1 = #45 */
    { 0x0032e7, 0x0032e7, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552) }, /* #0/1/d/0/u0x2 = #46 */
    { 0x0031e7, 0x0031e7, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552) }, /* #0/1/d/0/u0x4 = #47 */
    { 0x0023e7, 0x0023e7, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552) }, /* #0/1/d/0/u0x20 = #48 */
    { 0x00bfe7, 0x00bfe7, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552) }, /* #0/1/d/f/m = #49 */
    { 0x00a067, 0x00a067, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552) }, /* #0/1/d/f/u = #50 */
    { 0x00a067, 0x00a067, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552) }, /* #0/1/d/f/u = #51 */
    { 0x00b367, 0x00b367, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552) }, /* #0/1/d/f/u0x1 = #52 */
    { 0x00b2e7, 0x00b2e7, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552) }, /* #0/1/d/f/u0x2 = #53 */
    { 0x00b1e7, 0x00b1e7, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552) }, /* #0/1/d/f/u0x4 = #54 */
    { 0x00a3e7, 0x00a3e7, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552) }, /* #0/1/d/f/u0x20 = #55 */
    { 0x005fa7, 0x005fa7, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552) }, /* #0/2/0/0/m = #56 */
    { 0x004027, 0x004027, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552) }, /* #0/2/0/0/u = #57 */
    { 0x004027, 0x004027, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552) }, /* #0/2/0/0/u = #58 */
    { 0x005327, 0x005327, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552) }, /* #0/2/0/0/u0x1 = #59 */
    { 0x0052a7, 0x0052a7, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552) }, /* #0/2/0/0/u0x2 = #60 */
    { 0x0051a7, 0x0051a7, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552) }, /* #0/2/0/0/u0x4 = #61 */
    { 0x0043a7, 0x0043a7, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552) }, /* #0/2/0/0/u0x20 = #62 */
    { 0x00dfa7, 0x00dfa7, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552) }, /* #0/2/0/f/m = #63 */
    { 0x00c027, 0x00c027, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552) }, /* #0/2/0/f/u = #64 */
    { 0x00c027, 0x00c027, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552) }, /* #0/2/0/f/u = #65 */
    { 0x00d327, 0x00d327, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552) }, /* #0/2/0/f/u0x1 = #66 */
    { 0x00d2a7, 0x00d2a7, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552) }, /* #0/2/0/f/u0x2 = #67 */
    { 0x00d1a7, 0x00d1a7, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552) }, /* #0/2/0/f/u0x4 = #68 */
    { 0x00c3a7, 0x00c3a7, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552) }, /* #0/2/0/f/u0x20 = #69 */
    { 0x005fe7, 0x005fe7, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552) }, /* #0/2/d/0/m = #70 */
    { 0x004067, 0x004067, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552) }, /* #0/2/d/0/u = #71 */
    { 0x004067, 0x004067, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552) }, /* #0/2/d/0/u = #72 */
    { 0x005367, 0x005367, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552) }, /* #0/2/d/0/u0x1 = #73 */
    { 0x0052e7, 0x0052e7, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552) }, /* #0/2/d/0/u0x2 = #74 */
    { 0x0051e7, 0x0051e7, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552) }, /* #0/2/d/0/u0x4 = #75 */
    { 0x0043e7, 0x0043e7, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552) }, /* #0/2/d/0/u0x20 = #76 */
    { 0x00dfe7, 0x00dfe7, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552) }, /* #0/2/d/f/m = #77 */
    { 0x00c067, 0x00c067, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552) }, /* #0/2/d/f/u = #78 */
    { 0x00c067, 0x00c067, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552) }, /* #0/2/d/f/u = #79 */
    { 0x00d367, 0x00d367, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552) }, /* #0/2/d/f/u0x1 = #80 */
    { 0x00d2e7, 0x00d2e7, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552) }, /* #0/2/d/f/u0x2 = #81 */
    { 0x00d1e7, 0x00d1e7, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552) }, /* #0/2/d/f/u0x4 = #82 */
    { 0x00c3e7, 0x00c3e7, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552) }, /* #0/2/d/f/u0x20 = #83 */
    { 0x007fa7, 0x007fa7, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552) }, /* #0/3/0/0/m = #84 */
    { 0x006027, 0x006027, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552) }, /* #0/3/0/0/u = #85 */
    { 0x006027, 0x006027, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552) }, /* #0/3/0/0/u = #86 */
    { 0x007327, 0x007327, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552) }, /* #0/3/0/0/u0x1 = #87 */
    { 0x0072a7, 0x0072a7, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552) }, /* #0/3/0/0/u0x2 = #88 */
    { 0x0071a7, 0x0071a7, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552) }, /* #0/3/0/0/u0x4 = #89 */
    { 0x0063a7, 0x0063a7, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552) }, /* #0/3/0/0/u0x20 = #90 */
    { 0x00ffa7, 0x00ffa7, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552) }, /* #0/3/0/f/m = #91 */
    { 0x00e027, 0x00e027, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552) }, /* #0/3/0/f/u = #92 */
    { 0x00e027, 0x00e027, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552) }, /* #0/3/0/f/u = #93 */
    { 0x00f327, 0x00f327, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552) }, /* #0/3/0/f/u0x1 = #94 */
    { 0x00f2a7, 0x00f2a7, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552) }, /* #0/3/0/f/u0x2 = #95 */
    { 0x00f1a7, 0x00f1a7, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552) }, /* #0/3/0/f/u0x4 = #96 */
    { 0x00e3a7, 0x00e3a7, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552) }, /* #0/3/0/f/u0x20 = #97 */
    { 0x007fe7, 0x007fe7, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552) }, /* #0/3/d/0/m = #98 */
    { 0x006067, 0x006067, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552) }, /* #0/3/d/0/u = #99 */
    { 0x006067, 0x006067, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552) }, /* #0/3/d/0/u = #100 */
    { 0x007367, 0x007367, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552) }, /* #0/3/d/0/u0x1 = #101 */
    { 0x0072e7, 0x0072e7, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552) }, /* #0/3/d/0/u0x2 = #102 */
    { 0x0071e7, 0x0071e7, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552) }, /* #0/3/d/0/u0x4 = #103 */
    { 0x0063e7, 0x0063e7, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552) }, /* #0/3/d/0/u0x20 = #104 */
    { 0x00ffe7, 0x00ffe7, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552) }, /* #0/3/d/f/m = #105 */
    { 0x00e067, 0x00e067, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552) }, /* #0/3/d/f/u = #106 */
    { 0x00e067, 0x00e067, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552) }, /* #0/3/d/f/u = #107 */
    { 0x00f367, 0x00f367, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552) }, /* #0/3/d/f/u0x1 = #108 */
    { 0x00f2e7, 0x00f2e7, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552) }, /* #0/3/d/f/u0x2 = #109 */
    { 0x00f1e7, 0x00f1e7, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552) }, /* #0/3/d/f/u0x4 = #110 */
    { 0x00e3e7, 0x00e3e7, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552), RTFLOAT64U_INIT_C(0,0xc4cc6a9b94468,1552) }, /* #0/3/d/f/u0x20 = #111 */
    { 0x001f97, 0x001f97, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xdd53eaf227a95,423), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/0/0/0/m = #112 */
    { 0x000017, 0x000017, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xdd53eaf227a95,423), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/0/0/0/u = #113 */
    { 0x000017, 0x000017, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xdd53eaf227a95,423), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/0/0/0/u = #114 */
    { 0x000b17, 0x000b17, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xdd53eaf227a95,423), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/0/0/0/u0x1 = #115 */
    { 0x000a97, 0x000a97, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xdd53eaf227a95,423), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/0/0/0/u0x2 = #116 */
    { 0x000997, 0x000997, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xdd53eaf227a95,423), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/0/0/0/u0x4 = #117 */
    { 0x000397, 0x000397, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xdd53eaf227a95,423), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/0/0/0/u0x10 = #118 */
    { 0x009f97, 0x009f97, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xdd53eaf227a95,423), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/0/0/f/m = #119 */
    { 0x008017, 0x008017, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xdd53eaf227a95,423), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/0/0/f/u = #120 */
    { 0x008017, 0x008017, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xdd53eaf227a95,423), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/0/0/f/u = #121 */
    { 0x008b17, 0x008b17, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xdd53eaf227a95,423), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/0/0/f/u0x1 = #122 */
    { 0x008a97, 0x008a97, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xdd53eaf227a95,423), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/0/0/f/u0x2 = #123 */
    { 0x008997, 0x008997, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xdd53eaf227a95,423), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/0/0/f/u0x4 = #124 */
    { 0x008397, 0x008397, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xdd53eaf227a95,423), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/0/0/f/u0x10 = #125 */
    { 0x001fd7, 0x001fd7, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xdd53eaf227a95,423), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/0/d/0/m = #126 */
    { 0x000057, 0x000057, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xdd53eaf227a95,423), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/0/d/0/u = #127 */
    { 0x000057, 0x000057, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xdd53eaf227a95,423), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/0/d/0/u = #128 */
    { 0x000b57, 0x000b57, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xdd53eaf227a95,423), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/0/d/0/u0x1 = #129 */
    { 0x000ad7, 0x000ad7, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xdd53eaf227a95,423), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/0/d/0/u0x2 = #130 */
    { 0x0009d7, 0x0009d7, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xdd53eaf227a95,423), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/0/d/0/u0x4 = #131 */
    { 0x0003d7, 0x0003d7, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xdd53eaf227a95,423), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/0/d/0/u0x10 = #132 */
    { 0x009fd7, 0x009fd7, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xdd53eaf227a95,423), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/0/d/f/m = #133 */
    { 0x008057, 0x008057, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xdd53eaf227a95,423), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/0/d/f/u = #134 */
    { 0x008057, 0x008057, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xdd53eaf227a95,423), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/0/d/f/u = #135 */
    { 0x008b57, 0x008b57, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xdd53eaf227a95,423), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/0/d/f/u0x1 = #136 */
    { 0x008ad7, 0x008ad7, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xdd53eaf227a95,423), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/0/d/f/u0x2 = #137 */
    { 0x0089d7, 0x0089d7, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xdd53eaf227a95,423), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/0/d/f/u0x4 = #138 */
    { 0x0083d7, 0x0083d7, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xdd53eaf227a95,423), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/0/d/f/u0x10 = #139 */
    { 0x003f97, 0x003f97, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xdd53eaf227a95,423), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/1/0/0/m = #140 */
    { 0x002017, 0x002017, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xdd53eaf227a95,423), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/1/0/0/u = #141 */
    { 0x002017, 0x002017, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xdd53eaf227a95,423), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/1/0/0/u = #142 */
    { 0x002b17, 0x002b17, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xdd53eaf227a95,423), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/1/0/0/u0x1 = #143 */
    { 0x002a97, 0x002a97, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xdd53eaf227a95,423), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/1/0/0/u0x2 = #144 */
    { 0x002997, 0x002997, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xdd53eaf227a95,423), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/1/0/0/u0x4 = #145 */
    { 0x002397, 0x002397, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xdd53eaf227a95,423), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/1/0/0/u0x10 = #146 */
    { 0x00bf97, 0x00bf97, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xdd53eaf227a95,423), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/1/0/f/m = #147 */
    { 0x00a017, 0x00a017, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xdd53eaf227a95,423), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/1/0/f/u = #148 */
    { 0x00a017, 0x00a017, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xdd53eaf227a95,423), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/1/0/f/u = #149 */
    { 0x00ab17, 0x00ab17, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xdd53eaf227a95,423), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/1/0/f/u0x1 = #150 */
    { 0x00aa97, 0x00aa97, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xdd53eaf227a95,423), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/1/0/f/u0x2 = #151 */
    { 0x00a997, 0x00a997, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xdd53eaf227a95,423), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/1/0/f/u0x4 = #152 */
    { 0x00a397, 0x00a397, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xdd53eaf227a95,423), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/1/0/f/u0x10 = #153 */
    { 0x003fd7, 0x003fd7, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xdd53eaf227a95,423), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/1/d/0/m = #154 */
    { 0x002057, 0x002057, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xdd53eaf227a95,423), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/1/d/0/u = #155 */
    { 0x002057, 0x002057, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xdd53eaf227a95,423), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/1/d/0/u = #156 */
    { 0x002b57, 0x002b57, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xdd53eaf227a95,423), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/1/d/0/u0x1 = #157 */
    { 0x002ad7, 0x002ad7, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xdd53eaf227a95,423), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/1/d/0/u0x2 = #158 */
    { 0x0029d7, 0x0029d7, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xdd53eaf227a95,423), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/1/d/0/u0x4 = #159 */
    { 0x0023d7, 0x0023d7, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xdd53eaf227a95,423), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/1/d/0/u0x10 = #160 */
    { 0x00bfd7, 0x00bfd7, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xdd53eaf227a95,423), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/1/d/f/m = #161 */
    { 0x00a057, 0x00a057, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xdd53eaf227a95,423), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/1/d/f/u = #162 */
    { 0x00a057, 0x00a057, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xdd53eaf227a95,423), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/1/d/f/u = #163 */
    { 0x00ab57, 0x00ab57, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xdd53eaf227a95,423), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/1/d/f/u0x1 = #164 */
    { 0x00aad7, 0x00aad7, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xdd53eaf227a95,423), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/1/d/f/u0x2 = #165 */
    { 0x00a9d7, 0x00a9d7, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xdd53eaf227a95,423), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/1/d/f/u0x4 = #166 */
    { 0x00a3d7, 0x00a3d7, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xdd53eaf227a95,423), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/1/d/f/u0x10 = #167 */
    { 0x005f97, 0x005f97, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xdd53eaf227a95,423), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/2/0/0/m = #168 */
    { 0x004017, 0x004017, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xdd53eaf227a95,423), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/2/0/0/u = #169 */
    { 0x004017, 0x004017, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xdd53eaf227a95,423), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/2/0/0/u = #170 */
    { 0x004b17, 0x004b17, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xdd53eaf227a95,423), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/2/0/0/u0x1 = #171 */
    { 0x004a97, 0x004a97, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xdd53eaf227a95,423), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/2/0/0/u0x2 = #172 */
    { 0x004997, 0x004997, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xdd53eaf227a95,423), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/2/0/0/u0x4 = #173 */
    { 0x004397, 0x004397, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xdd53eaf227a95,423), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/2/0/0/u0x10 = #174 */
    { 0x00df97, 0x00df97, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xdd53eaf227a95,423), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/2/0/f/m = #175 */
    { 0x00c017, 0x00c017, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xdd53eaf227a95,423), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/2/0/f/u = #176 */
    { 0x00c017, 0x00c017, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xdd53eaf227a95,423), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/2/0/f/u = #177 */
    { 0x00cb17, 0x00cb17, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xdd53eaf227a95,423), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/2/0/f/u0x1 = #178 */
    { 0x00ca97, 0x00ca97, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xdd53eaf227a95,423), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/2/0/f/u0x2 = #179 */
    { 0x00c997, 0x00c997, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xdd53eaf227a95,423), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/2/0/f/u0x4 = #180 */
    { 0x00c397, 0x00c397, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xdd53eaf227a95,423), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/2/0/f/u0x10 = #181 */
    { 0x005fd7, 0x005fd7, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xdd53eaf227a95,423), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/2/d/0/m = #182 */
    { 0x004057, 0x004057, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xdd53eaf227a95,423), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/2/d/0/u = #183 */
    { 0x004057, 0x004057, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xdd53eaf227a95,423), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/2/d/0/u = #184 */
    { 0x004b57, 0x004b57, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xdd53eaf227a95,423), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/2/d/0/u0x1 = #185 */
    { 0x004ad7, 0x004ad7, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xdd53eaf227a95,423), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/2/d/0/u0x2 = #186 */
    { 0x0049d7, 0x0049d7, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xdd53eaf227a95,423), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/2/d/0/u0x4 = #187 */
    { 0x0043d7, 0x0043d7, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xdd53eaf227a95,423), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/2/d/0/u0x10 = #188 */
    { 0x00dfd7, 0x00dfd7, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xdd53eaf227a95,423), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/2/d/f/m = #189 */
    { 0x00c057, 0x00c057, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xdd53eaf227a95,423), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/2/d/f/u = #190 */
    { 0x00c057, 0x00c057, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xdd53eaf227a95,423), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/2/d/f/u = #191 */
    { 0x00cb57, 0x00cb57, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xdd53eaf227a95,423), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/2/d/f/u0x1 = #192 */
    { 0x00cad7, 0x00cad7, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xdd53eaf227a95,423), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/2/d/f/u0x2 = #193 */
    { 0x00c9d7, 0x00c9d7, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xdd53eaf227a95,423), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/2/d/f/u0x4 = #194 */
    { 0x00c3d7, 0x00c3d7, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xdd53eaf227a95,423), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/2/d/f/u0x10 = #195 */
    { 0x007f97, 0x007f97, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xdd53eaf227a95,423), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/3/0/0/m = #196 */
    { 0x006017, 0x006017, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xdd53eaf227a95,423), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/3/0/0/u = #197 */
    { 0x006017, 0x006017, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xdd53eaf227a95,423), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/3/0/0/u = #198 */
    { 0x006b17, 0x006b17, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xdd53eaf227a95,423), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/3/0/0/u0x1 = #199 */
    { 0x006a97, 0x006a97, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xdd53eaf227a95,423), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/3/0/0/u0x2 = #200 */
    { 0x006997, 0x006997, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xdd53eaf227a95,423), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/3/0/0/u0x4 = #201 */
    { 0x006397, 0x006397, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xdd53eaf227a95,423), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/3/0/0/u0x10 = #202 */
    { 0x00ff97, 0x00ff97, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xdd53eaf227a95,423), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/3/0/f/m = #203 */
    { 0x00e017, 0x00e017, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xdd53eaf227a95,423), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/3/0/f/u = #204 */
    { 0x00e017, 0x00e017, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xdd53eaf227a95,423), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/3/0/f/u = #205 */
    { 0x00eb17, 0x00eb17, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xdd53eaf227a95,423), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/3/0/f/u0x1 = #206 */
    { 0x00ea97, 0x00ea97, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xdd53eaf227a95,423), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/3/0/f/u0x2 = #207 */
    { 0x00e997, 0x00e997, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xdd53eaf227a95,423), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/3/0/f/u0x4 = #208 */
    { 0x00e397, 0x00e397, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xdd53eaf227a95,423), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/3/0/f/u0x10 = #209 */
    { 0x007fd7, 0x007fd7, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xdd53eaf227a95,423), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/3/d/0/m = #210 */
    { 0x006057, 0x006057, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xdd53eaf227a95,423), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/3/d/0/u = #211 */
    { 0x006057, 0x006057, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xdd53eaf227a95,423), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/3/d/0/u = #212 */
    { 0x006b57, 0x006b57, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xdd53eaf227a95,423), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/3/d/0/u0x1 = #213 */
    { 0x006ad7, 0x006ad7, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xdd53eaf227a95,423), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/3/d/0/u0x2 = #214 */
    { 0x0069d7, 0x0069d7, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xdd53eaf227a95,423), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/3/d/0/u0x4 = #215 */
    { 0x0063d7, 0x0063d7, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xdd53eaf227a95,423), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/3/d/0/u0x10 = #216 */
    { 0x00ffd7, 0x00ffd7, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xdd53eaf227a95,423), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/3/d/f/m = #217 */
    { 0x00e057, 0x00e057, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xdd53eaf227a95,423), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/3/d/f/u = #218 */
    { 0x00e057, 0x00e057, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xdd53eaf227a95,423), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/3/d/f/u = #219 */
    { 0x00eb57, 0x00eb57, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xdd53eaf227a95,423), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/3/d/f/u0x1 = #220 */
    { 0x00ead7, 0x00ead7, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xdd53eaf227a95,423), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/3/d/f/u0x2 = #221 */
    { 0x00e9d7, 0x00e9d7, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xdd53eaf227a95,423), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/3/d/f/u0x4 = #222 */
    { 0x00e3d7, 0x00e3d7, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xdd53eaf227a95,423), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/3/d/f/u0x10 = #223 */
    { 0x001f90, 0x001f91, RTFLOAT64U_INIT_C(0,0xce5946ac2078f,0), RTFLOAT64U_INIT_C(0,0x3c51f2ee,2047), RTFLOAT64U_INIT_C(0,0x800003c51f2ee,2047) }, /* #2/0/0/0/m = #224 */
    { 0x000010, 0x000011, RTFLOAT64U_INIT_C(0,0xce5946ac2078f,0), RTFLOAT64U_INIT_C(0,0x3c51f2ee,2047), RTFLOAT64U_INIT_C(0,0x800003c51f2ee,2047) }, /* #2/0/0/0/u = #225 */
    { 0x000011, 0x000011, RTFLOAT64U_INIT_C(0,0xce5946ac2078f,0), RTFLOAT64U_INIT_C(0,0x3c51f2ee,2047), RTFLOAT64U_INIT_C(0,0x800003c51f2ee,2047) }, /* #2/0/0/0/u = #226 */
    { 0x000811, 0x000811, RTFLOAT64U_INIT_C(0,0xce5946ac2078f,0), RTFLOAT64U_INIT_C(0,0x3c51f2ee,2047), RTFLOAT64U_INIT_C(0,0x800003c51f2ee,2047) }, /* #2/0/0/0/u0x1 = #227 */
    { 0x000091, 0x000091, RTFLOAT64U_INIT_C(0,0xce5946ac2078f,0), RTFLOAT64U_INIT_C(0,0x3c51f2ee,2047), RTFLOAT64U_INIT_C(0,0x800003c51f2ee,2047) }, /* #2/0/0/0/u0x10 = #228 */
    { 0x009f90, 0x009f91, RTFLOAT64U_INIT_C(0,0xce5946ac2078f,0), RTFLOAT64U_INIT_C(0,0x3c51f2ee,2047), RTFLOAT64U_INIT_C(0,0x800003c51f2ee,2047) }, /* #2/0/0/f/m = #229 */
    { 0x008010, 0x008011, RTFLOAT64U_INIT_C(0,0xce5946ac2078f,0), RTFLOAT64U_INIT_C(0,0x3c51f2ee,2047), RTFLOAT64U_INIT_C(0,0x800003c51f2ee,2047) }, /* #2/0/0/f/u = #230 */
    { 0x008011, 0x008011, RTFLOAT64U_INIT_C(0,0xce5946ac2078f,0), RTFLOAT64U_INIT_C(0,0x3c51f2ee,2047), RTFLOAT64U_INIT_C(0,0x800003c51f2ee,2047) }, /* #2/0/0/f/u = #231 */
    { 0x008811, 0x008811, RTFLOAT64U_INIT_C(0,0xce5946ac2078f,0), RTFLOAT64U_INIT_C(0,0x3c51f2ee,2047), RTFLOAT64U_INIT_C(0,0x800003c51f2ee,2047) }, /* #2/0/0/f/u0x1 = #232 */
    { 0x008091, 0x008091, RTFLOAT64U_INIT_C(0,0xce5946ac2078f,0), RTFLOAT64U_INIT_C(0,0x3c51f2ee,2047), RTFLOAT64U_INIT_C(0,0x800003c51f2ee,2047) }, /* #2/0/0/f/u0x10 = #233 */
    { 0x001fd0, 0x001fd1, RTFLOAT64U_INIT_C(0,0xce5946ac2078f,0), RTFLOAT64U_INIT_C(0,0x3c51f2ee,2047), RTFLOAT64U_INIT_C(0,0x800003c51f2ee,2047) }, /* #2/0/d/0/m = #234 */
    { 0x000050, 0x000051, RTFLOAT64U_INIT_C(0,0xce5946ac2078f,0), RTFLOAT64U_INIT_C(0,0x3c51f2ee,2047), RTFLOAT64U_INIT_C(0,0x800003c51f2ee,2047) }, /* #2/0/d/0/u = #235 */
    { 0x000051, 0x000051, RTFLOAT64U_INIT_C(0,0xce5946ac2078f,0), RTFLOAT64U_INIT_C(0,0x3c51f2ee,2047), RTFLOAT64U_INIT_C(0,0x800003c51f2ee,2047) }, /* #2/0/d/0/u = #236 */
    { 0x000851, 0x000851, RTFLOAT64U_INIT_C(0,0xce5946ac2078f,0), RTFLOAT64U_INIT_C(0,0x3c51f2ee,2047), RTFLOAT64U_INIT_C(0,0x800003c51f2ee,2047) }, /* #2/0/d/0/u0x1 = #237 */
    { 0x0000d1, 0x0000d1, RTFLOAT64U_INIT_C(0,0xce5946ac2078f,0), RTFLOAT64U_INIT_C(0,0x3c51f2ee,2047), RTFLOAT64U_INIT_C(0,0x800003c51f2ee,2047) }, /* #2/0/d/0/u0x10 = #238 */
    { 0x009fd0, 0x009fd1, RTFLOAT64U_INIT_C(0,0xce5946ac2078f,0), RTFLOAT64U_INIT_C(0,0x3c51f2ee,2047), RTFLOAT64U_INIT_C(0,0x800003c51f2ee,2047) }, /* #2/0/d/f/m = #239 */
    { 0x008050, 0x008051, RTFLOAT64U_INIT_C(0,0xce5946ac2078f,0), RTFLOAT64U_INIT_C(0,0x3c51f2ee,2047), RTFLOAT64U_INIT_C(0,0x800003c51f2ee,2047) }, /* #2/0/d/f/u = #240 */
    { 0x008051, 0x008051, RTFLOAT64U_INIT_C(0,0xce5946ac2078f,0), RTFLOAT64U_INIT_C(0,0x3c51f2ee,2047), RTFLOAT64U_INIT_C(0,0x800003c51f2ee,2047) }, /* #2/0/d/f/u = #241 */
    { 0x008851, 0x008851, RTFLOAT64U_INIT_C(0,0xce5946ac2078f,0), RTFLOAT64U_INIT_C(0,0x3c51f2ee,2047), RTFLOAT64U_INIT_C(0,0x800003c51f2ee,2047) }, /* #2/0/d/f/u0x1 = #242 */
    { 0x0080d1, 0x0080d1, RTFLOAT64U_INIT_C(0,0xce5946ac2078f,0), RTFLOAT64U_INIT_C(0,0x3c51f2ee,2047), RTFLOAT64U_INIT_C(0,0x800003c51f2ee,2047) }, /* #2/0/d/f/u0x10 = #243 */
    { 0x003f90, 0x003f91, RTFLOAT64U_INIT_C(0,0xce5946ac2078f,0), RTFLOAT64U_INIT_C(0,0x3c51f2ee,2047), RTFLOAT64U_INIT_C(0,0x800003c51f2ee,2047) }, /* #2/1/0/0/m = #244 */
    { 0x002010, 0x002011, RTFLOAT64U_INIT_C(0,0xce5946ac2078f,0), RTFLOAT64U_INIT_C(0,0x3c51f2ee,2047), RTFLOAT64U_INIT_C(0,0x800003c51f2ee,2047) }, /* #2/1/0/0/u = #245 */
    { 0x002011, 0x002011, RTFLOAT64U_INIT_C(0,0xce5946ac2078f,0), RTFLOAT64U_INIT_C(0,0x3c51f2ee,2047), RTFLOAT64U_INIT_C(0,0x800003c51f2ee,2047) }, /* #2/1/0/0/u = #246 */
    { 0x002811, 0x002811, RTFLOAT64U_INIT_C(0,0xce5946ac2078f,0), RTFLOAT64U_INIT_C(0,0x3c51f2ee,2047), RTFLOAT64U_INIT_C(0,0x800003c51f2ee,2047) }, /* #2/1/0/0/u0x1 = #247 */
    { 0x002091, 0x002091, RTFLOAT64U_INIT_C(0,0xce5946ac2078f,0), RTFLOAT64U_INIT_C(0,0x3c51f2ee,2047), RTFLOAT64U_INIT_C(0,0x800003c51f2ee,2047) }, /* #2/1/0/0/u0x10 = #248 */
    { 0x00bf90, 0x00bf91, RTFLOAT64U_INIT_C(0,0xce5946ac2078f,0), RTFLOAT64U_INIT_C(0,0x3c51f2ee,2047), RTFLOAT64U_INIT_C(0,0x800003c51f2ee,2047) }, /* #2/1/0/f/m = #249 */
    { 0x00a010, 0x00a011, RTFLOAT64U_INIT_C(0,0xce5946ac2078f,0), RTFLOAT64U_INIT_C(0,0x3c51f2ee,2047), RTFLOAT64U_INIT_C(0,0x800003c51f2ee,2047) }, /* #2/1/0/f/u = #250 */
    { 0x00a011, 0x00a011, RTFLOAT64U_INIT_C(0,0xce5946ac2078f,0), RTFLOAT64U_INIT_C(0,0x3c51f2ee,2047), RTFLOAT64U_INIT_C(0,0x800003c51f2ee,2047) }, /* #2/1/0/f/u = #251 */
    { 0x00a811, 0x00a811, RTFLOAT64U_INIT_C(0,0xce5946ac2078f,0), RTFLOAT64U_INIT_C(0,0x3c51f2ee,2047), RTFLOAT64U_INIT_C(0,0x800003c51f2ee,2047) }, /* #2/1/0/f/u0x1 = #252 */
    { 0x00a091, 0x00a091, RTFLOAT64U_INIT_C(0,0xce5946ac2078f,0), RTFLOAT64U_INIT_C(0,0x3c51f2ee,2047), RTFLOAT64U_INIT_C(0,0x800003c51f2ee,2047) }, /* #2/1/0/f/u0x10 = #253 */
    { 0x003fd0, 0x003fd1, RTFLOAT64U_INIT_C(0,0xce5946ac2078f,0), RTFLOAT64U_INIT_C(0,0x3c51f2ee,2047), RTFLOAT64U_INIT_C(0,0x800003c51f2ee,2047) }, /* #2/1/d/0/m = #254 */
    { 0x002050, 0x002051, RTFLOAT64U_INIT_C(0,0xce5946ac2078f,0), RTFLOAT64U_INIT_C(0,0x3c51f2ee,2047), RTFLOAT64U_INIT_C(0,0x800003c51f2ee,2047) }, /* #2/1/d/0/u = #255 */
    { 0x002051, 0x002051, RTFLOAT64U_INIT_C(0,0xce5946ac2078f,0), RTFLOAT64U_INIT_C(0,0x3c51f2ee,2047), RTFLOAT64U_INIT_C(0,0x800003c51f2ee,2047) }, /* #2/1/d/0/u = #256 */
    { 0x002851, 0x002851, RTFLOAT64U_INIT_C(0,0xce5946ac2078f,0), RTFLOAT64U_INIT_C(0,0x3c51f2ee,2047), RTFLOAT64U_INIT_C(0,0x800003c51f2ee,2047) }, /* #2/1/d/0/u0x1 = #257 */
    { 0x0020d1, 0x0020d1, RTFLOAT64U_INIT_C(0,0xce5946ac2078f,0), RTFLOAT64U_INIT_C(0,0x3c51f2ee,2047), RTFLOAT64U_INIT_C(0,0x800003c51f2ee,2047) }, /* #2/1/d/0/u0x10 = #258 */
    { 0x00bfd0, 0x00bfd1, RTFLOAT64U_INIT_C(0,0xce5946ac2078f,0), RTFLOAT64U_INIT_C(0,0x3c51f2ee,2047), RTFLOAT64U_INIT_C(0,0x800003c51f2ee,2047) }, /* #2/1/d/f/m = #259 */
    { 0x00a050, 0x00a051, RTFLOAT64U_INIT_C(0,0xce5946ac2078f,0), RTFLOAT64U_INIT_C(0,0x3c51f2ee,2047), RTFLOAT64U_INIT_C(0,0x800003c51f2ee,2047) }, /* #2/1/d/f/u = #260 */
    { 0x00a051, 0x00a051, RTFLOAT64U_INIT_C(0,0xce5946ac2078f,0), RTFLOAT64U_INIT_C(0,0x3c51f2ee,2047), RTFLOAT64U_INIT_C(0,0x800003c51f2ee,2047) }, /* #2/1/d/f/u = #261 */
    { 0x00a851, 0x00a851, RTFLOAT64U_INIT_C(0,0xce5946ac2078f,0), RTFLOAT64U_INIT_C(0,0x3c51f2ee,2047), RTFLOAT64U_INIT_C(0,0x800003c51f2ee,2047) }, /* #2/1/d/f/u0x1 = #262 */
    { 0x00a0d1, 0x00a0d1, RTFLOAT64U_INIT_C(0,0xce5946ac2078f,0), RTFLOAT64U_INIT_C(0,0x3c51f2ee,2047), RTFLOAT64U_INIT_C(0,0x800003c51f2ee,2047) }, /* #2/1/d/f/u0x10 = #263 */
    { 0x005f90, 0x005f91, RTFLOAT64U_INIT_C(0,0xce5946ac2078f,0), RTFLOAT64U_INIT_C(0,0x3c51f2ee,2047), RTFLOAT64U_INIT_C(0,0x800003c51f2ee,2047) }, /* #2/2/0/0/m = #264 */
    { 0x004010, 0x004011, RTFLOAT64U_INIT_C(0,0xce5946ac2078f,0), RTFLOAT64U_INIT_C(0,0x3c51f2ee,2047), RTFLOAT64U_INIT_C(0,0x800003c51f2ee,2047) }, /* #2/2/0/0/u = #265 */
    { 0x004011, 0x004011, RTFLOAT64U_INIT_C(0,0xce5946ac2078f,0), RTFLOAT64U_INIT_C(0,0x3c51f2ee,2047), RTFLOAT64U_INIT_C(0,0x800003c51f2ee,2047) }, /* #2/2/0/0/u = #266 */
    { 0x004811, 0x004811, RTFLOAT64U_INIT_C(0,0xce5946ac2078f,0), RTFLOAT64U_INIT_C(0,0x3c51f2ee,2047), RTFLOAT64U_INIT_C(0,0x800003c51f2ee,2047) }, /* #2/2/0/0/u0x1 = #267 */
    { 0x004091, 0x004091, RTFLOAT64U_INIT_C(0,0xce5946ac2078f,0), RTFLOAT64U_INIT_C(0,0x3c51f2ee,2047), RTFLOAT64U_INIT_C(0,0x800003c51f2ee,2047) }, /* #2/2/0/0/u0x10 = #268 */
    { 0x00df90, 0x00df91, RTFLOAT64U_INIT_C(0,0xce5946ac2078f,0), RTFLOAT64U_INIT_C(0,0x3c51f2ee,2047), RTFLOAT64U_INIT_C(0,0x800003c51f2ee,2047) }, /* #2/2/0/f/m = #269 */
    { 0x00c010, 0x00c011, RTFLOAT64U_INIT_C(0,0xce5946ac2078f,0), RTFLOAT64U_INIT_C(0,0x3c51f2ee,2047), RTFLOAT64U_INIT_C(0,0x800003c51f2ee,2047) }, /* #2/2/0/f/u = #270 */
    { 0x00c011, 0x00c011, RTFLOAT64U_INIT_C(0,0xce5946ac2078f,0), RTFLOAT64U_INIT_C(0,0x3c51f2ee,2047), RTFLOAT64U_INIT_C(0,0x800003c51f2ee,2047) }, /* #2/2/0/f/u = #271 */
    { 0x00c811, 0x00c811, RTFLOAT64U_INIT_C(0,0xce5946ac2078f,0), RTFLOAT64U_INIT_C(0,0x3c51f2ee,2047), RTFLOAT64U_INIT_C(0,0x800003c51f2ee,2047) }, /* #2/2/0/f/u0x1 = #272 */
    { 0x00c091, 0x00c091, RTFLOAT64U_INIT_C(0,0xce5946ac2078f,0), RTFLOAT64U_INIT_C(0,0x3c51f2ee,2047), RTFLOAT64U_INIT_C(0,0x800003c51f2ee,2047) }, /* #2/2/0/f/u0x10 = #273 */
    { 0x005fd0, 0x005fd1, RTFLOAT64U_INIT_C(0,0xce5946ac2078f,0), RTFLOAT64U_INIT_C(0,0x3c51f2ee,2047), RTFLOAT64U_INIT_C(0,0x800003c51f2ee,2047) }, /* #2/2/d/0/m = #274 */
    { 0x004050, 0x004051, RTFLOAT64U_INIT_C(0,0xce5946ac2078f,0), RTFLOAT64U_INIT_C(0,0x3c51f2ee,2047), RTFLOAT64U_INIT_C(0,0x800003c51f2ee,2047) }, /* #2/2/d/0/u = #275 */
    { 0x004051, 0x004051, RTFLOAT64U_INIT_C(0,0xce5946ac2078f,0), RTFLOAT64U_INIT_C(0,0x3c51f2ee,2047), RTFLOAT64U_INIT_C(0,0x800003c51f2ee,2047) }, /* #2/2/d/0/u = #276 */
    { 0x004851, 0x004851, RTFLOAT64U_INIT_C(0,0xce5946ac2078f,0), RTFLOAT64U_INIT_C(0,0x3c51f2ee,2047), RTFLOAT64U_INIT_C(0,0x800003c51f2ee,2047) }, /* #2/2/d/0/u0x1 = #277 */
    { 0x0040d1, 0x0040d1, RTFLOAT64U_INIT_C(0,0xce5946ac2078f,0), RTFLOAT64U_INIT_C(0,0x3c51f2ee,2047), RTFLOAT64U_INIT_C(0,0x800003c51f2ee,2047) }, /* #2/2/d/0/u0x10 = #278 */
    { 0x00dfd0, 0x00dfd1, RTFLOAT64U_INIT_C(0,0xce5946ac2078f,0), RTFLOAT64U_INIT_C(0,0x3c51f2ee,2047), RTFLOAT64U_INIT_C(0,0x800003c51f2ee,2047) }, /* #2/2/d/f/m = #279 */
    { 0x00c050, 0x00c051, RTFLOAT64U_INIT_C(0,0xce5946ac2078f,0), RTFLOAT64U_INIT_C(0,0x3c51f2ee,2047), RTFLOAT64U_INIT_C(0,0x800003c51f2ee,2047) }, /* #2/2/d/f/u = #280 */
    { 0x00c051, 0x00c051, RTFLOAT64U_INIT_C(0,0xce5946ac2078f,0), RTFLOAT64U_INIT_C(0,0x3c51f2ee,2047), RTFLOAT64U_INIT_C(0,0x800003c51f2ee,2047) }, /* #2/2/d/f/u = #281 */
    { 0x00c851, 0x00c851, RTFLOAT64U_INIT_C(0,0xce5946ac2078f,0), RTFLOAT64U_INIT_C(0,0x3c51f2ee,2047), RTFLOAT64U_INIT_C(0,0x800003c51f2ee,2047) }, /* #2/2/d/f/u0x1 = #282 */
    { 0x00c0d1, 0x00c0d1, RTFLOAT64U_INIT_C(0,0xce5946ac2078f,0), RTFLOAT64U_INIT_C(0,0x3c51f2ee,2047), RTFLOAT64U_INIT_C(0,0x800003c51f2ee,2047) }, /* #2/2/d/f/u0x10 = #283 */
    { 0x007f90, 0x007f91, RTFLOAT64U_INIT_C(0,0xce5946ac2078f,0), RTFLOAT64U_INIT_C(0,0x3c51f2ee,2047), RTFLOAT64U_INIT_C(0,0x800003c51f2ee,2047) }, /* #2/3/0/0/m = #284 */
    { 0x006010, 0x006011, RTFLOAT64U_INIT_C(0,0xce5946ac2078f,0), RTFLOAT64U_INIT_C(0,0x3c51f2ee,2047), RTFLOAT64U_INIT_C(0,0x800003c51f2ee,2047) }, /* #2/3/0/0/u = #285 */
    { 0x006011, 0x006011, RTFLOAT64U_INIT_C(0,0xce5946ac2078f,0), RTFLOAT64U_INIT_C(0,0x3c51f2ee,2047), RTFLOAT64U_INIT_C(0,0x800003c51f2ee,2047) }, /* #2/3/0/0/u = #286 */
    { 0x006811, 0x006811, RTFLOAT64U_INIT_C(0,0xce5946ac2078f,0), RTFLOAT64U_INIT_C(0,0x3c51f2ee,2047), RTFLOAT64U_INIT_C(0,0x800003c51f2ee,2047) }, /* #2/3/0/0/u0x1 = #287 */
    { 0x006091, 0x006091, RTFLOAT64U_INIT_C(0,0xce5946ac2078f,0), RTFLOAT64U_INIT_C(0,0x3c51f2ee,2047), RTFLOAT64U_INIT_C(0,0x800003c51f2ee,2047) }, /* #2/3/0/0/u0x10 = #288 */
    { 0x00ff90, 0x00ff91, RTFLOAT64U_INIT_C(0,0xce5946ac2078f,0), RTFLOAT64U_INIT_C(0,0x3c51f2ee,2047), RTFLOAT64U_INIT_C(0,0x800003c51f2ee,2047) }, /* #2/3/0/f/m = #289 */
    { 0x00e010, 0x00e011, RTFLOAT64U_INIT_C(0,0xce5946ac2078f,0), RTFLOAT64U_INIT_C(0,0x3c51f2ee,2047), RTFLOAT64U_INIT_C(0,0x800003c51f2ee,2047) }, /* #2/3/0/f/u = #290 */
    { 0x00e011, 0x00e011, RTFLOAT64U_INIT_C(0,0xce5946ac2078f,0), RTFLOAT64U_INIT_C(0,0x3c51f2ee,2047), RTFLOAT64U_INIT_C(0,0x800003c51f2ee,2047) }, /* #2/3/0/f/u = #291 */
    { 0x00e811, 0x00e811, RTFLOAT64U_INIT_C(0,0xce5946ac2078f,0), RTFLOAT64U_INIT_C(0,0x3c51f2ee,2047), RTFLOAT64U_INIT_C(0,0x800003c51f2ee,2047) }, /* #2/3/0/f/u0x1 = #292 */
    { 0x00e091, 0x00e091, RTFLOAT64U_INIT_C(0,0xce5946ac2078f,0), RTFLOAT64U_INIT_C(0,0x3c51f2ee,2047), RTFLOAT64U_INIT_C(0,0x800003c51f2ee,2047) }, /* #2/3/0/f/u0x10 = #293 */
    { 0x007fd0, 0x007fd1, RTFLOAT64U_INIT_C(0,0xce5946ac2078f,0), RTFLOAT64U_INIT_C(0,0x3c51f2ee,2047), RTFLOAT64U_INIT_C(0,0x800003c51f2ee,2047) }, /* #2/3/d/0/m = #294 */
    { 0x006050, 0x006051, RTFLOAT64U_INIT_C(0,0xce5946ac2078f,0), RTFLOAT64U_INIT_C(0,0x3c51f2ee,2047), RTFLOAT64U_INIT_C(0,0x800003c51f2ee,2047) }, /* #2/3/d/0/u = #295 */
    { 0x006051, 0x006051, RTFLOAT64U_INIT_C(0,0xce5946ac2078f,0), RTFLOAT64U_INIT_C(0,0x3c51f2ee,2047), RTFLOAT64U_INIT_C(0,0x800003c51f2ee,2047) }, /* #2/3/d/0/u = #296 */
    { 0x006851, 0x006851, RTFLOAT64U_INIT_C(0,0xce5946ac2078f,0), RTFLOAT64U_INIT_C(0,0x3c51f2ee,2047), RTFLOAT64U_INIT_C(0,0x800003c51f2ee,2047) }, /* #2/3/d/0/u0x1 = #297 */
    { 0x0060d1, 0x0060d1, RTFLOAT64U_INIT_C(0,0xce5946ac2078f,0), RTFLOAT64U_INIT_C(0,0x3c51f2ee,2047), RTFLOAT64U_INIT_C(0,0x800003c51f2ee,2047) }, /* #2/3/d/0/u0x10 = #298 */
    { 0x00ffd0, 0x00ffd1, RTFLOAT64U_INIT_C(0,0xce5946ac2078f,0), RTFLOAT64U_INIT_C(0,0x3c51f2ee,2047), RTFLOAT64U_INIT_C(0,0x800003c51f2ee,2047) }, /* #2/3/d/f/m = #299 */
    { 0x00e050, 0x00e051, RTFLOAT64U_INIT_C(0,0xce5946ac2078f,0), RTFLOAT64U_INIT_C(0,0x3c51f2ee,2047), RTFLOAT64U_INIT_C(0,0x800003c51f2ee,2047) }, /* #2/3/d/f/u = #300 */
    { 0x00e051, 0x00e051, RTFLOAT64U_INIT_C(0,0xce5946ac2078f,0), RTFLOAT64U_INIT_C(0,0x3c51f2ee,2047), RTFLOAT64U_INIT_C(0,0x800003c51f2ee,2047) }, /* #2/3/d/f/u = #301 */
    { 0x00e851, 0x00e851, RTFLOAT64U_INIT_C(0,0xce5946ac2078f,0), RTFLOAT64U_INIT_C(0,0x3c51f2ee,2047), RTFLOAT64U_INIT_C(0,0x800003c51f2ee,2047) }, /* #2/3/d/f/u0x1 = #302 */
    { 0x00e0d1, 0x00e0d1, RTFLOAT64U_INIT_C(0,0xce5946ac2078f,0), RTFLOAT64U_INIT_C(0,0x3c51f2ee,2047), RTFLOAT64U_INIT_C(0,0x800003c51f2ee,2047) }, /* #2/3/d/f/u0x10 = #303 */
    { 0x001f8f, 0x001f8f, RTFLOAT64U_INIT_C(1,0x8d708,0), RTFLOAT64U_INIT_C(0,0x62e0f79d117b7,2047), RTFLOAT64U_INIT_C(0,0xe2e0f79d117b7,2047) }, /* #3/0/0/0/m = #304 */
    { 0x00000f, 0x00000f, RTFLOAT64U_INIT_C(1,0x8d708,0), RTFLOAT64U_INIT_C(0,0x62e0f79d117b7,2047), RTFLOAT64U_INIT_C(0,0xe2e0f79d117b7,2047) }, /* #3/0/0/0/u = #305 */
    { 0x00000f, 0x00000f, RTFLOAT64U_INIT_C(1,0x8d708,0), RTFLOAT64U_INIT_C(0,0x62e0f79d117b7,2047), RTFLOAT64U_INIT_C(0,0xe2e0f79d117b7,2047) }, /* #3/0/0/0/u = #306 */
    { 0x00070f, 0x00070f, RTFLOAT64U_INIT_C(1,0x8d708,0), RTFLOAT64U_INIT_C(0,0x62e0f79d117b7,2047), RTFLOAT64U_INIT_C(0,0xe2e0f79d117b7,2047) }, /* #3/0/0/0/u0x1 = #307 */
    { 0x00068f, 0x00068f, RTFLOAT64U_INIT_C(1,0x8d708,0), RTFLOAT64U_INIT_C(0,0x62e0f79d117b7,2047), RTFLOAT64U_INIT_C(0,0xe2e0f79d117b7,2047) }, /* #3/0/0/0/u0x2 = #308 */
    { 0x00058f, 0x00058f, RTFLOAT64U_INIT_C(1,0x8d708,0), RTFLOAT64U_INIT_C(0,0x62e0f79d117b7,2047), RTFLOAT64U_INIT_C(0,0xe2e0f79d117b7,2047) }, /* #3/0/0/0/u0x4 = #309 */
    { 0x00038f, 0x00038f, RTFLOAT64U_INIT_C(1,0x8d708,0), RTFLOAT64U_INIT_C(0,0x62e0f79d117b7,2047), RTFLOAT64U_INIT_C(0,0xe2e0f79d117b7,2047) }, /* #3/0/0/0/u0x8 = #310 */
    { 0x009f8f, 0x009f8f, RTFLOAT64U_INIT_C(1,0x8d708,0), RTFLOAT64U_INIT_C(0,0x62e0f79d117b7,2047), RTFLOAT64U_INIT_C(0,0xe2e0f79d117b7,2047) }, /* #3/0/0/f/m = #311 */
    { 0x00800f, 0x00800f, RTFLOAT64U_INIT_C(1,0x8d708,0), RTFLOAT64U_INIT_C(0,0x62e0f79d117b7,2047), RTFLOAT64U_INIT_C(0,0xe2e0f79d117b7,2047) }, /* #3/0/0/f/u = #312 */
    { 0x00800f, 0x00800f, RTFLOAT64U_INIT_C(1,0x8d708,0), RTFLOAT64U_INIT_C(0,0x62e0f79d117b7,2047), RTFLOAT64U_INIT_C(0,0xe2e0f79d117b7,2047) }, /* #3/0/0/f/u = #313 */
    { 0x00870f, 0x00870f, RTFLOAT64U_INIT_C(1,0x8d708,0), RTFLOAT64U_INIT_C(0,0x62e0f79d117b7,2047), RTFLOAT64U_INIT_C(0,0xe2e0f79d117b7,2047) }, /* #3/0/0/f/u0x1 = #314 */
    { 0x00868f, 0x00868f, RTFLOAT64U_INIT_C(1,0x8d708,0), RTFLOAT64U_INIT_C(0,0x62e0f79d117b7,2047), RTFLOAT64U_INIT_C(0,0xe2e0f79d117b7,2047) }, /* #3/0/0/f/u0x2 = #315 */
    { 0x00858f, 0x00858f, RTFLOAT64U_INIT_C(1,0x8d708,0), RTFLOAT64U_INIT_C(0,0x62e0f79d117b7,2047), RTFLOAT64U_INIT_C(0,0xe2e0f79d117b7,2047) }, /* #3/0/0/f/u0x4 = #316 */
    { 0x00838f, 0x00838f, RTFLOAT64U_INIT_C(1,0x8d708,0), RTFLOAT64U_INIT_C(0,0x62e0f79d117b7,2047), RTFLOAT64U_INIT_C(0,0xe2e0f79d117b7,2047) }, /* #3/0/0/f/u0x8 = #317 */
    { 0x001fcf, 0x001fcf, RTFLOAT64U_INIT_C(1,0x8d708,0), RTFLOAT64U_INIT_C(0,0x62e0f79d117b7,2047), RTFLOAT64U_INIT_C(0,0xe2e0f79d117b7,2047) }, /* #3/0/d/0/m = #318 */
    { 0x00004f, 0x00004f, RTFLOAT64U_INIT_C(1,0x8d708,0), RTFLOAT64U_INIT_C(0,0x62e0f79d117b7,2047), RTFLOAT64U_INIT_C(0,0xe2e0f79d117b7,2047) }, /* #3/0/d/0/u = #319 */
    { 0x00004f, 0x00004f, RTFLOAT64U_INIT_C(1,0x8d708,0), RTFLOAT64U_INIT_C(0,0x62e0f79d117b7,2047), RTFLOAT64U_INIT_C(0,0xe2e0f79d117b7,2047) }, /* #3/0/d/0/u = #320 */
    { 0x00074f, 0x00074f, RTFLOAT64U_INIT_C(1,0x8d708,0), RTFLOAT64U_INIT_C(0,0x62e0f79d117b7,2047), RTFLOAT64U_INIT_C(0,0xe2e0f79d117b7,2047) }, /* #3/0/d/0/u0x1 = #321 */
    { 0x0006cf, 0x0006cf, RTFLOAT64U_INIT_C(1,0x8d708,0), RTFLOAT64U_INIT_C(0,0x62e0f79d117b7,2047), RTFLOAT64U_INIT_C(0,0xe2e0f79d117b7,2047) }, /* #3/0/d/0/u0x2 = #322 */
    { 0x0005cf, 0x0005cf, RTFLOAT64U_INIT_C(1,0x8d708,0), RTFLOAT64U_INIT_C(0,0x62e0f79d117b7,2047), RTFLOAT64U_INIT_C(0,0xe2e0f79d117b7,2047) }, /* #3/0/d/0/u0x4 = #323 */
    { 0x0003cf, 0x0003cf, RTFLOAT64U_INIT_C(1,0x8d708,0), RTFLOAT64U_INIT_C(0,0x62e0f79d117b7,2047), RTFLOAT64U_INIT_C(0,0xe2e0f79d117b7,2047) }, /* #3/0/d/0/u0x8 = #324 */
    { 0x009fcf, 0x009fcf, RTFLOAT64U_INIT_C(1,0x8d708,0), RTFLOAT64U_INIT_C(0,0x62e0f79d117b7,2047), RTFLOAT64U_INIT_C(0,0xe2e0f79d117b7,2047) }, /* #3/0/d/f/m = #325 */
    { 0x00804f, 0x00804f, RTFLOAT64U_INIT_C(1,0x8d708,0), RTFLOAT64U_INIT_C(0,0x62e0f79d117b7,2047), RTFLOAT64U_INIT_C(0,0xe2e0f79d117b7,2047) }, /* #3/0/d/f/u = #326 */
    { 0x00804f, 0x00804f, RTFLOAT64U_INIT_C(1,0x8d708,0), RTFLOAT64U_INIT_C(0,0x62e0f79d117b7,2047), RTFLOAT64U_INIT_C(0,0xe2e0f79d117b7,2047) }, /* #3/0/d/f/u = #327 */
    { 0x00874f, 0x00874f, RTFLOAT64U_INIT_C(1,0x8d708,0), RTFLOAT64U_INIT_C(0,0x62e0f79d117b7,2047), RTFLOAT64U_INIT_C(0,0xe2e0f79d117b7,2047) }, /* #3/0/d/f/u0x1 = #328 */
    { 0x0086cf, 0x0086cf, RTFLOAT64U_INIT_C(1,0x8d708,0), RTFLOAT64U_INIT_C(0,0x62e0f79d117b7,2047), RTFLOAT64U_INIT_C(0,0xe2e0f79d117b7,2047) }, /* #3/0/d/f/u0x2 = #329 */
    { 0x0085cf, 0x0085cf, RTFLOAT64U_INIT_C(1,0x8d708,0), RTFLOAT64U_INIT_C(0,0x62e0f79d117b7,2047), RTFLOAT64U_INIT_C(0,0xe2e0f79d117b7,2047) }, /* #3/0/d/f/u0x4 = #330 */
    { 0x0083cf, 0x0083cf, RTFLOAT64U_INIT_C(1,0x8d708,0), RTFLOAT64U_INIT_C(0,0x62e0f79d117b7,2047), RTFLOAT64U_INIT_C(0,0xe2e0f79d117b7,2047) }, /* #3/0/d/f/u0x8 = #331 */
    { 0x003f8f, 0x003f8f, RTFLOAT64U_INIT_C(1,0x8d708,0), RTFLOAT64U_INIT_C(0,0x62e0f79d117b7,2047), RTFLOAT64U_INIT_C(0,0xe2e0f79d117b7,2047) }, /* #3/1/0/0/m = #332 */
    { 0x00200f, 0x00200f, RTFLOAT64U_INIT_C(1,0x8d708,0), RTFLOAT64U_INIT_C(0,0x62e0f79d117b7,2047), RTFLOAT64U_INIT_C(0,0xe2e0f79d117b7,2047) }, /* #3/1/0/0/u = #333 */
    { 0x00200f, 0x00200f, RTFLOAT64U_INIT_C(1,0x8d708,0), RTFLOAT64U_INIT_C(0,0x62e0f79d117b7,2047), RTFLOAT64U_INIT_C(0,0xe2e0f79d117b7,2047) }, /* #3/1/0/0/u = #334 */
    { 0x00270f, 0x00270f, RTFLOAT64U_INIT_C(1,0x8d708,0), RTFLOAT64U_INIT_C(0,0x62e0f79d117b7,2047), RTFLOAT64U_INIT_C(0,0xe2e0f79d117b7,2047) }, /* #3/1/0/0/u0x1 = #335 */
    { 0x00268f, 0x00268f, RTFLOAT64U_INIT_C(1,0x8d708,0), RTFLOAT64U_INIT_C(0,0x62e0f79d117b7,2047), RTFLOAT64U_INIT_C(0,0xe2e0f79d117b7,2047) }, /* #3/1/0/0/u0x2 = #336 */
    { 0x00258f, 0x00258f, RTFLOAT64U_INIT_C(1,0x8d708,0), RTFLOAT64U_INIT_C(0,0x62e0f79d117b7,2047), RTFLOAT64U_INIT_C(0,0xe2e0f79d117b7,2047) }, /* #3/1/0/0/u0x4 = #337 */
    { 0x00238f, 0x00238f, RTFLOAT64U_INIT_C(1,0x8d708,0), RTFLOAT64U_INIT_C(0,0x62e0f79d117b7,2047), RTFLOAT64U_INIT_C(0,0xe2e0f79d117b7,2047) }, /* #3/1/0/0/u0x8 = #338 */
    { 0x00bf8f, 0x00bf8f, RTFLOAT64U_INIT_C(1,0x8d708,0), RTFLOAT64U_INIT_C(0,0x62e0f79d117b7,2047), RTFLOAT64U_INIT_C(0,0xe2e0f79d117b7,2047) }, /* #3/1/0/f/m = #339 */
    { 0x00a00f, 0x00a00f, RTFLOAT64U_INIT_C(1,0x8d708,0), RTFLOAT64U_INIT_C(0,0x62e0f79d117b7,2047), RTFLOAT64U_INIT_C(0,0xe2e0f79d117b7,2047) }, /* #3/1/0/f/u = #340 */
    { 0x00a00f, 0x00a00f, RTFLOAT64U_INIT_C(1,0x8d708,0), RTFLOAT64U_INIT_C(0,0x62e0f79d117b7,2047), RTFLOAT64U_INIT_C(0,0xe2e0f79d117b7,2047) }, /* #3/1/0/f/u = #341 */
    { 0x00a70f, 0x00a70f, RTFLOAT64U_INIT_C(1,0x8d708,0), RTFLOAT64U_INIT_C(0,0x62e0f79d117b7,2047), RTFLOAT64U_INIT_C(0,0xe2e0f79d117b7,2047) }, /* #3/1/0/f/u0x1 = #342 */
    { 0x00a68f, 0x00a68f, RTFLOAT64U_INIT_C(1,0x8d708,0), RTFLOAT64U_INIT_C(0,0x62e0f79d117b7,2047), RTFLOAT64U_INIT_C(0,0xe2e0f79d117b7,2047) }, /* #3/1/0/f/u0x2 = #343 */
    { 0x00a58f, 0x00a58f, RTFLOAT64U_INIT_C(1,0x8d708,0), RTFLOAT64U_INIT_C(0,0x62e0f79d117b7,2047), RTFLOAT64U_INIT_C(0,0xe2e0f79d117b7,2047) }, /* #3/1/0/f/u0x4 = #344 */
    { 0x00a38f, 0x00a38f, RTFLOAT64U_INIT_C(1,0x8d708,0), RTFLOAT64U_INIT_C(0,0x62e0f79d117b7,2047), RTFLOAT64U_INIT_C(0,0xe2e0f79d117b7,2047) }, /* #3/1/0/f/u0x8 = #345 */
    { 0x003fcf, 0x003fcf, RTFLOAT64U_INIT_C(1,0x8d708,0), RTFLOAT64U_INIT_C(0,0x62e0f79d117b7,2047), RTFLOAT64U_INIT_C(0,0xe2e0f79d117b7,2047) }, /* #3/1/d/0/m = #346 */
    { 0x00204f, 0x00204f, RTFLOAT64U_INIT_C(1,0x8d708,0), RTFLOAT64U_INIT_C(0,0x62e0f79d117b7,2047), RTFLOAT64U_INIT_C(0,0xe2e0f79d117b7,2047) }, /* #3/1/d/0/u = #347 */
    { 0x00204f, 0x00204f, RTFLOAT64U_INIT_C(1,0x8d708,0), RTFLOAT64U_INIT_C(0,0x62e0f79d117b7,2047), RTFLOAT64U_INIT_C(0,0xe2e0f79d117b7,2047) }, /* #3/1/d/0/u = #348 */
    { 0x00274f, 0x00274f, RTFLOAT64U_INIT_C(1,0x8d708,0), RTFLOAT64U_INIT_C(0,0x62e0f79d117b7,2047), RTFLOAT64U_INIT_C(0,0xe2e0f79d117b7,2047) }, /* #3/1/d/0/u0x1 = #349 */
    { 0x0026cf, 0x0026cf, RTFLOAT64U_INIT_C(1,0x8d708,0), RTFLOAT64U_INIT_C(0,0x62e0f79d117b7,2047), RTFLOAT64U_INIT_C(0,0xe2e0f79d117b7,2047) }, /* #3/1/d/0/u0x2 = #350 */
    { 0x0025cf, 0x0025cf, RTFLOAT64U_INIT_C(1,0x8d708,0), RTFLOAT64U_INIT_C(0,0x62e0f79d117b7,2047), RTFLOAT64U_INIT_C(0,0xe2e0f79d117b7,2047) }, /* #3/1/d/0/u0x4 = #351 */
    { 0x0023cf, 0x0023cf, RTFLOAT64U_INIT_C(1,0x8d708,0), RTFLOAT64U_INIT_C(0,0x62e0f79d117b7,2047), RTFLOAT64U_INIT_C(0,0xe2e0f79d117b7,2047) }, /* #3/1/d/0/u0x8 = #352 */
    { 0x00bfcf, 0x00bfcf, RTFLOAT64U_INIT_C(1,0x8d708,0), RTFLOAT64U_INIT_C(0,0x62e0f79d117b7,2047), RTFLOAT64U_INIT_C(0,0xe2e0f79d117b7,2047) }, /* #3/1/d/f/m = #353 */
    { 0x00a04f, 0x00a04f, RTFLOAT64U_INIT_C(1,0x8d708,0), RTFLOAT64U_INIT_C(0,0x62e0f79d117b7,2047), RTFLOAT64U_INIT_C(0,0xe2e0f79d117b7,2047) }, /* #3/1/d/f/u = #354 */
    { 0x00a04f, 0x00a04f, RTFLOAT64U_INIT_C(1,0x8d708,0), RTFLOAT64U_INIT_C(0,0x62e0f79d117b7,2047), RTFLOAT64U_INIT_C(0,0xe2e0f79d117b7,2047) }, /* #3/1/d/f/u = #355 */
    { 0x00a74f, 0x00a74f, RTFLOAT64U_INIT_C(1,0x8d708,0), RTFLOAT64U_INIT_C(0,0x62e0f79d117b7,2047), RTFLOAT64U_INIT_C(0,0xe2e0f79d117b7,2047) }, /* #3/1/d/f/u0x1 = #356 */
    { 0x00a6cf, 0x00a6cf, RTFLOAT64U_INIT_C(1,0x8d708,0), RTFLOAT64U_INIT_C(0,0x62e0f79d117b7,2047), RTFLOAT64U_INIT_C(0,0xe2e0f79d117b7,2047) }, /* #3/1/d/f/u0x2 = #357 */
    { 0x00a5cf, 0x00a5cf, RTFLOAT64U_INIT_C(1,0x8d708,0), RTFLOAT64U_INIT_C(0,0x62e0f79d117b7,2047), RTFLOAT64U_INIT_C(0,0xe2e0f79d117b7,2047) }, /* #3/1/d/f/u0x4 = #358 */
    { 0x00a3cf, 0x00a3cf, RTFLOAT64U_INIT_C(1,0x8d708,0), RTFLOAT64U_INIT_C(0,0x62e0f79d117b7,2047), RTFLOAT64U_INIT_C(0,0xe2e0f79d117b7,2047) }, /* #3/1/d/f/u0x8 = #359 */
    { 0x005f8f, 0x005f8f, RTFLOAT64U_INIT_C(1,0x8d708,0), RTFLOAT64U_INIT_C(0,0x62e0f79d117b7,2047), RTFLOAT64U_INIT_C(0,0xe2e0f79d117b7,2047) }, /* #3/2/0/0/m = #360 */
    { 0x00400f, 0x00400f, RTFLOAT64U_INIT_C(1,0x8d708,0), RTFLOAT64U_INIT_C(0,0x62e0f79d117b7,2047), RTFLOAT64U_INIT_C(0,0xe2e0f79d117b7,2047) }, /* #3/2/0/0/u = #361 */
    { 0x00400f, 0x00400f, RTFLOAT64U_INIT_C(1,0x8d708,0), RTFLOAT64U_INIT_C(0,0x62e0f79d117b7,2047), RTFLOAT64U_INIT_C(0,0xe2e0f79d117b7,2047) }, /* #3/2/0/0/u = #362 */
    { 0x00470f, 0x00470f, RTFLOAT64U_INIT_C(1,0x8d708,0), RTFLOAT64U_INIT_C(0,0x62e0f79d117b7,2047), RTFLOAT64U_INIT_C(0,0xe2e0f79d117b7,2047) }, /* #3/2/0/0/u0x1 = #363 */
    { 0x00468f, 0x00468f, RTFLOAT64U_INIT_C(1,0x8d708,0), RTFLOAT64U_INIT_C(0,0x62e0f79d117b7,2047), RTFLOAT64U_INIT_C(0,0xe2e0f79d117b7,2047) }, /* #3/2/0/0/u0x2 = #364 */
    { 0x00458f, 0x00458f, RTFLOAT64U_INIT_C(1,0x8d708,0), RTFLOAT64U_INIT_C(0,0x62e0f79d117b7,2047), RTFLOAT64U_INIT_C(0,0xe2e0f79d117b7,2047) }, /* #3/2/0/0/u0x4 = #365 */
    { 0x00438f, 0x00438f, RTFLOAT64U_INIT_C(1,0x8d708,0), RTFLOAT64U_INIT_C(0,0x62e0f79d117b7,2047), RTFLOAT64U_INIT_C(0,0xe2e0f79d117b7,2047) }, /* #3/2/0/0/u0x8 = #366 */
    { 0x00df8f, 0x00df8f, RTFLOAT64U_INIT_C(1,0x8d708,0), RTFLOAT64U_INIT_C(0,0x62e0f79d117b7,2047), RTFLOAT64U_INIT_C(0,0xe2e0f79d117b7,2047) }, /* #3/2/0/f/m = #367 */
    { 0x00c00f, 0x00c00f, RTFLOAT64U_INIT_C(1,0x8d708,0), RTFLOAT64U_INIT_C(0,0x62e0f79d117b7,2047), RTFLOAT64U_INIT_C(0,0xe2e0f79d117b7,2047) }, /* #3/2/0/f/u = #368 */
    { 0x00c00f, 0x00c00f, RTFLOAT64U_INIT_C(1,0x8d708,0), RTFLOAT64U_INIT_C(0,0x62e0f79d117b7,2047), RTFLOAT64U_INIT_C(0,0xe2e0f79d117b7,2047) }, /* #3/2/0/f/u = #369 */
    { 0x00c70f, 0x00c70f, RTFLOAT64U_INIT_C(1,0x8d708,0), RTFLOAT64U_INIT_C(0,0x62e0f79d117b7,2047), RTFLOAT64U_INIT_C(0,0xe2e0f79d117b7,2047) }, /* #3/2/0/f/u0x1 = #370 */
    { 0x00c68f, 0x00c68f, RTFLOAT64U_INIT_C(1,0x8d708,0), RTFLOAT64U_INIT_C(0,0x62e0f79d117b7,2047), RTFLOAT64U_INIT_C(0,0xe2e0f79d117b7,2047) }, /* #3/2/0/f/u0x2 = #371 */
    { 0x00c58f, 0x00c58f, RTFLOAT64U_INIT_C(1,0x8d708,0), RTFLOAT64U_INIT_C(0,0x62e0f79d117b7,2047), RTFLOAT64U_INIT_C(0,0xe2e0f79d117b7,2047) }, /* #3/2/0/f/u0x4 = #372 */
    { 0x00c38f, 0x00c38f, RTFLOAT64U_INIT_C(1,0x8d708,0), RTFLOAT64U_INIT_C(0,0x62e0f79d117b7,2047), RTFLOAT64U_INIT_C(0,0xe2e0f79d117b7,2047) }, /* #3/2/0/f/u0x8 = #373 */
    { 0x005fcf, 0x005fcf, RTFLOAT64U_INIT_C(1,0x8d708,0), RTFLOAT64U_INIT_C(0,0x62e0f79d117b7,2047), RTFLOAT64U_INIT_C(0,0xe2e0f79d117b7,2047) }, /* #3/2/d/0/m = #374 */
    { 0x00404f, 0x00404f, RTFLOAT64U_INIT_C(1,0x8d708,0), RTFLOAT64U_INIT_C(0,0x62e0f79d117b7,2047), RTFLOAT64U_INIT_C(0,0xe2e0f79d117b7,2047) }, /* #3/2/d/0/u = #375 */
    { 0x00404f, 0x00404f, RTFLOAT64U_INIT_C(1,0x8d708,0), RTFLOAT64U_INIT_C(0,0x62e0f79d117b7,2047), RTFLOAT64U_INIT_C(0,0xe2e0f79d117b7,2047) }, /* #3/2/d/0/u = #376 */
    { 0x00474f, 0x00474f, RTFLOAT64U_INIT_C(1,0x8d708,0), RTFLOAT64U_INIT_C(0,0x62e0f79d117b7,2047), RTFLOAT64U_INIT_C(0,0xe2e0f79d117b7,2047) }, /* #3/2/d/0/u0x1 = #377 */
    { 0x0046cf, 0x0046cf, RTFLOAT64U_INIT_C(1,0x8d708,0), RTFLOAT64U_INIT_C(0,0x62e0f79d117b7,2047), RTFLOAT64U_INIT_C(0,0xe2e0f79d117b7,2047) }, /* #3/2/d/0/u0x2 = #378 */
    { 0x0045cf, 0x0045cf, RTFLOAT64U_INIT_C(1,0x8d708,0), RTFLOAT64U_INIT_C(0,0x62e0f79d117b7,2047), RTFLOAT64U_INIT_C(0,0xe2e0f79d117b7,2047) }, /* #3/2/d/0/u0x4 = #379 */
    { 0x0043cf, 0x0043cf, RTFLOAT64U_INIT_C(1,0x8d708,0), RTFLOAT64U_INIT_C(0,0x62e0f79d117b7,2047), RTFLOAT64U_INIT_C(0,0xe2e0f79d117b7,2047) }, /* #3/2/d/0/u0x8 = #380 */
    { 0x00dfcf, 0x00dfcf, RTFLOAT64U_INIT_C(1,0x8d708,0), RTFLOAT64U_INIT_C(0,0x62e0f79d117b7,2047), RTFLOAT64U_INIT_C(0,0xe2e0f79d117b7,2047) }, /* #3/2/d/f/m = #381 */
    { 0x00c04f, 0x00c04f, RTFLOAT64U_INIT_C(1,0x8d708,0), RTFLOAT64U_INIT_C(0,0x62e0f79d117b7,2047), RTFLOAT64U_INIT_C(0,0xe2e0f79d117b7,2047) }, /* #3/2/d/f/u = #382 */
    { 0x00c04f, 0x00c04f, RTFLOAT64U_INIT_C(1,0x8d708,0), RTFLOAT64U_INIT_C(0,0x62e0f79d117b7,2047), RTFLOAT64U_INIT_C(0,0xe2e0f79d117b7,2047) }, /* #3/2/d/f/u = #383 */
    { 0x00c74f, 0x00c74f, RTFLOAT64U_INIT_C(1,0x8d708,0), RTFLOAT64U_INIT_C(0,0x62e0f79d117b7,2047), RTFLOAT64U_INIT_C(0,0xe2e0f79d117b7,2047) }, /* #3/2/d/f/u0x1 = #384 */
    { 0x00c6cf, 0x00c6cf, RTFLOAT64U_INIT_C(1,0x8d708,0), RTFLOAT64U_INIT_C(0,0x62e0f79d117b7,2047), RTFLOAT64U_INIT_C(0,0xe2e0f79d117b7,2047) }, /* #3/2/d/f/u0x2 = #385 */
    { 0x00c5cf, 0x00c5cf, RTFLOAT64U_INIT_C(1,0x8d708,0), RTFLOAT64U_INIT_C(0,0x62e0f79d117b7,2047), RTFLOAT64U_INIT_C(0,0xe2e0f79d117b7,2047) }, /* #3/2/d/f/u0x4 = #386 */
    { 0x00c3cf, 0x00c3cf, RTFLOAT64U_INIT_C(1,0x8d708,0), RTFLOAT64U_INIT_C(0,0x62e0f79d117b7,2047), RTFLOAT64U_INIT_C(0,0xe2e0f79d117b7,2047) }, /* #3/2/d/f/u0x8 = #387 */
    { 0x007f8f, 0x007f8f, RTFLOAT64U_INIT_C(1,0x8d708,0), RTFLOAT64U_INIT_C(0,0x62e0f79d117b7,2047), RTFLOAT64U_INIT_C(0,0xe2e0f79d117b7,2047) }, /* #3/3/0/0/m = #388 */
    { 0x00600f, 0x00600f, RTFLOAT64U_INIT_C(1,0x8d708,0), RTFLOAT64U_INIT_C(0,0x62e0f79d117b7,2047), RTFLOAT64U_INIT_C(0,0xe2e0f79d117b7,2047) }, /* #3/3/0/0/u = #389 */
    { 0x00600f, 0x00600f, RTFLOAT64U_INIT_C(1,0x8d708,0), RTFLOAT64U_INIT_C(0,0x62e0f79d117b7,2047), RTFLOAT64U_INIT_C(0,0xe2e0f79d117b7,2047) }, /* #3/3/0/0/u = #390 */
    { 0x00670f, 0x00670f, RTFLOAT64U_INIT_C(1,0x8d708,0), RTFLOAT64U_INIT_C(0,0x62e0f79d117b7,2047), RTFLOAT64U_INIT_C(0,0xe2e0f79d117b7,2047) }, /* #3/3/0/0/u0x1 = #391 */
    { 0x00668f, 0x00668f, RTFLOAT64U_INIT_C(1,0x8d708,0), RTFLOAT64U_INIT_C(0,0x62e0f79d117b7,2047), RTFLOAT64U_INIT_C(0,0xe2e0f79d117b7,2047) }, /* #3/3/0/0/u0x2 = #392 */
    { 0x00658f, 0x00658f, RTFLOAT64U_INIT_C(1,0x8d708,0), RTFLOAT64U_INIT_C(0,0x62e0f79d117b7,2047), RTFLOAT64U_INIT_C(0,0xe2e0f79d117b7,2047) }, /* #3/3/0/0/u0x4 = #393 */
    { 0x00638f, 0x00638f, RTFLOAT64U_INIT_C(1,0x8d708,0), RTFLOAT64U_INIT_C(0,0x62e0f79d117b7,2047), RTFLOAT64U_INIT_C(0,0xe2e0f79d117b7,2047) }, /* #3/3/0/0/u0x8 = #394 */
    { 0x00ff8f, 0x00ff8f, RTFLOAT64U_INIT_C(1,0x8d708,0), RTFLOAT64U_INIT_C(0,0x62e0f79d117b7,2047), RTFLOAT64U_INIT_C(0,0xe2e0f79d117b7,2047) }, /* #3/3/0/f/m = #395 */
    { 0x00e00f, 0x00e00f, RTFLOAT64U_INIT_C(1,0x8d708,0), RTFLOAT64U_INIT_C(0,0x62e0f79d117b7,2047), RTFLOAT64U_INIT_C(0,0xe2e0f79d117b7,2047) }, /* #3/3/0/f/u = #396 */
    { 0x00e00f, 0x00e00f, RTFLOAT64U_INIT_C(1,0x8d708,0), RTFLOAT64U_INIT_C(0,0x62e0f79d117b7,2047), RTFLOAT64U_INIT_C(0,0xe2e0f79d117b7,2047) }, /* #3/3/0/f/u = #397 */
    { 0x00e70f, 0x00e70f, RTFLOAT64U_INIT_C(1,0x8d708,0), RTFLOAT64U_INIT_C(0,0x62e0f79d117b7,2047), RTFLOAT64U_INIT_C(0,0xe2e0f79d117b7,2047) }, /* #3/3/0/f/u0x1 = #398 */
    { 0x00e68f, 0x00e68f, RTFLOAT64U_INIT_C(1,0x8d708,0), RTFLOAT64U_INIT_C(0,0x62e0f79d117b7,2047), RTFLOAT64U_INIT_C(0,0xe2e0f79d117b7,2047) }, /* #3/3/0/f/u0x2 = #399 */
    { 0x00e58f, 0x00e58f, RTFLOAT64U_INIT_C(1,0x8d708,0), RTFLOAT64U_INIT_C(0,0x62e0f79d117b7,2047), RTFLOAT64U_INIT_C(0,0xe2e0f79d117b7,2047) }, /* #3/3/0/f/u0x4 = #400 */
    { 0x00e38f, 0x00e38f, RTFLOAT64U_INIT_C(1,0x8d708,0), RTFLOAT64U_INIT_C(0,0x62e0f79d117b7,2047), RTFLOAT64U_INIT_C(0,0xe2e0f79d117b7,2047) }, /* #3/3/0/f/u0x8 = #401 */
    { 0x007fcf, 0x007fcf, RTFLOAT64U_INIT_C(1,0x8d708,0), RTFLOAT64U_INIT_C(0,0x62e0f79d117b7,2047), RTFLOAT64U_INIT_C(0,0xe2e0f79d117b7,2047) }, /* #3/3/d/0/m = #402 */
    { 0x00604f, 0x00604f, RTFLOAT64U_INIT_C(1,0x8d708,0), RTFLOAT64U_INIT_C(0,0x62e0f79d117b7,2047), RTFLOAT64U_INIT_C(0,0xe2e0f79d117b7,2047) }, /* #3/3/d/0/u = #403 */
    { 0x00604f, 0x00604f, RTFLOAT64U_INIT_C(1,0x8d708,0), RTFLOAT64U_INIT_C(0,0x62e0f79d117b7,2047), RTFLOAT64U_INIT_C(0,0xe2e0f79d117b7,2047) }, /* #3/3/d/0/u = #404 */
    { 0x00674f, 0x00674f, RTFLOAT64U_INIT_C(1,0x8d708,0), RTFLOAT64U_INIT_C(0,0x62e0f79d117b7,2047), RTFLOAT64U_INIT_C(0,0xe2e0f79d117b7,2047) }, /* #3/3/d/0/u0x1 = #405 */
    { 0x0066cf, 0x0066cf, RTFLOAT64U_INIT_C(1,0x8d708,0), RTFLOAT64U_INIT_C(0,0x62e0f79d117b7,2047), RTFLOAT64U_INIT_C(0,0xe2e0f79d117b7,2047) }, /* #3/3/d/0/u0x2 = #406 */
    { 0x0065cf, 0x0065cf, RTFLOAT64U_INIT_C(1,0x8d708,0), RTFLOAT64U_INIT_C(0,0x62e0f79d117b7,2047), RTFLOAT64U_INIT_C(0,0xe2e0f79d117b7,2047) }, /* #3/3/d/0/u0x4 = #407 */
    { 0x0063cf, 0x0063cf, RTFLOAT64U_INIT_C(1,0x8d708,0), RTFLOAT64U_INIT_C(0,0x62e0f79d117b7,2047), RTFLOAT64U_INIT_C(0,0xe2e0f79d117b7,2047) }, /* #3/3/d/0/u0x8 = #408 */
    { 0x00ffcf, 0x00ffcf, RTFLOAT64U_INIT_C(1,0x8d708,0), RTFLOAT64U_INIT_C(0,0x62e0f79d117b7,2047), RTFLOAT64U_INIT_C(0,0xe2e0f79d117b7,2047) }, /* #3/3/d/f/m = #409 */
    { 0x00e04f, 0x00e04f, RTFLOAT64U_INIT_C(1,0x8d708,0), RTFLOAT64U_INIT_C(0,0x62e0f79d117b7,2047), RTFLOAT64U_INIT_C(0,0xe2e0f79d117b7,2047) }, /* #3/3/d/f/u = #410 */
    { 0x00e04f, 0x00e04f, RTFLOAT64U_INIT_C(1,0x8d708,0), RTFLOAT64U_INIT_C(0,0x62e0f79d117b7,2047), RTFLOAT64U_INIT_C(0,0xe2e0f79d117b7,2047) }, /* #3/3/d/f/u = #411 */
    { 0x00e74f, 0x00e74f, RTFLOAT64U_INIT_C(1,0x8d708,0), RTFLOAT64U_INIT_C(0,0x62e0f79d117b7,2047), RTFLOAT64U_INIT_C(0,0xe2e0f79d117b7,2047) }, /* #3/3/d/f/u0x1 = #412 */
    { 0x00e6cf, 0x00e6cf, RTFLOAT64U_INIT_C(1,0x8d708,0), RTFLOAT64U_INIT_C(0,0x62e0f79d117b7,2047), RTFLOAT64U_INIT_C(0,0xe2e0f79d117b7,2047) }, /* #3/3/d/f/u0x2 = #413 */
    { 0x00e5cf, 0x00e5cf, RTFLOAT64U_INIT_C(1,0x8d708,0), RTFLOAT64U_INIT_C(0,0x62e0f79d117b7,2047), RTFLOAT64U_INIT_C(0,0xe2e0f79d117b7,2047) }, /* #3/3/d/f/u0x4 = #414 */
    { 0x00e3cf, 0x00e3cf, RTFLOAT64U_INIT_C(1,0x8d708,0), RTFLOAT64U_INIT_C(0,0x62e0f79d117b7,2047), RTFLOAT64U_INIT_C(0,0xe2e0f79d117b7,2047) }, /* #3/3/d/f/u0x8 = #415 */
    { 0x001f9d, 0x001f9d, RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047), RTFLOAT64U_INIT_C(1,0x80000065c57b3,2047), RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047) }, /* #4/0/0/0/m = #416 */
    { 0x00001d, 0x00001d, RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047), RTFLOAT64U_INIT_C(1,0x80000065c57b3,2047), RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047) }, /* #4/0/0/0/u = #417 */
    { 0x00001d, 0x00001d, RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047), RTFLOAT64U_INIT_C(1,0x80000065c57b3,2047), RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047) }, /* #4/0/0/0/u = #418 */
    { 0x000e1d, 0x000e1d, RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047), RTFLOAT64U_INIT_C(1,0x80000065c57b3,2047), RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047) }, /* #4/0/0/0/u0x1 = #419 */
    { 0x000c9d, 0x000c9d, RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047), RTFLOAT64U_INIT_C(1,0x80000065c57b3,2047), RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047) }, /* #4/0/0/0/u0x4 = #420 */
    { 0x000a9d, 0x000a9d, RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047), RTFLOAT64U_INIT_C(1,0x80000065c57b3,2047), RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047) }, /* #4/0/0/0/u0x8 = #421 */
    { 0x00069d, 0x00069d, RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047), RTFLOAT64U_INIT_C(1,0x80000065c57b3,2047), RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047) }, /* #4/0/0/0/u0x10 = #422 */
    { 0x009f9d, 0x009f9d, RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047), RTFLOAT64U_INIT_C(1,0x80000065c57b3,2047), RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047) }, /* #4/0/0/f/m = #423 */
    { 0x00801d, 0x00801d, RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047), RTFLOAT64U_INIT_C(1,0x80000065c57b3,2047), RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047) }, /* #4/0/0/f/u = #424 */
    { 0x00801d, 0x00801d, RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047), RTFLOAT64U_INIT_C(1,0x80000065c57b3,2047), RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047) }, /* #4/0/0/f/u = #425 */
    { 0x008e1d, 0x008e1d, RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047), RTFLOAT64U_INIT_C(1,0x80000065c57b3,2047), RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047) }, /* #4/0/0/f/u0x1 = #426 */
    { 0x008c9d, 0x008c9d, RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047), RTFLOAT64U_INIT_C(1,0x80000065c57b3,2047), RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047) }, /* #4/0/0/f/u0x4 = #427 */
    { 0x008a9d, 0x008a9d, RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047), RTFLOAT64U_INIT_C(1,0x80000065c57b3,2047), RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047) }, /* #4/0/0/f/u0x8 = #428 */
    { 0x00869d, 0x00869d, RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047), RTFLOAT64U_INIT_C(1,0x80000065c57b3,2047), RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047) }, /* #4/0/0/f/u0x10 = #429 */
    { 0x001fdd, 0x001fdd, RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047), RTFLOAT64U_INIT_C(1,0x80000065c57b3,2047), RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047) }, /* #4/0/d/0/m = #430 */
    { 0x00005d, 0x00005d, RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047), RTFLOAT64U_INIT_C(1,0x80000065c57b3,2047), RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047) }, /* #4/0/d/0/u = #431 */
    { 0x00005d, 0x00005d, RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047), RTFLOAT64U_INIT_C(1,0x80000065c57b3,2047), RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047) }, /* #4/0/d/0/u = #432 */
    { 0x000e5d, 0x000e5d, RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047), RTFLOAT64U_INIT_C(1,0x80000065c57b3,2047), RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047) }, /* #4/0/d/0/u0x1 = #433 */
    { 0x000cdd, 0x000cdd, RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047), RTFLOAT64U_INIT_C(1,0x80000065c57b3,2047), RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047) }, /* #4/0/d/0/u0x4 = #434 */
    { 0x000add, 0x000add, RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047), RTFLOAT64U_INIT_C(1,0x80000065c57b3,2047), RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047) }, /* #4/0/d/0/u0x8 = #435 */
    { 0x0006dd, 0x0006dd, RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047), RTFLOAT64U_INIT_C(1,0x80000065c57b3,2047), RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047) }, /* #4/0/d/0/u0x10 = #436 */
    { 0x009fdd, 0x009fdd, RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047), RTFLOAT64U_INIT_C(1,0x80000065c57b3,2047), RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047) }, /* #4/0/d/f/m = #437 */
    { 0x00805d, 0x00805d, RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047), RTFLOAT64U_INIT_C(1,0x80000065c57b3,2047), RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047) }, /* #4/0/d/f/u = #438 */
    { 0x00805d, 0x00805d, RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047), RTFLOAT64U_INIT_C(1,0x80000065c57b3,2047), RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047) }, /* #4/0/d/f/u = #439 */
    { 0x008e5d, 0x008e5d, RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047), RTFLOAT64U_INIT_C(1,0x80000065c57b3,2047), RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047) }, /* #4/0/d/f/u0x1 = #440 */
    { 0x008cdd, 0x008cdd, RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047), RTFLOAT64U_INIT_C(1,0x80000065c57b3,2047), RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047) }, /* #4/0/d/f/u0x4 = #441 */
    { 0x008add, 0x008add, RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047), RTFLOAT64U_INIT_C(1,0x80000065c57b3,2047), RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047) }, /* #4/0/d/f/u0x8 = #442 */
    { 0x0086dd, 0x0086dd, RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047), RTFLOAT64U_INIT_C(1,0x80000065c57b3,2047), RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047) }, /* #4/0/d/f/u0x10 = #443 */
    { 0x003f9d, 0x003f9d, RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047), RTFLOAT64U_INIT_C(1,0x80000065c57b3,2047), RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047) }, /* #4/1/0/0/m = #444 */
    { 0x00201d, 0x00201d, RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047), RTFLOAT64U_INIT_C(1,0x80000065c57b3,2047), RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047) }, /* #4/1/0/0/u = #445 */
    { 0x00201d, 0x00201d, RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047), RTFLOAT64U_INIT_C(1,0x80000065c57b3,2047), RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047) }, /* #4/1/0/0/u = #446 */
    { 0x002e1d, 0x002e1d, RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047), RTFLOAT64U_INIT_C(1,0x80000065c57b3,2047), RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047) }, /* #4/1/0/0/u0x1 = #447 */
    { 0x002c9d, 0x002c9d, RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047), RTFLOAT64U_INIT_C(1,0x80000065c57b3,2047), RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047) }, /* #4/1/0/0/u0x4 = #448 */
    { 0x002a9d, 0x002a9d, RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047), RTFLOAT64U_INIT_C(1,0x80000065c57b3,2047), RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047) }, /* #4/1/0/0/u0x8 = #449 */
    { 0x00269d, 0x00269d, RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047), RTFLOAT64U_INIT_C(1,0x80000065c57b3,2047), RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047) }, /* #4/1/0/0/u0x10 = #450 */
    { 0x00bf9d, 0x00bf9d, RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047), RTFLOAT64U_INIT_C(1,0x80000065c57b3,2047), RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047) }, /* #4/1/0/f/m = #451 */
    { 0x00a01d, 0x00a01d, RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047), RTFLOAT64U_INIT_C(1,0x80000065c57b3,2047), RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047) }, /* #4/1/0/f/u = #452 */
    { 0x00a01d, 0x00a01d, RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047), RTFLOAT64U_INIT_C(1,0x80000065c57b3,2047), RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047) }, /* #4/1/0/f/u = #453 */
    { 0x00ae1d, 0x00ae1d, RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047), RTFLOAT64U_INIT_C(1,0x80000065c57b3,2047), RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047) }, /* #4/1/0/f/u0x1 = #454 */
    { 0x00ac9d, 0x00ac9d, RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047), RTFLOAT64U_INIT_C(1,0x80000065c57b3,2047), RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047) }, /* #4/1/0/f/u0x4 = #455 */
    { 0x00aa9d, 0x00aa9d, RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047), RTFLOAT64U_INIT_C(1,0x80000065c57b3,2047), RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047) }, /* #4/1/0/f/u0x8 = #456 */
    { 0x00a69d, 0x00a69d, RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047), RTFLOAT64U_INIT_C(1,0x80000065c57b3,2047), RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047) }, /* #4/1/0/f/u0x10 = #457 */
    { 0x003fdd, 0x003fdd, RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047), RTFLOAT64U_INIT_C(1,0x80000065c57b3,2047), RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047) }, /* #4/1/d/0/m = #458 */
    { 0x00205d, 0x00205d, RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047), RTFLOAT64U_INIT_C(1,0x80000065c57b3,2047), RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047) }, /* #4/1/d/0/u = #459 */
    { 0x00205d, 0x00205d, RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047), RTFLOAT64U_INIT_C(1,0x80000065c57b3,2047), RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047) }, /* #4/1/d/0/u = #460 */
    { 0x002e5d, 0x002e5d, RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047), RTFLOAT64U_INIT_C(1,0x80000065c57b3,2047), RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047) }, /* #4/1/d/0/u0x1 = #461 */
    { 0x002cdd, 0x002cdd, RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047), RTFLOAT64U_INIT_C(1,0x80000065c57b3,2047), RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047) }, /* #4/1/d/0/u0x4 = #462 */
    { 0x002add, 0x002add, RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047), RTFLOAT64U_INIT_C(1,0x80000065c57b3,2047), RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047) }, /* #4/1/d/0/u0x8 = #463 */
    { 0x0026dd, 0x0026dd, RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047), RTFLOAT64U_INIT_C(1,0x80000065c57b3,2047), RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047) }, /* #4/1/d/0/u0x10 = #464 */
    { 0x00bfdd, 0x00bfdd, RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047), RTFLOAT64U_INIT_C(1,0x80000065c57b3,2047), RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047) }, /* #4/1/d/f/m = #465 */
    { 0x00a05d, 0x00a05d, RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047), RTFLOAT64U_INIT_C(1,0x80000065c57b3,2047), RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047) }, /* #4/1/d/f/u = #466 */
    { 0x00a05d, 0x00a05d, RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047), RTFLOAT64U_INIT_C(1,0x80000065c57b3,2047), RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047) }, /* #4/1/d/f/u = #467 */
    { 0x00ae5d, 0x00ae5d, RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047), RTFLOAT64U_INIT_C(1,0x80000065c57b3,2047), RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047) }, /* #4/1/d/f/u0x1 = #468 */
    { 0x00acdd, 0x00acdd, RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047), RTFLOAT64U_INIT_C(1,0x80000065c57b3,2047), RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047) }, /* #4/1/d/f/u0x4 = #469 */
    { 0x00aadd, 0x00aadd, RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047), RTFLOAT64U_INIT_C(1,0x80000065c57b3,2047), RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047) }, /* #4/1/d/f/u0x8 = #470 */
    { 0x00a6dd, 0x00a6dd, RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047), RTFLOAT64U_INIT_C(1,0x80000065c57b3,2047), RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047) }, /* #4/1/d/f/u0x10 = #471 */
    { 0x005f9d, 0x005f9d, RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047), RTFLOAT64U_INIT_C(1,0x80000065c57b3,2047), RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047) }, /* #4/2/0/0/m = #472 */
    { 0x00401d, 0x00401d, RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047), RTFLOAT64U_INIT_C(1,0x80000065c57b3,2047), RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047) }, /* #4/2/0/0/u = #473 */
    { 0x00401d, 0x00401d, RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047), RTFLOAT64U_INIT_C(1,0x80000065c57b3,2047), RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047) }, /* #4/2/0/0/u = #474 */
    { 0x004e1d, 0x004e1d, RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047), RTFLOAT64U_INIT_C(1,0x80000065c57b3,2047), RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047) }, /* #4/2/0/0/u0x1 = #475 */
    { 0x004c9d, 0x004c9d, RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047), RTFLOAT64U_INIT_C(1,0x80000065c57b3,2047), RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047) }, /* #4/2/0/0/u0x4 = #476 */
    { 0x004a9d, 0x004a9d, RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047), RTFLOAT64U_INIT_C(1,0x80000065c57b3,2047), RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047) }, /* #4/2/0/0/u0x8 = #477 */
    { 0x00469d, 0x00469d, RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047), RTFLOAT64U_INIT_C(1,0x80000065c57b3,2047), RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047) }, /* #4/2/0/0/u0x10 = #478 */
    { 0x00df9d, 0x00df9d, RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047), RTFLOAT64U_INIT_C(1,0x80000065c57b3,2047), RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047) }, /* #4/2/0/f/m = #479 */
    { 0x00c01d, 0x00c01d, RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047), RTFLOAT64U_INIT_C(1,0x80000065c57b3,2047), RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047) }, /* #4/2/0/f/u = #480 */
    { 0x00c01d, 0x00c01d, RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047), RTFLOAT64U_INIT_C(1,0x80000065c57b3,2047), RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047) }, /* #4/2/0/f/u = #481 */
    { 0x00ce1d, 0x00ce1d, RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047), RTFLOAT64U_INIT_C(1,0x80000065c57b3,2047), RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047) }, /* #4/2/0/f/u0x1 = #482 */
    { 0x00cc9d, 0x00cc9d, RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047), RTFLOAT64U_INIT_C(1,0x80000065c57b3,2047), RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047) }, /* #4/2/0/f/u0x4 = #483 */
    { 0x00ca9d, 0x00ca9d, RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047), RTFLOAT64U_INIT_C(1,0x80000065c57b3,2047), RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047) }, /* #4/2/0/f/u0x8 = #484 */
    { 0x00c69d, 0x00c69d, RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047), RTFLOAT64U_INIT_C(1,0x80000065c57b3,2047), RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047) }, /* #4/2/0/f/u0x10 = #485 */
    { 0x005fdd, 0x005fdd, RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047), RTFLOAT64U_INIT_C(1,0x80000065c57b3,2047), RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047) }, /* #4/2/d/0/m = #486 */
    { 0x00405d, 0x00405d, RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047), RTFLOAT64U_INIT_C(1,0x80000065c57b3,2047), RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047) }, /* #4/2/d/0/u = #487 */
    { 0x00405d, 0x00405d, RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047), RTFLOAT64U_INIT_C(1,0x80000065c57b3,2047), RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047) }, /* #4/2/d/0/u = #488 */
    { 0x004e5d, 0x004e5d, RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047), RTFLOAT64U_INIT_C(1,0x80000065c57b3,2047), RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047) }, /* #4/2/d/0/u0x1 = #489 */
    { 0x004cdd, 0x004cdd, RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047), RTFLOAT64U_INIT_C(1,0x80000065c57b3,2047), RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047) }, /* #4/2/d/0/u0x4 = #490 */
    { 0x004add, 0x004add, RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047), RTFLOAT64U_INIT_C(1,0x80000065c57b3,2047), RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047) }, /* #4/2/d/0/u0x8 = #491 */
    { 0x0046dd, 0x0046dd, RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047), RTFLOAT64U_INIT_C(1,0x80000065c57b3,2047), RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047) }, /* #4/2/d/0/u0x10 = #492 */
    { 0x00dfdd, 0x00dfdd, RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047), RTFLOAT64U_INIT_C(1,0x80000065c57b3,2047), RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047) }, /* #4/2/d/f/m = #493 */
    { 0x00c05d, 0x00c05d, RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047), RTFLOAT64U_INIT_C(1,0x80000065c57b3,2047), RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047) }, /* #4/2/d/f/u = #494 */
    { 0x00c05d, 0x00c05d, RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047), RTFLOAT64U_INIT_C(1,0x80000065c57b3,2047), RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047) }, /* #4/2/d/f/u = #495 */
    { 0x00ce5d, 0x00ce5d, RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047), RTFLOAT64U_INIT_C(1,0x80000065c57b3,2047), RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047) }, /* #4/2/d/f/u0x1 = #496 */
    { 0x00ccdd, 0x00ccdd, RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047), RTFLOAT64U_INIT_C(1,0x80000065c57b3,2047), RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047) }, /* #4/2/d/f/u0x4 = #497 */
    { 0x00cadd, 0x00cadd, RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047), RTFLOAT64U_INIT_C(1,0x80000065c57b3,2047), RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047) }, /* #4/2/d/f/u0x8 = #498 */
    { 0x00c6dd, 0x00c6dd, RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047), RTFLOAT64U_INIT_C(1,0x80000065c57b3,2047), RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047) }, /* #4/2/d/f/u0x10 = #499 */
    { 0x007f9d, 0x007f9d, RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047), RTFLOAT64U_INIT_C(1,0x80000065c57b3,2047), RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047) }, /* #4/3/0/0/m = #500 */
    { 0x00601d, 0x00601d, RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047), RTFLOAT64U_INIT_C(1,0x80000065c57b3,2047), RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047) }, /* #4/3/0/0/u = #501 */
    { 0x00601d, 0x00601d, RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047), RTFLOAT64U_INIT_C(1,0x80000065c57b3,2047), RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047) }, /* #4/3/0/0/u = #502 */
    { 0x006e1d, 0x006e1d, RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047), RTFLOAT64U_INIT_C(1,0x80000065c57b3,2047), RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047) }, /* #4/3/0/0/u0x1 = #503 */
    { 0x006c9d, 0x006c9d, RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047), RTFLOAT64U_INIT_C(1,0x80000065c57b3,2047), RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047) }, /* #4/3/0/0/u0x4 = #504 */
    { 0x006a9d, 0x006a9d, RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047), RTFLOAT64U_INIT_C(1,0x80000065c57b3,2047), RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047) }, /* #4/3/0/0/u0x8 = #505 */
    { 0x00669d, 0x00669d, RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047), RTFLOAT64U_INIT_C(1,0x80000065c57b3,2047), RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047) }, /* #4/3/0/0/u0x10 = #506 */
    { 0x00ff9d, 0x00ff9d, RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047), RTFLOAT64U_INIT_C(1,0x80000065c57b3,2047), RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047) }, /* #4/3/0/f/m = #507 */
    { 0x00e01d, 0x00e01d, RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047), RTFLOAT64U_INIT_C(1,0x80000065c57b3,2047), RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047) }, /* #4/3/0/f/u = #508 */
    { 0x00e01d, 0x00e01d, RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047), RTFLOAT64U_INIT_C(1,0x80000065c57b3,2047), RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047) }, /* #4/3/0/f/u = #509 */
    { 0x00ee1d, 0x00ee1d, RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047), RTFLOAT64U_INIT_C(1,0x80000065c57b3,2047), RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047) }, /* #4/3/0/f/u0x1 = #510 */
    { 0x00ec9d, 0x00ec9d, RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047), RTFLOAT64U_INIT_C(1,0x80000065c57b3,2047), RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047) }, /* #4/3/0/f/u0x4 = #511 */
    { 0x00ea9d, 0x00ea9d, RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047), RTFLOAT64U_INIT_C(1,0x80000065c57b3,2047), RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047) }, /* #4/3/0/f/u0x8 = #512 */
    { 0x00e69d, 0x00e69d, RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047), RTFLOAT64U_INIT_C(1,0x80000065c57b3,2047), RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047) }, /* #4/3/0/f/u0x10 = #513 */
    { 0x007fdd, 0x007fdd, RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047), RTFLOAT64U_INIT_C(1,0x80000065c57b3,2047), RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047) }, /* #4/3/d/0/m = #514 */
    { 0x00605d, 0x00605d, RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047), RTFLOAT64U_INIT_C(1,0x80000065c57b3,2047), RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047) }, /* #4/3/d/0/u = #515 */
    { 0x00605d, 0x00605d, RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047), RTFLOAT64U_INIT_C(1,0x80000065c57b3,2047), RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047) }, /* #4/3/d/0/u = #516 */
    { 0x006e5d, 0x006e5d, RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047), RTFLOAT64U_INIT_C(1,0x80000065c57b3,2047), RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047) }, /* #4/3/d/0/u0x1 = #517 */
    { 0x006cdd, 0x006cdd, RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047), RTFLOAT64U_INIT_C(1,0x80000065c57b3,2047), RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047) }, /* #4/3/d/0/u0x4 = #518 */
    { 0x006add, 0x006add, RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047), RTFLOAT64U_INIT_C(1,0x80000065c57b3,2047), RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047) }, /* #4/3/d/0/u0x8 = #519 */
    { 0x0066dd, 0x0066dd, RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047), RTFLOAT64U_INIT_C(1,0x80000065c57b3,2047), RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047) }, /* #4/3/d/0/u0x10 = #520 */
    { 0x00ffdd, 0x00ffdd, RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047), RTFLOAT64U_INIT_C(1,0x80000065c57b3,2047), RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047) }, /* #4/3/d/f/m = #521 */
    { 0x00e05d, 0x00e05d, RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047), RTFLOAT64U_INIT_C(1,0x80000065c57b3,2047), RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047) }, /* #4/3/d/f/u = #522 */
    { 0x00e05d, 0x00e05d, RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047), RTFLOAT64U_INIT_C(1,0x80000065c57b3,2047), RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047) }, /* #4/3/d/f/u = #523 */
    { 0x00ee5d, 0x00ee5d, RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047), RTFLOAT64U_INIT_C(1,0x80000065c57b3,2047), RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047) }, /* #4/3/d/f/u0x1 = #524 */
    { 0x00ecdd, 0x00ecdd, RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047), RTFLOAT64U_INIT_C(1,0x80000065c57b3,2047), RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047) }, /* #4/3/d/f/u0x4 = #525 */
    { 0x00eadd, 0x00eadd, RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047), RTFLOAT64U_INIT_C(1,0x80000065c57b3,2047), RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047) }, /* #4/3/d/f/u0x8 = #526 */
    { 0x00e6dd, 0x00e6dd, RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047), RTFLOAT64U_INIT_C(1,0x80000065c57b3,2047), RTFLOAT64U_INIT_C(1,0xa53c70c4e36d7,2047) }, /* #4/3/d/f/u0x10 = #527 */
    { 0x001f8b, 0x001f8b, RTFLOAT64U_INIT_C(0,0x8000000000397,2047), RTFLOAT64U_INIT_C(0,0x93d67af05e369,2047), RTFLOAT64U_INIT_C(0,0x8000000000397,2047) }, /* #5/0/0/0/m = #528 */
    { 0x00000b, 0x00000b, RTFLOAT64U_INIT_C(0,0x8000000000397,2047), RTFLOAT64U_INIT_C(0,0x93d67af05e369,2047), RTFLOAT64U_INIT_C(0,0x8000000000397,2047) }, /* #5/0/0/0/u = #529 */
    { 0x00000b, 0x00000b, RTFLOAT64U_INIT_C(0,0x8000000000397,2047), RTFLOAT64U_INIT_C(0,0x93d67af05e369,2047), RTFLOAT64U_INIT_C(0,0x8000000000397,2047) }, /* #5/0/0/0/u = #530 */
    { 0x00050b, 0x00050b, RTFLOAT64U_INIT_C(0,0x8000000000397,2047), RTFLOAT64U_INIT_C(0,0x93d67af05e369,2047), RTFLOAT64U_INIT_C(0,0x8000000000397,2047) }, /* #5/0/0/0/u0x1 = #531 */
    { 0x00048b, 0x00048b, RTFLOAT64U_INIT_C(0,0x8000000000397,2047), RTFLOAT64U_INIT_C(0,0x93d67af05e369,2047), RTFLOAT64U_INIT_C(0,0x8000000000397,2047) }, /* #5/0/0/0/u0x2 = #532 */
    { 0x00018b, 0x00018b, RTFLOAT64U_INIT_C(0,0x8000000000397,2047), RTFLOAT64U_INIT_C(0,0x93d67af05e369,2047), RTFLOAT64U_INIT_C(0,0x8000000000397,2047) }, /* #5/0/0/0/u0x8 = #533 */
    { 0x009f8b, 0x009f8b, RTFLOAT64U_INIT_C(0,0x8000000000397,2047), RTFLOAT64U_INIT_C(0,0x93d67af05e369,2047), RTFLOAT64U_INIT_C(0,0x8000000000397,2047) }, /* #5/0/0/f/m = #534 */
    { 0x00800b, 0x00800b, RTFLOAT64U_INIT_C(0,0x8000000000397,2047), RTFLOAT64U_INIT_C(0,0x93d67af05e369,2047), RTFLOAT64U_INIT_C(0,0x8000000000397,2047) }, /* #5/0/0/f/u = #535 */
    { 0x00800b, 0x00800b, RTFLOAT64U_INIT_C(0,0x8000000000397,2047), RTFLOAT64U_INIT_C(0,0x93d67af05e369,2047), RTFLOAT64U_INIT_C(0,0x8000000000397,2047) }, /* #5/0/0/f/u = #536 */
    { 0x00850b, 0x00850b, RTFLOAT64U_INIT_C(0,0x8000000000397,2047), RTFLOAT64U_INIT_C(0,0x93d67af05e369,2047), RTFLOAT64U_INIT_C(0,0x8000000000397,2047) }, /* #5/0/0/f/u0x1 = #537 */
    { 0x00848b, 0x00848b, RTFLOAT64U_INIT_C(0,0x8000000000397,2047), RTFLOAT64U_INIT_C(0,0x93d67af05e369,2047), RTFLOAT64U_INIT_C(0,0x8000000000397,2047) }, /* #5/0/0/f/u0x2 = #538 */
    { 0x00818b, 0x00818b, RTFLOAT64U_INIT_C(0,0x8000000000397,2047), RTFLOAT64U_INIT_C(0,0x93d67af05e369,2047), RTFLOAT64U_INIT_C(0,0x8000000000397,2047) }, /* #5/0/0/f/u0x8 = #539 */
    { 0x001fcb, 0x001fcb, RTFLOAT64U_INIT_C(0,0x8000000000397,2047), RTFLOAT64U_INIT_C(0,0x93d67af05e369,2047), RTFLOAT64U_INIT_C(0,0x8000000000397,2047) }, /* #5/0/d/0/m = #540 */
    { 0x00004b, 0x00004b, RTFLOAT64U_INIT_C(0,0x8000000000397,2047), RTFLOAT64U_INIT_C(0,0x93d67af05e369,2047), RTFLOAT64U_INIT_C(0,0x8000000000397,2047) }, /* #5/0/d/0/u = #541 */
    { 0x00004b, 0x00004b, RTFLOAT64U_INIT_C(0,0x8000000000397,2047), RTFLOAT64U_INIT_C(0,0x93d67af05e369,2047), RTFLOAT64U_INIT_C(0,0x8000000000397,2047) }, /* #5/0/d/0/u = #542 */
    { 0x00054b, 0x00054b, RTFLOAT64U_INIT_C(0,0x8000000000397,2047), RTFLOAT64U_INIT_C(0,0x93d67af05e369,2047), RTFLOAT64U_INIT_C(0,0x8000000000397,2047) }, /* #5/0/d/0/u0x1 = #543 */
    { 0x0004cb, 0x0004cb, RTFLOAT64U_INIT_C(0,0x8000000000397,2047), RTFLOAT64U_INIT_C(0,0x93d67af05e369,2047), RTFLOAT64U_INIT_C(0,0x8000000000397,2047) }, /* #5/0/d/0/u0x2 = #544 */
    { 0x0001cb, 0x0001cb, RTFLOAT64U_INIT_C(0,0x8000000000397,2047), RTFLOAT64U_INIT_C(0,0x93d67af05e369,2047), RTFLOAT64U_INIT_C(0,0x8000000000397,2047) }, /* #5/0/d/0/u0x8 = #545 */
    { 0x009fcb, 0x009fcb, RTFLOAT64U_INIT_C(0,0x8000000000397,2047), RTFLOAT64U_INIT_C(0,0x93d67af05e369,2047), RTFLOAT64U_INIT_C(0,0x8000000000397,2047) }, /* #5/0/d/f/m = #546 */
    { 0x00804b, 0x00804b, RTFLOAT64U_INIT_C(0,0x8000000000397,2047), RTFLOAT64U_INIT_C(0,0x93d67af05e369,2047), RTFLOAT64U_INIT_C(0,0x8000000000397,2047) }, /* #5/0/d/f/u = #547 */
    { 0x00804b, 0x00804b, RTFLOAT64U_INIT_C(0,0x8000000000397,2047), RTFLOAT64U_INIT_C(0,0x93d67af05e369,2047), RTFLOAT64U_INIT_C(0,0x8000000000397,2047) }, /* #5/0/d/f/u = #548 */
    { 0x00854b, 0x00854b, RTFLOAT64U_INIT_C(0,0x8000000000397,2047), RTFLOAT64U_INIT_C(0,0x93d67af05e369,2047), RTFLOAT64U_INIT_C(0,0x8000000000397,2047) }, /* #5/0/d/f/u0x1 = #549 */
    { 0x0084cb, 0x0084cb, RTFLOAT64U_INIT_C(0,0x8000000000397,2047), RTFLOAT64U_INIT_C(0,0x93d67af05e369,2047), RTFLOAT64U_INIT_C(0,0x8000000000397,2047) }, /* #5/0/d/f/u0x2 = #550 */
    { 0x0081cb, 0x0081cb, RTFLOAT64U_INIT_C(0,0x8000000000397,2047), RTFLOAT64U_INIT_C(0,0x93d67af05e369,2047), RTFLOAT64U_INIT_C(0,0x8000000000397,2047) }, /* #5/0/d/f/u0x8 = #551 */
    { 0x003f8b, 0x003f8b, RTFLOAT64U_INIT_C(0,0x8000000000397,2047), RTFLOAT64U_INIT_C(0,0x93d67af05e369,2047), RTFLOAT64U_INIT_C(0,0x8000000000397,2047) }, /* #5/1/0/0/m = #552 */
    { 0x00200b, 0x00200b, RTFLOAT64U_INIT_C(0,0x8000000000397,2047), RTFLOAT64U_INIT_C(0,0x93d67af05e369,2047), RTFLOAT64U_INIT_C(0,0x8000000000397,2047) }, /* #5/1/0/0/u = #553 */
    { 0x00200b, 0x00200b, RTFLOAT64U_INIT_C(0,0x8000000000397,2047), RTFLOAT64U_INIT_C(0,0x93d67af05e369,2047), RTFLOAT64U_INIT_C(0,0x8000000000397,2047) }, /* #5/1/0/0/u = #554 */
    { 0x00250b, 0x00250b, RTFLOAT64U_INIT_C(0,0x8000000000397,2047), RTFLOAT64U_INIT_C(0,0x93d67af05e369,2047), RTFLOAT64U_INIT_C(0,0x8000000000397,2047) }, /* #5/1/0/0/u0x1 = #555 */
    { 0x00248b, 0x00248b, RTFLOAT64U_INIT_C(0,0x8000000000397,2047), RTFLOAT64U_INIT_C(0,0x93d67af05e369,2047), RTFLOAT64U_INIT_C(0,0x8000000000397,2047) }, /* #5/1/0/0/u0x2 = #556 */
    { 0x00218b, 0x00218b, RTFLOAT64U_INIT_C(0,0x8000000000397,2047), RTFLOAT64U_INIT_C(0,0x93d67af05e369,2047), RTFLOAT64U_INIT_C(0,0x8000000000397,2047) }, /* #5/1/0/0/u0x8 = #557 */
    { 0x00bf8b, 0x00bf8b, RTFLOAT64U_INIT_C(0,0x8000000000397,2047), RTFLOAT64U_INIT_C(0,0x93d67af05e369,2047), RTFLOAT64U_INIT_C(0,0x8000000000397,2047) }, /* #5/1/0/f/m = #558 */
    { 0x00a00b, 0x00a00b, RTFLOAT64U_INIT_C(0,0x8000000000397,2047), RTFLOAT64U_INIT_C(0,0x93d67af05e369,2047), RTFLOAT64U_INIT_C(0,0x8000000000397,2047) }, /* #5/1/0/f/u = #559 */
    { 0x00a00b, 0x00a00b, RTFLOAT64U_INIT_C(0,0x8000000000397,2047), RTFLOAT64U_INIT_C(0,0x93d67af05e369,2047), RTFLOAT64U_INIT_C(0,0x8000000000397,2047) }, /* #5/1/0/f/u = #560 */
    { 0x00a50b, 0x00a50b, RTFLOAT64U_INIT_C(0,0x8000000000397,2047), RTFLOAT64U_INIT_C(0,0x93d67af05e369,2047), RTFLOAT64U_INIT_C(0,0x8000000000397,2047) }, /* #5/1/0/f/u0x1 = #561 */
    { 0x00a48b, 0x00a48b, RTFLOAT64U_INIT_C(0,0x8000000000397,2047), RTFLOAT64U_INIT_C(0,0x93d67af05e369,2047), RTFLOAT64U_INIT_C(0,0x8000000000397,2047) }, /* #5/1/0/f/u0x2 = #562 */
    { 0x00a18b, 0x00a18b, RTFLOAT64U_INIT_C(0,0x8000000000397,2047), RTFLOAT64U_INIT_C(0,0x93d67af05e369,2047), RTFLOAT64U_INIT_C(0,0x8000000000397,2047) }, /* #5/1/0/f/u0x8 = #563 */
    { 0x003fcb, 0x003fcb, RTFLOAT64U_INIT_C(0,0x8000000000397,2047), RTFLOAT64U_INIT_C(0,0x93d67af05e369,2047), RTFLOAT64U_INIT_C(0,0x8000000000397,2047) }, /* #5/1/d/0/m = #564 */
    { 0x00204b, 0x00204b, RTFLOAT64U_INIT_C(0,0x8000000000397,2047), RTFLOAT64U_INIT_C(0,0x93d67af05e369,2047), RTFLOAT64U_INIT_C(0,0x8000000000397,2047) }, /* #5/1/d/0/u = #565 */
    { 0x00204b, 0x00204b, RTFLOAT64U_INIT_C(0,0x8000000000397,2047), RTFLOAT64U_INIT_C(0,0x93d67af05e369,2047), RTFLOAT64U_INIT_C(0,0x8000000000397,2047) }, /* #5/1/d/0/u = #566 */
    { 0x00254b, 0x00254b, RTFLOAT64U_INIT_C(0,0x8000000000397,2047), RTFLOAT64U_INIT_C(0,0x93d67af05e369,2047), RTFLOAT64U_INIT_C(0,0x8000000000397,2047) }, /* #5/1/d/0/u0x1 = #567 */
    { 0x0024cb, 0x0024cb, RTFLOAT64U_INIT_C(0,0x8000000000397,2047), RTFLOAT64U_INIT_C(0,0x93d67af05e369,2047), RTFLOAT64U_INIT_C(0,0x8000000000397,2047) }, /* #5/1/d/0/u0x2 = #568 */
    { 0x0021cb, 0x0021cb, RTFLOAT64U_INIT_C(0,0x8000000000397,2047), RTFLOAT64U_INIT_C(0,0x93d67af05e369,2047), RTFLOAT64U_INIT_C(0,0x8000000000397,2047) }, /* #5/1/d/0/u0x8 = #569 */
    { 0x00bfcb, 0x00bfcb, RTFLOAT64U_INIT_C(0,0x8000000000397,2047), RTFLOAT64U_INIT_C(0,0x93d67af05e369,2047), RTFLOAT64U_INIT_C(0,0x8000000000397,2047) }, /* #5/1/d/f/m = #570 */
    { 0x00a04b, 0x00a04b, RTFLOAT64U_INIT_C(0,0x8000000000397,2047), RTFLOAT64U_INIT_C(0,0x93d67af05e369,2047), RTFLOAT64U_INIT_C(0,0x8000000000397,2047) }, /* #5/1/d/f/u = #571 */
    { 0x00a04b, 0x00a04b, RTFLOAT64U_INIT_C(0,0x8000000000397,2047), RTFLOAT64U_INIT_C(0,0x93d67af05e369,2047), RTFLOAT64U_INIT_C(0,0x8000000000397,2047) }, /* #5/1/d/f/u = #572 */
    { 0x00a54b, 0x00a54b, RTFLOAT64U_INIT_C(0,0x8000000000397,2047), RTFLOAT64U_INIT_C(0,0x93d67af05e369,2047), RTFLOAT64U_INIT_C(0,0x8000000000397,2047) }, /* #5/1/d/f/u0x1 = #573 */
    { 0x00a4cb, 0x00a4cb, RTFLOAT64U_INIT_C(0,0x8000000000397,2047), RTFLOAT64U_INIT_C(0,0x93d67af05e369,2047), RTFLOAT64U_INIT_C(0,0x8000000000397,2047) }, /* #5/1/d/f/u0x2 = #574 */
    { 0x00a1cb, 0x00a1cb, RTFLOAT64U_INIT_C(0,0x8000000000397,2047), RTFLOAT64U_INIT_C(0,0x93d67af05e369,2047), RTFLOAT64U_INIT_C(0,0x8000000000397,2047) }, /* #5/1/d/f/u0x8 = #575 */
    { 0x005f8b, 0x005f8b, RTFLOAT64U_INIT_C(0,0x8000000000397,2047), RTFLOAT64U_INIT_C(0,0x93d67af05e369,2047), RTFLOAT64U_INIT_C(0,0x8000000000397,2047) }, /* #5/2/0/0/m = #576 */
    { 0x00400b, 0x00400b, RTFLOAT64U_INIT_C(0,0x8000000000397,2047), RTFLOAT64U_INIT_C(0,0x93d67af05e369,2047), RTFLOAT64U_INIT_C(0,0x8000000000397,2047) }, /* #5/2/0/0/u = #577 */
    { 0x00400b, 0x00400b, RTFLOAT64U_INIT_C(0,0x8000000000397,2047), RTFLOAT64U_INIT_C(0,0x93d67af05e369,2047), RTFLOAT64U_INIT_C(0,0x8000000000397,2047) }, /* #5/2/0/0/u = #578 */
    { 0x00450b, 0x00450b, RTFLOAT64U_INIT_C(0,0x8000000000397,2047), RTFLOAT64U_INIT_C(0,0x93d67af05e369,2047), RTFLOAT64U_INIT_C(0,0x8000000000397,2047) }, /* #5/2/0/0/u0x1 = #579 */
    { 0x00448b, 0x00448b, RTFLOAT64U_INIT_C(0,0x8000000000397,2047), RTFLOAT64U_INIT_C(0,0x93d67af05e369,2047), RTFLOAT64U_INIT_C(0,0x8000000000397,2047) }, /* #5/2/0/0/u0x2 = #580 */
    { 0x00418b, 0x00418b, RTFLOAT64U_INIT_C(0,0x8000000000397,2047), RTFLOAT64U_INIT_C(0,0x93d67af05e369,2047), RTFLOAT64U_INIT_C(0,0x8000000000397,2047) }, /* #5/2/0/0/u0x8 = #581 */
    { 0x00df8b, 0x00df8b, RTFLOAT64U_INIT_C(0,0x8000000000397,2047), RTFLOAT64U_INIT_C(0,0x93d67af05e369,2047), RTFLOAT64U_INIT_C(0,0x8000000000397,2047) }, /* #5/2/0/f/m = #582 */
    { 0x00c00b, 0x00c00b, RTFLOAT64U_INIT_C(0,0x8000000000397,2047), RTFLOAT64U_INIT_C(0,0x93d67af05e369,2047), RTFLOAT64U_INIT_C(0,0x8000000000397,2047) }, /* #5/2/0/f/u = #583 */
    { 0x00c00b, 0x00c00b, RTFLOAT64U_INIT_C(0,0x8000000000397,2047), RTFLOAT64U_INIT_C(0,0x93d67af05e369,2047), RTFLOAT64U_INIT_C(0,0x8000000000397,2047) }, /* #5/2/0/f/u = #584 */
    { 0x00c50b, 0x00c50b, RTFLOAT64U_INIT_C(0,0x8000000000397,2047), RTFLOAT64U_INIT_C(0,0x93d67af05e369,2047), RTFLOAT64U_INIT_C(0,0x8000000000397,2047) }, /* #5/2/0/f/u0x1 = #585 */
    { 0x00c48b, 0x00c48b, RTFLOAT64U_INIT_C(0,0x8000000000397,2047), RTFLOAT64U_INIT_C(0,0x93d67af05e369,2047), RTFLOAT64U_INIT_C(0,0x8000000000397,2047) }, /* #5/2/0/f/u0x2 = #586 */
    { 0x00c18b, 0x00c18b, RTFLOAT64U_INIT_C(0,0x8000000000397,2047), RTFLOAT64U_INIT_C(0,0x93d67af05e369,2047), RTFLOAT64U_INIT_C(0,0x8000000000397,2047) }, /* #5/2/0/f/u0x8 = #587 */
    { 0x005fcb, 0x005fcb, RTFLOAT64U_INIT_C(0,0x8000000000397,2047), RTFLOAT64U_INIT_C(0,0x93d67af05e369,2047), RTFLOAT64U_INIT_C(0,0x8000000000397,2047) }, /* #5/2/d/0/m = #588 */
    { 0x00404b, 0x00404b, RTFLOAT64U_INIT_C(0,0x8000000000397,2047), RTFLOAT64U_INIT_C(0,0x93d67af05e369,2047), RTFLOAT64U_INIT_C(0,0x8000000000397,2047) }, /* #5/2/d/0/u = #589 */
    { 0x00404b, 0x00404b, RTFLOAT64U_INIT_C(0,0x8000000000397,2047), RTFLOAT64U_INIT_C(0,0x93d67af05e369,2047), RTFLOAT64U_INIT_C(0,0x8000000000397,2047) }, /* #5/2/d/0/u = #590 */
    { 0x00454b, 0x00454b, RTFLOAT64U_INIT_C(0,0x8000000000397,2047), RTFLOAT64U_INIT_C(0,0x93d67af05e369,2047), RTFLOAT64U_INIT_C(0,0x8000000000397,2047) }, /* #5/2/d/0/u0x1 = #591 */
    { 0x0044cb, 0x0044cb, RTFLOAT64U_INIT_C(0,0x8000000000397,2047), RTFLOAT64U_INIT_C(0,0x93d67af05e369,2047), RTFLOAT64U_INIT_C(0,0x8000000000397,2047) }, /* #5/2/d/0/u0x2 = #592 */
    { 0x0041cb, 0x0041cb, RTFLOAT64U_INIT_C(0,0x8000000000397,2047), RTFLOAT64U_INIT_C(0,0x93d67af05e369,2047), RTFLOAT64U_INIT_C(0,0x8000000000397,2047) }, /* #5/2/d/0/u0x8 = #593 */
    { 0x00dfcb, 0x00dfcb, RTFLOAT64U_INIT_C(0,0x8000000000397,2047), RTFLOAT64U_INIT_C(0,0x93d67af05e369,2047), RTFLOAT64U_INIT_C(0,0x8000000000397,2047) }, /* #5/2/d/f/m = #594 */
    { 0x00c04b, 0x00c04b, RTFLOAT64U_INIT_C(0,0x8000000000397,2047), RTFLOAT64U_INIT_C(0,0x93d67af05e369,2047), RTFLOAT64U_INIT_C(0,0x8000000000397,2047) }, /* #5/2/d/f/u = #595 */
    { 0x00c04b, 0x00c04b, RTFLOAT64U_INIT_C(0,0x8000000000397,2047), RTFLOAT64U_INIT_C(0,0x93d67af05e369,2047), RTFLOAT64U_INIT_C(0,0x8000000000397,2047) }, /* #5/2/d/f/u = #596 */
    { 0x00c54b, 0x00c54b, RTFLOAT64U_INIT_C(0,0x8000000000397,2047), RTFLOAT64U_INIT_C(0,0x93d67af05e369,2047), RTFLOAT64U_INIT_C(0,0x8000000000397,2047) }, /* #5/2/d/f/u0x1 = #597 */
    { 0x00c4cb, 0x00c4cb, RTFLOAT64U_INIT_C(0,0x8000000000397,2047), RTFLOAT64U_INIT_C(0,0x93d67af05e369,2047), RTFLOAT64U_INIT_C(0,0x8000000000397,2047) }, /* #5/2/d/f/u0x2 = #598 */
    { 0x00c1cb, 0x00c1cb, RTFLOAT64U_INIT_C(0,0x8000000000397,2047), RTFLOAT64U_INIT_C(0,0x93d67af05e369,2047), RTFLOAT64U_INIT_C(0,0x8000000000397,2047) }, /* #5/2/d/f/u0x8 = #599 */
    { 0x007f8b, 0x007f8b, RTFLOAT64U_INIT_C(0,0x8000000000397,2047), RTFLOAT64U_INIT_C(0,0x93d67af05e369,2047), RTFLOAT64U_INIT_C(0,0x8000000000397,2047) }, /* #5/3/0/0/m = #600 */
    { 0x00600b, 0x00600b, RTFLOAT64U_INIT_C(0,0x8000000000397,2047), RTFLOAT64U_INIT_C(0,0x93d67af05e369,2047), RTFLOAT64U_INIT_C(0,0x8000000000397,2047) }, /* #5/3/0/0/u = #601 */
    { 0x00600b, 0x00600b, RTFLOAT64U_INIT_C(0,0x8000000000397,2047), RTFLOAT64U_INIT_C(0,0x93d67af05e369,2047), RTFLOAT64U_INIT_C(0,0x8000000000397,2047) }, /* #5/3/0/0/u = #602 */
    { 0x00650b, 0x00650b, RTFLOAT64U_INIT_C(0,0x8000000000397,2047), RTFLOAT64U_INIT_C(0,0x93d67af05e369,2047), RTFLOAT64U_INIT_C(0,0x8000000000397,2047) }, /* #5/3/0/0/u0x1 = #603 */
    { 0x00648b, 0x00648b, RTFLOAT64U_INIT_C(0,0x8000000000397,2047), RTFLOAT64U_INIT_C(0,0x93d67af05e369,2047), RTFLOAT64U_INIT_C(0,0x8000000000397,2047) }, /* #5/3/0/0/u0x2 = #604 */
    { 0x00618b, 0x00618b, RTFLOAT64U_INIT_C(0,0x8000000000397,2047), RTFLOAT64U_INIT_C(0,0x93d67af05e369,2047), RTFLOAT64U_INIT_C(0,0x8000000000397,2047) }, /* #5/3/0/0/u0x8 = #605 */
    { 0x00ff8b, 0x00ff8b, RTFLOAT64U_INIT_C(0,0x8000000000397,2047), RTFLOAT64U_INIT_C(0,0x93d67af05e369,2047), RTFLOAT64U_INIT_C(0,0x8000000000397,2047) }, /* #5/3/0/f/m = #606 */
    { 0x00e00b, 0x00e00b, RTFLOAT64U_INIT_C(0,0x8000000000397,2047), RTFLOAT64U_INIT_C(0,0x93d67af05e369,2047), RTFLOAT64U_INIT_C(0,0x8000000000397,2047) }, /* #5/3/0/f/u = #607 */
    { 0x00e00b, 0x00e00b, RTFLOAT64U_INIT_C(0,0x8000000000397,2047), RTFLOAT64U_INIT_C(0,0x93d67af05e369,2047), RTFLOAT64U_INIT_C(0,0x8000000000397,2047) }, /* #5/3/0/f/u = #608 */
    { 0x00e50b, 0x00e50b, RTFLOAT64U_INIT_C(0,0x8000000000397,2047), RTFLOAT64U_INIT_C(0,0x93d67af05e369,2047), RTFLOAT64U_INIT_C(0,0x8000000000397,2047) }, /* #5/3/0/f/u0x1 = #609 */
    { 0x00e48b, 0x00e48b, RTFLOAT64U_INIT_C(0,0x8000000000397,2047), RTFLOAT64U_INIT_C(0,0x93d67af05e369,2047), RTFLOAT64U_INIT_C(0,0x8000000000397,2047) }, /* #5/3/0/f/u0x2 = #610 */
    { 0x00e18b, 0x00e18b, RTFLOAT64U_INIT_C(0,0x8000000000397,2047), RTFLOAT64U_INIT_C(0,0x93d67af05e369,2047), RTFLOAT64U_INIT_C(0,0x8000000000397,2047) }, /* #5/3/0/f/u0x8 = #611 */
    { 0x007fcb, 0x007fcb, RTFLOAT64U_INIT_C(0,0x8000000000397,2047), RTFLOAT64U_INIT_C(0,0x93d67af05e369,2047), RTFLOAT64U_INIT_C(0,0x8000000000397,2047) }, /* #5/3/d/0/m = #612 */
    { 0x00604b, 0x00604b, RTFLOAT64U_INIT_C(0,0x8000000000397,2047), RTFLOAT64U_INIT_C(0,0x93d67af05e369,2047), RTFLOAT64U_INIT_C(0,0x8000000000397,2047) }, /* #5/3/d/0/u = #613 */
    { 0x00604b, 0x00604b, RTFLOAT64U_INIT_C(0,0x8000000000397,2047), RTFLOAT64U_INIT_C(0,0x93d67af05e369,2047), RTFLOAT64U_INIT_C(0,0x8000000000397,2047) }, /* #5/3/d/0/u = #614 */
    { 0x00654b, 0x00654b, RTFLOAT64U_INIT_C(0,0x8000000000397,2047), RTFLOAT64U_INIT_C(0,0x93d67af05e369,2047), RTFLOAT64U_INIT_C(0,0x8000000000397,2047) }, /* #5/3/d/0/u0x1 = #615 */
    { 0x0064cb, 0x0064cb, RTFLOAT64U_INIT_C(0,0x8000000000397,2047), RTFLOAT64U_INIT_C(0,0x93d67af05e369,2047), RTFLOAT64U_INIT_C(0,0x8000000000397,2047) }, /* #5/3/d/0/u0x2 = #616 */
    { 0x0061cb, 0x0061cb, RTFLOAT64U_INIT_C(0,0x8000000000397,2047), RTFLOAT64U_INIT_C(0,0x93d67af05e369,2047), RTFLOAT64U_INIT_C(0,0x8000000000397,2047) }, /* #5/3/d/0/u0x8 = #617 */
    { 0x00ffcb, 0x00ffcb, RTFLOAT64U_INIT_C(0,0x8000000000397,2047), RTFLOAT64U_INIT_C(0,0x93d67af05e369,2047), RTFLOAT64U_INIT_C(0,0x8000000000397,2047) }, /* #5/3/d/f/m = #618 */
    { 0x00e04b, 0x00e04b, RTFLOAT64U_INIT_C(0,0x8000000000397,2047), RTFLOAT64U_INIT_C(0,0x93d67af05e369,2047), RTFLOAT64U_INIT_C(0,0x8000000000397,2047) }, /* #5/3/d/f/u = #619 */
    { 0x00e04b, 0x00e04b, RTFLOAT64U_INIT_C(0,0x8000000000397,2047), RTFLOAT64U_INIT_C(0,0x93d67af05e369,2047), RTFLOAT64U_INIT_C(0,0x8000000000397,2047) }, /* #5/3/d/f/u = #620 */
    { 0x00e54b, 0x00e54b, RTFLOAT64U_INIT_C(0,0x8000000000397,2047), RTFLOAT64U_INIT_C(0,0x93d67af05e369,2047), RTFLOAT64U_INIT_C(0,0x8000000000397,2047) }, /* #5/3/d/f/u0x1 = #621 */
    { 0x00e4cb, 0x00e4cb, RTFLOAT64U_INIT_C(0,0x8000000000397,2047), RTFLOAT64U_INIT_C(0,0x93d67af05e369,2047), RTFLOAT64U_INIT_C(0,0x8000000000397,2047) }, /* #5/3/d/f/u0x2 = #622 */
    { 0x00e1cb, 0x00e1cb, RTFLOAT64U_INIT_C(0,0x8000000000397,2047), RTFLOAT64U_INIT_C(0,0x93d67af05e369,2047), RTFLOAT64U_INIT_C(0,0x8000000000397,2047) }, /* #5/3/d/f/u0x8 = #623 */
    { 0x001fae, 0x001faf, RTFLOAT64U_INIT_C(1,0x2df41762099d2,2047), RTFLOAT64U_INIT_C(0,0x288a,0), RTFLOAT64U_INIT_C(1,0xadf41762099d2,2047) }, /* #6/0/0/0/m = #624 */
    { 0x00002e, 0x00002f, RTFLOAT64U_INIT_C(1,0x2df41762099d2,2047), RTFLOAT64U_INIT_C(0,0x288a,0), RTFLOAT64U_INIT_C(1,0xadf41762099d2,2047) }, /* #6/0/0/0/u = #625 */
    { 0x00002f, 0x00002f, RTFLOAT64U_INIT_C(1,0x2df41762099d2,2047), RTFLOAT64U_INIT_C(0,0x288a,0), RTFLOAT64U_INIT_C(1,0xadf41762099d2,2047) }, /* #6/0/0/0/u = #626 */
    { 0x00172f, 0x00172f, RTFLOAT64U_INIT_C(1,0x2df41762099d2,2047), RTFLOAT64U_INIT_C(0,0x288a,0), RTFLOAT64U_INIT_C(1,0xadf41762099d2,2047) }, /* #6/0/0/0/u0x1 = #627 */
    { 0x0016af, 0x0016af, RTFLOAT64U_INIT_C(1,0x2df41762099d2,2047), RTFLOAT64U_INIT_C(0,0x288a,0), RTFLOAT64U_INIT_C(1,0xadf41762099d2,2047) }, /* #6/0/0/0/u0x2 = #628 */
    { 0x0015af, 0x0015af, RTFLOAT64U_INIT_C(1,0x2df41762099d2,2047), RTFLOAT64U_INIT_C(0,0x288a,0), RTFLOAT64U_INIT_C(1,0xadf41762099d2,2047) }, /* #6/0/0/0/u0x4 = #629 */
    { 0x0013af, 0x0013af, RTFLOAT64U_INIT_C(1,0x2df41762099d2,2047), RTFLOAT64U_INIT_C(0,0x288a,0), RTFLOAT64U_INIT_C(1,0xadf41762099d2,2047) }, /* #6/0/0/0/u0x8 = #630 */
    { 0x0007af, 0x0007af, RTFLOAT64U_INIT_C(1,0x2df41762099d2,2047), RTFLOAT64U_INIT_C(0,0x288a,0), RTFLOAT64U_INIT_C(1,0xadf41762099d2,2047) }, /* #6/0/0/0/u0x20 = #631 */
    { 0x009fae, 0x009faf, RTFLOAT64U_INIT_C(1,0x2df41762099d2,2047), RTFLOAT64U_INIT_C(0,0x288a,0), RTFLOAT64U_INIT_C(1,0xadf41762099d2,2047) }, /* #6/0/0/f/m = #632 */
    { 0x00802e, 0x00802f, RTFLOAT64U_INIT_C(1,0x2df41762099d2,2047), RTFLOAT64U_INIT_C(0,0x288a,0), RTFLOAT64U_INIT_C(1,0xadf41762099d2,2047) }, /* #6/0/0/f/u = #633 */
    { 0x00802f, 0x00802f, RTFLOAT64U_INIT_C(1,0x2df41762099d2,2047), RTFLOAT64U_INIT_C(0,0x288a,0), RTFLOAT64U_INIT_C(1,0xadf41762099d2,2047) }, /* #6/0/0/f/u = #634 */
    { 0x00972f, 0x00972f, RTFLOAT64U_INIT_C(1,0x2df41762099d2,2047), RTFLOAT64U_INIT_C(0,0x288a,0), RTFLOAT64U_INIT_C(1,0xadf41762099d2,2047) }, /* #6/0/0/f/u0x1 = #635 */
    { 0x0096af, 0x0096af, RTFLOAT64U_INIT_C(1,0x2df41762099d2,2047), RTFLOAT64U_INIT_C(0,0x288a,0), RTFLOAT64U_INIT_C(1,0xadf41762099d2,2047) }, /* #6/0/0/f/u0x2 = #636 */
    { 0x0095af, 0x0095af, RTFLOAT64U_INIT_C(1,0x2df41762099d2,2047), RTFLOAT64U_INIT_C(0,0x288a,0), RTFLOAT64U_INIT_C(1,0xadf41762099d2,2047) }, /* #6/0/0/f/u0x4 = #637 */
    { 0x0093af, 0x0093af, RTFLOAT64U_INIT_C(1,0x2df41762099d2,2047), RTFLOAT64U_INIT_C(0,0x288a,0), RTFLOAT64U_INIT_C(1,0xadf41762099d2,2047) }, /* #6/0/0/f/u0x8 = #638 */
    { 0x0087af, 0x0087af, RTFLOAT64U_INIT_C(1,0x2df41762099d2,2047), RTFLOAT64U_INIT_C(0,0x288a,0), RTFLOAT64U_INIT_C(1,0xadf41762099d2,2047) }, /* #6/0/0/f/u0x20 = #639 */
    { 0x001fee, 0x001fef, RTFLOAT64U_INIT_C(1,0x2df41762099d2,2047), RTFLOAT64U_INIT_C(0,0x288a,0), RTFLOAT64U_INIT_C(1,0xadf41762099d2,2047) }, /* #6/0/d/0/m = #640 */
    { 0x00006e, 0x00006f, RTFLOAT64U_INIT_C(1,0x2df41762099d2,2047), RTFLOAT64U_INIT_C(0,0x288a,0), RTFLOAT64U_INIT_C(1,0xadf41762099d2,2047) }, /* #6/0/d/0/u = #641 */
    { 0x00006f, 0x00006f, RTFLOAT64U_INIT_C(1,0x2df41762099d2,2047), RTFLOAT64U_INIT_C(0,0x288a,0), RTFLOAT64U_INIT_C(1,0xadf41762099d2,2047) }, /* #6/0/d/0/u = #642 */
    { 0x00176f, 0x00176f, RTFLOAT64U_INIT_C(1,0x2df41762099d2,2047), RTFLOAT64U_INIT_C(0,0x288a,0), RTFLOAT64U_INIT_C(1,0xadf41762099d2,2047) }, /* #6/0/d/0/u0x1 = #643 */
    { 0x0016ef, 0x0016ef, RTFLOAT64U_INIT_C(1,0x2df41762099d2,2047), RTFLOAT64U_INIT_C(0,0x288a,0), RTFLOAT64U_INIT_C(1,0xadf41762099d2,2047) }, /* #6/0/d/0/u0x2 = #644 */
    { 0x0015ef, 0x0015ef, RTFLOAT64U_INIT_C(1,0x2df41762099d2,2047), RTFLOAT64U_INIT_C(0,0x288a,0), RTFLOAT64U_INIT_C(1,0xadf41762099d2,2047) }, /* #6/0/d/0/u0x4 = #645 */
    { 0x0013ef, 0x0013ef, RTFLOAT64U_INIT_C(1,0x2df41762099d2,2047), RTFLOAT64U_INIT_C(0,0x288a,0), RTFLOAT64U_INIT_C(1,0xadf41762099d2,2047) }, /* #6/0/d/0/u0x8 = #646 */
    { 0x0007ef, 0x0007ef, RTFLOAT64U_INIT_C(1,0x2df41762099d2,2047), RTFLOAT64U_INIT_C(0,0x288a,0), RTFLOAT64U_INIT_C(1,0xadf41762099d2,2047) }, /* #6/0/d/0/u0x20 = #647 */
    { 0x009fee, 0x009fef, RTFLOAT64U_INIT_C(1,0x2df41762099d2,2047), RTFLOAT64U_INIT_C(0,0x288a,0), RTFLOAT64U_INIT_C(1,0xadf41762099d2,2047) }, /* #6/0/d/f/m = #648 */
    { 0x00806e, 0x00806f, RTFLOAT64U_INIT_C(1,0x2df41762099d2,2047), RTFLOAT64U_INIT_C(0,0x288a,0), RTFLOAT64U_INIT_C(1,0xadf41762099d2,2047) }, /* #6/0/d/f/u = #649 */
    { 0x00806f, 0x00806f, RTFLOAT64U_INIT_C(1,0x2df41762099d2,2047), RTFLOAT64U_INIT_C(0,0x288a,0), RTFLOAT64U_INIT_C(1,0xadf41762099d2,2047) }, /* #6/0/d/f/u = #650 */
    { 0x00976f, 0x00976f, RTFLOAT64U_INIT_C(1,0x2df41762099d2,2047), RTFLOAT64U_INIT_C(0,0x288a,0), RTFLOAT64U_INIT_C(1,0xadf41762099d2,2047) }, /* #6/0/d/f/u0x1 = #651 */
    { 0x0096ef, 0x0096ef, RTFLOAT64U_INIT_C(1,0x2df41762099d2,2047), RTFLOAT64U_INIT_C(0,0x288a,0), RTFLOAT64U_INIT_C(1,0xadf41762099d2,2047) }, /* #6/0/d/f/u0x2 = #652 */
    { 0x0095ef, 0x0095ef, RTFLOAT64U_INIT_C(1,0x2df41762099d2,2047), RTFLOAT64U_INIT_C(0,0x288a,0), RTFLOAT64U_INIT_C(1,0xadf41762099d2,2047) }, /* #6/0/d/f/u0x4 = #653 */
    { 0x0093ef, 0x0093ef, RTFLOAT64U_INIT_C(1,0x2df41762099d2,2047), RTFLOAT64U_INIT_C(0,0x288a,0), RTFLOAT64U_INIT_C(1,0xadf41762099d2,2047) }, /* #6/0/d/f/u0x8 = #654 */
    { 0x0087ef, 0x0087ef, RTFLOAT64U_INIT_C(1,0x2df41762099d2,2047), RTFLOAT64U_INIT_C(0,0x288a,0), RTFLOAT64U_INIT_C(1,0xadf41762099d2,2047) }, /* #6/0/d/f/u0x20 = #655 */
    { 0x003fae, 0x003faf, RTFLOAT64U_INIT_C(1,0x2df41762099d2,2047), RTFLOAT64U_INIT_C(0,0x288a,0), RTFLOAT64U_INIT_C(1,0xadf41762099d2,2047) }, /* #6/1/0/0/m = #656 */
    { 0x00202e, 0x00202f, RTFLOAT64U_INIT_C(1,0x2df41762099d2,2047), RTFLOAT64U_INIT_C(0,0x288a,0), RTFLOAT64U_INIT_C(1,0xadf41762099d2,2047) }, /* #6/1/0/0/u = #657 */
    { 0x00202f, 0x00202f, RTFLOAT64U_INIT_C(1,0x2df41762099d2,2047), RTFLOAT64U_INIT_C(0,0x288a,0), RTFLOAT64U_INIT_C(1,0xadf41762099d2,2047) }, /* #6/1/0/0/u = #658 */
    { 0x00372f, 0x00372f, RTFLOAT64U_INIT_C(1,0x2df41762099d2,2047), RTFLOAT64U_INIT_C(0,0x288a,0), RTFLOAT64U_INIT_C(1,0xadf41762099d2,2047) }, /* #6/1/0/0/u0x1 = #659 */
    { 0x0036af, 0x0036af, RTFLOAT64U_INIT_C(1,0x2df41762099d2,2047), RTFLOAT64U_INIT_C(0,0x288a,0), RTFLOAT64U_INIT_C(1,0xadf41762099d2,2047) }, /* #6/1/0/0/u0x2 = #660 */
    { 0x0035af, 0x0035af, RTFLOAT64U_INIT_C(1,0x2df41762099d2,2047), RTFLOAT64U_INIT_C(0,0x288a,0), RTFLOAT64U_INIT_C(1,0xadf41762099d2,2047) }, /* #6/1/0/0/u0x4 = #661 */
    { 0x0033af, 0x0033af, RTFLOAT64U_INIT_C(1,0x2df41762099d2,2047), RTFLOAT64U_INIT_C(0,0x288a,0), RTFLOAT64U_INIT_C(1,0xadf41762099d2,2047) }, /* #6/1/0/0/u0x8 = #662 */
    { 0x0027af, 0x0027af, RTFLOAT64U_INIT_C(1,0x2df41762099d2,2047), RTFLOAT64U_INIT_C(0,0x288a,0), RTFLOAT64U_INIT_C(1,0xadf41762099d2,2047) }, /* #6/1/0/0/u0x20 = #663 */
    { 0x00bfae, 0x00bfaf, RTFLOAT64U_INIT_C(1,0x2df41762099d2,2047), RTFLOAT64U_INIT_C(0,0x288a,0), RTFLOAT64U_INIT_C(1,0xadf41762099d2,2047) }, /* #6/1/0/f/m = #664 */
    { 0x00a02e, 0x00a02f, RTFLOAT64U_INIT_C(1,0x2df41762099d2,2047), RTFLOAT64U_INIT_C(0,0x288a,0), RTFLOAT64U_INIT_C(1,0xadf41762099d2,2047) }, /* #6/1/0/f/u = #665 */
    { 0x00a02f, 0x00a02f, RTFLOAT64U_INIT_C(1,0x2df41762099d2,2047), RTFLOAT64U_INIT_C(0,0x288a,0), RTFLOAT64U_INIT_C(1,0xadf41762099d2,2047) }, /* #6/1/0/f/u = #666 */
    { 0x00b72f, 0x00b72f, RTFLOAT64U_INIT_C(1,0x2df41762099d2,2047), RTFLOAT64U_INIT_C(0,0x288a,0), RTFLOAT64U_INIT_C(1,0xadf41762099d2,2047) }, /* #6/1/0/f/u0x1 = #667 */
    { 0x00b6af, 0x00b6af, RTFLOAT64U_INIT_C(1,0x2df41762099d2,2047), RTFLOAT64U_INIT_C(0,0x288a,0), RTFLOAT64U_INIT_C(1,0xadf41762099d2,2047) }, /* #6/1/0/f/u0x2 = #668 */
    { 0x00b5af, 0x00b5af, RTFLOAT64U_INIT_C(1,0x2df41762099d2,2047), RTFLOAT64U_INIT_C(0,0x288a,0), RTFLOAT64U_INIT_C(1,0xadf41762099d2,2047) }, /* #6/1/0/f/u0x4 = #669 */
    { 0x00b3af, 0x00b3af, RTFLOAT64U_INIT_C(1,0x2df41762099d2,2047), RTFLOAT64U_INIT_C(0,0x288a,0), RTFLOAT64U_INIT_C(1,0xadf41762099d2,2047) }, /* #6/1/0/f/u0x8 = #670 */
    { 0x00a7af, 0x00a7af, RTFLOAT64U_INIT_C(1,0x2df41762099d2,2047), RTFLOAT64U_INIT_C(0,0x288a,0), RTFLOAT64U_INIT_C(1,0xadf41762099d2,2047) }, /* #6/1/0/f/u0x20 = #671 */
    { 0x003fee, 0x003fef, RTFLOAT64U_INIT_C(1,0x2df41762099d2,2047), RTFLOAT64U_INIT_C(0,0x288a,0), RTFLOAT64U_INIT_C(1,0xadf41762099d2,2047) }, /* #6/1/d/0/m = #672 */
    { 0x00206e, 0x00206f, RTFLOAT64U_INIT_C(1,0x2df41762099d2,2047), RTFLOAT64U_INIT_C(0,0x288a,0), RTFLOAT64U_INIT_C(1,0xadf41762099d2,2047) }, /* #6/1/d/0/u = #673 */
    { 0x00206f, 0x00206f, RTFLOAT64U_INIT_C(1,0x2df41762099d2,2047), RTFLOAT64U_INIT_C(0,0x288a,0), RTFLOAT64U_INIT_C(1,0xadf41762099d2,2047) }, /* #6/1/d/0/u = #674 */
    { 0x00376f, 0x00376f, RTFLOAT64U_INIT_C(1,0x2df41762099d2,2047), RTFLOAT64U_INIT_C(0,0x288a,0), RTFLOAT64U_INIT_C(1,0xadf41762099d2,2047) }, /* #6/1/d/0/u0x1 = #675 */
    { 0x0036ef, 0x0036ef, RTFLOAT64U_INIT_C(1,0x2df41762099d2,2047), RTFLOAT64U_INIT_C(0,0x288a,0), RTFLOAT64U_INIT_C(1,0xadf41762099d2,2047) }, /* #6/1/d/0/u0x2 = #676 */
    { 0x0035ef, 0x0035ef, RTFLOAT64U_INIT_C(1,0x2df41762099d2,2047), RTFLOAT64U_INIT_C(0,0x288a,0), RTFLOAT64U_INIT_C(1,0xadf41762099d2,2047) }, /* #6/1/d/0/u0x4 = #677 */
    { 0x0033ef, 0x0033ef, RTFLOAT64U_INIT_C(1,0x2df41762099d2,2047), RTFLOAT64U_INIT_C(0,0x288a,0), RTFLOAT64U_INIT_C(1,0xadf41762099d2,2047) }, /* #6/1/d/0/u0x8 = #678 */
    { 0x0027ef, 0x0027ef, RTFLOAT64U_INIT_C(1,0x2df41762099d2,2047), RTFLOAT64U_INIT_C(0,0x288a,0), RTFLOAT64U_INIT_C(1,0xadf41762099d2,2047) }, /* #6/1/d/0/u0x20 = #679 */
    { 0x00bfee, 0x00bfef, RTFLOAT64U_INIT_C(1,0x2df41762099d2,2047), RTFLOAT64U_INIT_C(0,0x288a,0), RTFLOAT64U_INIT_C(1,0xadf41762099d2,2047) }, /* #6/1/d/f/m = #680 */
    { 0x00a06e, 0x00a06f, RTFLOAT64U_INIT_C(1,0x2df41762099d2,2047), RTFLOAT64U_INIT_C(0,0x288a,0), RTFLOAT64U_INIT_C(1,0xadf41762099d2,2047) }, /* #6/1/d/f/u = #681 */
    { 0x00a06f, 0x00a06f, RTFLOAT64U_INIT_C(1,0x2df41762099d2,2047), RTFLOAT64U_INIT_C(0,0x288a,0), RTFLOAT64U_INIT_C(1,0xadf41762099d2,2047) }, /* #6/1/d/f/u = #682 */
    { 0x00b76f, 0x00b76f, RTFLOAT64U_INIT_C(1,0x2df41762099d2,2047), RTFLOAT64U_INIT_C(0,0x288a,0), RTFLOAT64U_INIT_C(1,0xadf41762099d2,2047) }, /* #6/1/d/f/u0x1 = #683 */
    { 0x00b6ef, 0x00b6ef, RTFLOAT64U_INIT_C(1,0x2df41762099d2,2047), RTFLOAT64U_INIT_C(0,0x288a,0), RTFLOAT64U_INIT_C(1,0xadf41762099d2,2047) }, /* #6/1/d/f/u0x2 = #684 */
    { 0x00b5ef, 0x00b5ef, RTFLOAT64U_INIT_C(1,0x2df41762099d2,2047), RTFLOAT64U_INIT_C(0,0x288a,0), RTFLOAT64U_INIT_C(1,0xadf41762099d2,2047) }, /* #6/1/d/f/u0x4 = #685 */
    { 0x00b3ef, 0x00b3ef, RTFLOAT64U_INIT_C(1,0x2df41762099d2,2047), RTFLOAT64U_INIT_C(0,0x288a,0), RTFLOAT64U_INIT_C(1,0xadf41762099d2,2047) }, /* #6/1/d/f/u0x8 = #686 */
    { 0x00a7ef, 0x00a7ef, RTFLOAT64U_INIT_C(1,0x2df41762099d2,2047), RTFLOAT64U_INIT_C(0,0x288a,0), RTFLOAT64U_INIT_C(1,0xadf41762099d2,2047) }, /* #6/1/d/f/u0x20 = #687 */
    { 0x005fae, 0x005faf, RTFLOAT64U_INIT_C(1,0x2df41762099d2,2047), RTFLOAT64U_INIT_C(0,0x288a,0), RTFLOAT64U_INIT_C(1,0xadf41762099d2,2047) }, /* #6/2/0/0/m = #688 */
    { 0x00402e, 0x00402f, RTFLOAT64U_INIT_C(1,0x2df41762099d2,2047), RTFLOAT64U_INIT_C(0,0x288a,0), RTFLOAT64U_INIT_C(1,0xadf41762099d2,2047) }, /* #6/2/0/0/u = #689 */
    { 0x00402f, 0x00402f, RTFLOAT64U_INIT_C(1,0x2df41762099d2,2047), RTFLOAT64U_INIT_C(0,0x288a,0), RTFLOAT64U_INIT_C(1,0xadf41762099d2,2047) }, /* #6/2/0/0/u = #690 */
    { 0x00572f, 0x00572f, RTFLOAT64U_INIT_C(1,0x2df41762099d2,2047), RTFLOAT64U_INIT_C(0,0x288a,0), RTFLOAT64U_INIT_C(1,0xadf41762099d2,2047) }, /* #6/2/0/0/u0x1 = #691 */
    { 0x0056af, 0x0056af, RTFLOAT64U_INIT_C(1,0x2df41762099d2,2047), RTFLOAT64U_INIT_C(0,0x288a,0), RTFLOAT64U_INIT_C(1,0xadf41762099d2,2047) }, /* #6/2/0/0/u0x2 = #692 */
    { 0x0055af, 0x0055af, RTFLOAT64U_INIT_C(1,0x2df41762099d2,2047), RTFLOAT64U_INIT_C(0,0x288a,0), RTFLOAT64U_INIT_C(1,0xadf41762099d2,2047) }, /* #6/2/0/0/u0x4 = #693 */
    { 0x0053af, 0x0053af, RTFLOAT64U_INIT_C(1,0x2df41762099d2,2047), RTFLOAT64U_INIT_C(0,0x288a,0), RTFLOAT64U_INIT_C(1,0xadf41762099d2,2047) }, /* #6/2/0/0/u0x8 = #694 */
    { 0x0047af, 0x0047af, RTFLOAT64U_INIT_C(1,0x2df41762099d2,2047), RTFLOAT64U_INIT_C(0,0x288a,0), RTFLOAT64U_INIT_C(1,0xadf41762099d2,2047) }, /* #6/2/0/0/u0x20 = #695 */
    { 0x00dfae, 0x00dfaf, RTFLOAT64U_INIT_C(1,0x2df41762099d2,2047), RTFLOAT64U_INIT_C(0,0x288a,0), RTFLOAT64U_INIT_C(1,0xadf41762099d2,2047) }, /* #6/2/0/f/m = #696 */
    { 0x00c02e, 0x00c02f, RTFLOAT64U_INIT_C(1,0x2df41762099d2,2047), RTFLOAT64U_INIT_C(0,0x288a,0), RTFLOAT64U_INIT_C(1,0xadf41762099d2,2047) }, /* #6/2/0/f/u = #697 */
    { 0x00c02f, 0x00c02f, RTFLOAT64U_INIT_C(1,0x2df41762099d2,2047), RTFLOAT64U_INIT_C(0,0x288a,0), RTFLOAT64U_INIT_C(1,0xadf41762099d2,2047) }, /* #6/2/0/f/u = #698 */
    { 0x00d72f, 0x00d72f, RTFLOAT64U_INIT_C(1,0x2df41762099d2,2047), RTFLOAT64U_INIT_C(0,0x288a,0), RTFLOAT64U_INIT_C(1,0xadf41762099d2,2047) }, /* #6/2/0/f/u0x1 = #699 */
    { 0x00d6af, 0x00d6af, RTFLOAT64U_INIT_C(1,0x2df41762099d2,2047), RTFLOAT64U_INIT_C(0,0x288a,0), RTFLOAT64U_INIT_C(1,0xadf41762099d2,2047) }, /* #6/2/0/f/u0x2 = #700 */
    { 0x00d5af, 0x00d5af, RTFLOAT64U_INIT_C(1,0x2df41762099d2,2047), RTFLOAT64U_INIT_C(0,0x288a,0), RTFLOAT64U_INIT_C(1,0xadf41762099d2,2047) }, /* #6/2/0/f/u0x4 = #701 */
    { 0x00d3af, 0x00d3af, RTFLOAT64U_INIT_C(1,0x2df41762099d2,2047), RTFLOAT64U_INIT_C(0,0x288a,0), RTFLOAT64U_INIT_C(1,0xadf41762099d2,2047) }, /* #6/2/0/f/u0x8 = #702 */
    { 0x00c7af, 0x00c7af, RTFLOAT64U_INIT_C(1,0x2df41762099d2,2047), RTFLOAT64U_INIT_C(0,0x288a,0), RTFLOAT64U_INIT_C(1,0xadf41762099d2,2047) }, /* #6/2/0/f/u0x20 = #703 */
    { 0x005fee, 0x005fef, RTFLOAT64U_INIT_C(1,0x2df41762099d2,2047), RTFLOAT64U_INIT_C(0,0x288a,0), RTFLOAT64U_INIT_C(1,0xadf41762099d2,2047) }, /* #6/2/d/0/m = #704 */
    { 0x00406e, 0x00406f, RTFLOAT64U_INIT_C(1,0x2df41762099d2,2047), RTFLOAT64U_INIT_C(0,0x288a,0), RTFLOAT64U_INIT_C(1,0xadf41762099d2,2047) }, /* #6/2/d/0/u = #705 */
    { 0x00406f, 0x00406f, RTFLOAT64U_INIT_C(1,0x2df41762099d2,2047), RTFLOAT64U_INIT_C(0,0x288a,0), RTFLOAT64U_INIT_C(1,0xadf41762099d2,2047) }, /* #6/2/d/0/u = #706 */
    { 0x00576f, 0x00576f, RTFLOAT64U_INIT_C(1,0x2df41762099d2,2047), RTFLOAT64U_INIT_C(0,0x288a,0), RTFLOAT64U_INIT_C(1,0xadf41762099d2,2047) }, /* #6/2/d/0/u0x1 = #707 */
    { 0x0056ef, 0x0056ef, RTFLOAT64U_INIT_C(1,0x2df41762099d2,2047), RTFLOAT64U_INIT_C(0,0x288a,0), RTFLOAT64U_INIT_C(1,0xadf41762099d2,2047) }, /* #6/2/d/0/u0x2 = #708 */
    { 0x0055ef, 0x0055ef, RTFLOAT64U_INIT_C(1,0x2df41762099d2,2047), RTFLOAT64U_INIT_C(0,0x288a,0), RTFLOAT64U_INIT_C(1,0xadf41762099d2,2047) }, /* #6/2/d/0/u0x4 = #709 */
    { 0x0053ef, 0x0053ef, RTFLOAT64U_INIT_C(1,0x2df41762099d2,2047), RTFLOAT64U_INIT_C(0,0x288a,0), RTFLOAT64U_INIT_C(1,0xadf41762099d2,2047) }, /* #6/2/d/0/u0x8 = #710 */
    { 0x0047ef, 0x0047ef, RTFLOAT64U_INIT_C(1,0x2df41762099d2,2047), RTFLOAT64U_INIT_C(0,0x288a,0), RTFLOAT64U_INIT_C(1,0xadf41762099d2,2047) }, /* #6/2/d/0/u0x20 = #711 */
    { 0x00dfee, 0x00dfef, RTFLOAT64U_INIT_C(1,0x2df41762099d2,2047), RTFLOAT64U_INIT_C(0,0x288a,0), RTFLOAT64U_INIT_C(1,0xadf41762099d2,2047) }, /* #6/2/d/f/m = #712 */
    { 0x00c06e, 0x00c06f, RTFLOAT64U_INIT_C(1,0x2df41762099d2,2047), RTFLOAT64U_INIT_C(0,0x288a,0), RTFLOAT64U_INIT_C(1,0xadf41762099d2,2047) }, /* #6/2/d/f/u = #713 */
    { 0x00c06f, 0x00c06f, RTFLOAT64U_INIT_C(1,0x2df41762099d2,2047), RTFLOAT64U_INIT_C(0,0x288a,0), RTFLOAT64U_INIT_C(1,0xadf41762099d2,2047) }, /* #6/2/d/f/u = #714 */
    { 0x00d76f, 0x00d76f, RTFLOAT64U_INIT_C(1,0x2df41762099d2,2047), RTFLOAT64U_INIT_C(0,0x288a,0), RTFLOAT64U_INIT_C(1,0xadf41762099d2,2047) }, /* #6/2/d/f/u0x1 = #715 */
    { 0x00d6ef, 0x00d6ef, RTFLOAT64U_INIT_C(1,0x2df41762099d2,2047), RTFLOAT64U_INIT_C(0,0x288a,0), RTFLOAT64U_INIT_C(1,0xadf41762099d2,2047) }, /* #6/2/d/f/u0x2 = #716 */
    { 0x00d5ef, 0x00d5ef, RTFLOAT64U_INIT_C(1,0x2df41762099d2,2047), RTFLOAT64U_INIT_C(0,0x288a,0), RTFLOAT64U_INIT_C(1,0xadf41762099d2,2047) }, /* #6/2/d/f/u0x4 = #717 */
    { 0x00d3ef, 0x00d3ef, RTFLOAT64U_INIT_C(1,0x2df41762099d2,2047), RTFLOAT64U_INIT_C(0,0x288a,0), RTFLOAT64U_INIT_C(1,0xadf41762099d2,2047) }, /* #6/2/d/f/u0x8 = #718 */
    { 0x00c7ef, 0x00c7ef, RTFLOAT64U_INIT_C(1,0x2df41762099d2,2047), RTFLOAT64U_INIT_C(0,0x288a,0), RTFLOAT64U_INIT_C(1,0xadf41762099d2,2047) }, /* #6/2/d/f/u0x20 = #719 */
    { 0x007fae, 0x007faf, RTFLOAT64U_INIT_C(1,0x2df41762099d2,2047), RTFLOAT64U_INIT_C(0,0x288a,0), RTFLOAT64U_INIT_C(1,0xadf41762099d2,2047) }, /* #6/3/0/0/m = #720 */
    { 0x00602e, 0x00602f, RTFLOAT64U_INIT_C(1,0x2df41762099d2,2047), RTFLOAT64U_INIT_C(0,0x288a,0), RTFLOAT64U_INIT_C(1,0xadf41762099d2,2047) }, /* #6/3/0/0/u = #721 */
    { 0x00602f, 0x00602f, RTFLOAT64U_INIT_C(1,0x2df41762099d2,2047), RTFLOAT64U_INIT_C(0,0x288a,0), RTFLOAT64U_INIT_C(1,0xadf41762099d2,2047) }, /* #6/3/0/0/u = #722 */
    { 0x00772f, 0x00772f, RTFLOAT64U_INIT_C(1,0x2df41762099d2,2047), RTFLOAT64U_INIT_C(0,0x288a,0), RTFLOAT64U_INIT_C(1,0xadf41762099d2,2047) }, /* #6/3/0/0/u0x1 = #723 */
    { 0x0076af, 0x0076af, RTFLOAT64U_INIT_C(1,0x2df41762099d2,2047), RTFLOAT64U_INIT_C(0,0x288a,0), RTFLOAT64U_INIT_C(1,0xadf41762099d2,2047) }, /* #6/3/0/0/u0x2 = #724 */
    { 0x0075af, 0x0075af, RTFLOAT64U_INIT_C(1,0x2df41762099d2,2047), RTFLOAT64U_INIT_C(0,0x288a,0), RTFLOAT64U_INIT_C(1,0xadf41762099d2,2047) }, /* #6/3/0/0/u0x4 = #725 */
    { 0x0073af, 0x0073af, RTFLOAT64U_INIT_C(1,0x2df41762099d2,2047), RTFLOAT64U_INIT_C(0,0x288a,0), RTFLOAT64U_INIT_C(1,0xadf41762099d2,2047) }, /* #6/3/0/0/u0x8 = #726 */
    { 0x0067af, 0x0067af, RTFLOAT64U_INIT_C(1,0x2df41762099d2,2047), RTFLOAT64U_INIT_C(0,0x288a,0), RTFLOAT64U_INIT_C(1,0xadf41762099d2,2047) }, /* #6/3/0/0/u0x20 = #727 */
    { 0x00ffae, 0x00ffaf, RTFLOAT64U_INIT_C(1,0x2df41762099d2,2047), RTFLOAT64U_INIT_C(0,0x288a,0), RTFLOAT64U_INIT_C(1,0xadf41762099d2,2047) }, /* #6/3/0/f/m = #728 */
    { 0x00e02e, 0x00e02f, RTFLOAT64U_INIT_C(1,0x2df41762099d2,2047), RTFLOAT64U_INIT_C(0,0x288a,0), RTFLOAT64U_INIT_C(1,0xadf41762099d2,2047) }, /* #6/3/0/f/u = #729 */
    { 0x00e02f, 0x00e02f, RTFLOAT64U_INIT_C(1,0x2df41762099d2,2047), RTFLOAT64U_INIT_C(0,0x288a,0), RTFLOAT64U_INIT_C(1,0xadf41762099d2,2047) }, /* #6/3/0/f/u = #730 */
    { 0x00f72f, 0x00f72f, RTFLOAT64U_INIT_C(1,0x2df41762099d2,2047), RTFLOAT64U_INIT_C(0,0x288a,0), RTFLOAT64U_INIT_C(1,0xadf41762099d2,2047) }, /* #6/3/0/f/u0x1 = #731 */
    { 0x00f6af, 0x00f6af, RTFLOAT64U_INIT_C(1,0x2df41762099d2,2047), RTFLOAT64U_INIT_C(0,0x288a,0), RTFLOAT64U_INIT_C(1,0xadf41762099d2,2047) }, /* #6/3/0/f/u0x2 = #732 */
    { 0x00f5af, 0x00f5af, RTFLOAT64U_INIT_C(1,0x2df41762099d2,2047), RTFLOAT64U_INIT_C(0,0x288a,0), RTFLOAT64U_INIT_C(1,0xadf41762099d2,2047) }, /* #6/3/0/f/u0x4 = #733 */
    { 0x00f3af, 0x00f3af, RTFLOAT64U_INIT_C(1,0x2df41762099d2,2047), RTFLOAT64U_INIT_C(0,0x288a,0), RTFLOAT64U_INIT_C(1,0xadf41762099d2,2047) }, /* #6/3/0/f/u0x8 = #734 */
    { 0x00e7af, 0x00e7af, RTFLOAT64U_INIT_C(1,0x2df41762099d2,2047), RTFLOAT64U_INIT_C(0,0x288a,0), RTFLOAT64U_INIT_C(1,0xadf41762099d2,2047) }, /* #6/3/0/f/u0x20 = #735 */
    { 0x007fee, 0x007fef, RTFLOAT64U_INIT_C(1,0x2df41762099d2,2047), RTFLOAT64U_INIT_C(0,0x288a,0), RTFLOAT64U_INIT_C(1,0xadf41762099d2,2047) }, /* #6/3/d/0/m = #736 */
    { 0x00606e, 0x00606f, RTFLOAT64U_INIT_C(1,0x2df41762099d2,2047), RTFLOAT64U_INIT_C(0,0x288a,0), RTFLOAT64U_INIT_C(1,0xadf41762099d2,2047) }, /* #6/3/d/0/u = #737 */
    { 0x00606f, 0x00606f, RTFLOAT64U_INIT_C(1,0x2df41762099d2,2047), RTFLOAT64U_INIT_C(0,0x288a,0), RTFLOAT64U_INIT_C(1,0xadf41762099d2,2047) }, /* #6/3/d/0/u = #738 */
    { 0x00776f, 0x00776f, RTFLOAT64U_INIT_C(1,0x2df41762099d2,2047), RTFLOAT64U_INIT_C(0,0x288a,0), RTFLOAT64U_INIT_C(1,0xadf41762099d2,2047) }, /* #6/3/d/0/u0x1 = #739 */
    { 0x0076ef, 0x0076ef, RTFLOAT64U_INIT_C(1,0x2df41762099d2,2047), RTFLOAT64U_INIT_C(0,0x288a,0), RTFLOAT64U_INIT_C(1,0xadf41762099d2,2047) }, /* #6/3/d/0/u0x2 = #740 */
    { 0x0075ef, 0x0075ef, RTFLOAT64U_INIT_C(1,0x2df41762099d2,2047), RTFLOAT64U_INIT_C(0,0x288a,0), RTFLOAT64U_INIT_C(1,0xadf41762099d2,2047) }, /* #6/3/d/0/u0x4 = #741 */
    { 0x0073ef, 0x0073ef, RTFLOAT64U_INIT_C(1,0x2df41762099d2,2047), RTFLOAT64U_INIT_C(0,0x288a,0), RTFLOAT64U_INIT_C(1,0xadf41762099d2,2047) }, /* #6/3/d/0/u0x8 = #742 */
    { 0x0067ef, 0x0067ef, RTFLOAT64U_INIT_C(1,0x2df41762099d2,2047), RTFLOAT64U_INIT_C(0,0x288a,0), RTFLOAT64U_INIT_C(1,0xadf41762099d2,2047) }, /* #6/3/d/0/u0x20 = #743 */
    { 0x00ffee, 0x00ffef, RTFLOAT64U_INIT_C(1,0x2df41762099d2,2047), RTFLOAT64U_INIT_C(0,0x288a,0), RTFLOAT64U_INIT_C(1,0xadf41762099d2,2047) }, /* #6/3/d/f/m = #744 */
    { 0x00e06e, 0x00e06f, RTFLOAT64U_INIT_C(1,0x2df41762099d2,2047), RTFLOAT64U_INIT_C(0,0x288a,0), RTFLOAT64U_INIT_C(1,0xadf41762099d2,2047) }, /* #6/3/d/f/u = #745 */
    { 0x00e06f, 0x00e06f, RTFLOAT64U_INIT_C(1,0x2df41762099d2,2047), RTFLOAT64U_INIT_C(0,0x288a,0), RTFLOAT64U_INIT_C(1,0xadf41762099d2,2047) }, /* #6/3/d/f/u = #746 */
    { 0x00f76f, 0x00f76f, RTFLOAT64U_INIT_C(1,0x2df41762099d2,2047), RTFLOAT64U_INIT_C(0,0x288a,0), RTFLOAT64U_INIT_C(1,0xadf41762099d2,2047) }, /* #6/3/d/f/u0x1 = #747 */
    { 0x00f6ef, 0x00f6ef, RTFLOAT64U_INIT_C(1,0x2df41762099d2,2047), RTFLOAT64U_INIT_C(0,0x288a,0), RTFLOAT64U_INIT_C(1,0xadf41762099d2,2047) }, /* #6/3/d/f/u0x2 = #748 */
    { 0x00f5ef, 0x00f5ef, RTFLOAT64U_INIT_C(1,0x2df41762099d2,2047), RTFLOAT64U_INIT_C(0,0x288a,0), RTFLOAT64U_INIT_C(1,0xadf41762099d2,2047) }, /* #6/3/d/f/u0x4 = #749 */
    { 0x00f3ef, 0x00f3ef, RTFLOAT64U_INIT_C(1,0x2df41762099d2,2047), RTFLOAT64U_INIT_C(0,0x288a,0), RTFLOAT64U_INIT_C(1,0xadf41762099d2,2047) }, /* #6/3/d/f/u0x8 = #750 */
    { 0x00e7ef, 0x00e7ef, RTFLOAT64U_INIT_C(1,0x2df41762099d2,2047), RTFLOAT64U_INIT_C(0,0x288a,0), RTFLOAT64U_INIT_C(1,0xadf41762099d2,2047) }, /* #6/3/d/f/u0x20 = #751 */
    { 0x001f8f, 0x001f8f, RTFLOAT64U_INIT_C(1,0x7a47431309,2047), RTFLOAT64U_INIT_C(0,0x72717bac6c0c2,0), RTFLOAT64U_INIT_C(1,0x8007a47431309,2047) }, /* #7/0/0/0/m = #752 */
    { 0x00000f, 0x00000f, RTFLOAT64U_INIT_C(1,0x7a47431309,2047), RTFLOAT64U_INIT_C(0,0x72717bac6c0c2,0), RTFLOAT64U_INIT_C(1,0x8007a47431309,2047) }, /* #7/0/0/0/u = #753 */
    { 0x00000f, 0x00000f, RTFLOAT64U_INIT_C(1,0x7a47431309,2047), RTFLOAT64U_INIT_C(0,0x72717bac6c0c2,0), RTFLOAT64U_INIT_C(1,0x8007a47431309,2047) }, /* #7/0/0/0/u = #754 */
    { 0x00070f, 0x00070f, RTFLOAT64U_INIT_C(1,0x7a47431309,2047), RTFLOAT64U_INIT_C(0,0x72717bac6c0c2,0), RTFLOAT64U_INIT_C(1,0x8007a47431309,2047) }, /* #7/0/0/0/u0x1 = #755 */
    { 0x00068f, 0x00068f, RTFLOAT64U_INIT_C(1,0x7a47431309,2047), RTFLOAT64U_INIT_C(0,0x72717bac6c0c2,0), RTFLOAT64U_INIT_C(1,0x8007a47431309,2047) }, /* #7/0/0/0/u0x2 = #756 */
    { 0x00058f, 0x00058f, RTFLOAT64U_INIT_C(1,0x7a47431309,2047), RTFLOAT64U_INIT_C(0,0x72717bac6c0c2,0), RTFLOAT64U_INIT_C(1,0x8007a47431309,2047) }, /* #7/0/0/0/u0x4 = #757 */
    { 0x00038f, 0x00038f, RTFLOAT64U_INIT_C(1,0x7a47431309,2047), RTFLOAT64U_INIT_C(0,0x72717bac6c0c2,0), RTFLOAT64U_INIT_C(1,0x8007a47431309,2047) }, /* #7/0/0/0/u0x8 = #758 */
    { 0x009f8f, 0x009f8f, RTFLOAT64U_INIT_C(1,0x7a47431309,2047), RTFLOAT64U_INIT_C(0,0x72717bac6c0c2,0), RTFLOAT64U_INIT_C(1,0x8007a47431309,2047) }, /* #7/0/0/f/m = #759 */
    { 0x00800f, 0x00800f, RTFLOAT64U_INIT_C(1,0x7a47431309,2047), RTFLOAT64U_INIT_C(0,0x72717bac6c0c2,0), RTFLOAT64U_INIT_C(1,0x8007a47431309,2047) }, /* #7/0/0/f/u = #760 */
    { 0x00800f, 0x00800f, RTFLOAT64U_INIT_C(1,0x7a47431309,2047), RTFLOAT64U_INIT_C(0,0x72717bac6c0c2,0), RTFLOAT64U_INIT_C(1,0x8007a47431309,2047) }, /* #7/0/0/f/u = #761 */
    { 0x00870f, 0x00870f, RTFLOAT64U_INIT_C(1,0x7a47431309,2047), RTFLOAT64U_INIT_C(0,0x72717bac6c0c2,0), RTFLOAT64U_INIT_C(1,0x8007a47431309,2047) }, /* #7/0/0/f/u0x1 = #762 */
    { 0x00868f, 0x00868f, RTFLOAT64U_INIT_C(1,0x7a47431309,2047), RTFLOAT64U_INIT_C(0,0x72717bac6c0c2,0), RTFLOAT64U_INIT_C(1,0x8007a47431309,2047) }, /* #7/0/0/f/u0x2 = #763 */
    { 0x00858f, 0x00858f, RTFLOAT64U_INIT_C(1,0x7a47431309,2047), RTFLOAT64U_INIT_C(0,0x72717bac6c0c2,0), RTFLOAT64U_INIT_C(1,0x8007a47431309,2047) }, /* #7/0/0/f/u0x4 = #764 */
    { 0x00838f, 0x00838f, RTFLOAT64U_INIT_C(1,0x7a47431309,2047), RTFLOAT64U_INIT_C(0,0x72717bac6c0c2,0), RTFLOAT64U_INIT_C(1,0x8007a47431309,2047) }, /* #7/0/0/f/u0x8 = #765 */
    { 0x001fcf, 0x001fcf, RTFLOAT64U_INIT_C(1,0x7a47431309,2047), RTFLOAT64U_INIT_C(0,0x72717bac6c0c2,0), RTFLOAT64U_INIT_C(1,0x8007a47431309,2047) }, /* #7/0/d/0/m = #766 */
    { 0x00004f, 0x00004f, RTFLOAT64U_INIT_C(1,0x7a47431309,2047), RTFLOAT64U_INIT_C(0,0x72717bac6c0c2,0), RTFLOAT64U_INIT_C(1,0x8007a47431309,2047) }, /* #7/0/d/0/u = #767 */
    { 0x00004f, 0x00004f, RTFLOAT64U_INIT_C(1,0x7a47431309,2047), RTFLOAT64U_INIT_C(0,0x72717bac6c0c2,0), RTFLOAT64U_INIT_C(1,0x8007a47431309,2047) }, /* #7/0/d/0/u = #768 */
    { 0x00074f, 0x00074f, RTFLOAT64U_INIT_C(1,0x7a47431309,2047), RTFLOAT64U_INIT_C(0,0x72717bac6c0c2,0), RTFLOAT64U_INIT_C(1,0x8007a47431309,2047) }, /* #7/0/d/0/u0x1 = #769 */
    { 0x0006cf, 0x0006cf, RTFLOAT64U_INIT_C(1,0x7a47431309,2047), RTFLOAT64U_INIT_C(0,0x72717bac6c0c2,0), RTFLOAT64U_INIT_C(1,0x8007a47431309,2047) }, /* #7/0/d/0/u0x2 = #770 */
    { 0x0005cf, 0x0005cf, RTFLOAT64U_INIT_C(1,0x7a47431309,2047), RTFLOAT64U_INIT_C(0,0x72717bac6c0c2,0), RTFLOAT64U_INIT_C(1,0x8007a47431309,2047) }, /* #7/0/d/0/u0x4 = #771 */
    { 0x0003cf, 0x0003cf, RTFLOAT64U_INIT_C(1,0x7a47431309,2047), RTFLOAT64U_INIT_C(0,0x72717bac6c0c2,0), RTFLOAT64U_INIT_C(1,0x8007a47431309,2047) }, /* #7/0/d/0/u0x8 = #772 */
    { 0x009fcf, 0x009fcf, RTFLOAT64U_INIT_C(1,0x7a47431309,2047), RTFLOAT64U_INIT_C(0,0x72717bac6c0c2,0), RTFLOAT64U_INIT_C(1,0x8007a47431309,2047) }, /* #7/0/d/f/m = #773 */
    { 0x00804f, 0x00804f, RTFLOAT64U_INIT_C(1,0x7a47431309,2047), RTFLOAT64U_INIT_C(0,0x72717bac6c0c2,0), RTFLOAT64U_INIT_C(1,0x8007a47431309,2047) }, /* #7/0/d/f/u = #774 */
    { 0x00804f, 0x00804f, RTFLOAT64U_INIT_C(1,0x7a47431309,2047), RTFLOAT64U_INIT_C(0,0x72717bac6c0c2,0), RTFLOAT64U_INIT_C(1,0x8007a47431309,2047) }, /* #7/0/d/f/u = #775 */
    { 0x00874f, 0x00874f, RTFLOAT64U_INIT_C(1,0x7a47431309,2047), RTFLOAT64U_INIT_C(0,0x72717bac6c0c2,0), RTFLOAT64U_INIT_C(1,0x8007a47431309,2047) }, /* #7/0/d/f/u0x1 = #776 */
    { 0x0086cf, 0x0086cf, RTFLOAT64U_INIT_C(1,0x7a47431309,2047), RTFLOAT64U_INIT_C(0,0x72717bac6c0c2,0), RTFLOAT64U_INIT_C(1,0x8007a47431309,2047) }, /* #7/0/d/f/u0x2 = #777 */
    { 0x0085cf, 0x0085cf, RTFLOAT64U_INIT_C(1,0x7a47431309,2047), RTFLOAT64U_INIT_C(0,0x72717bac6c0c2,0), RTFLOAT64U_INIT_C(1,0x8007a47431309,2047) }, /* #7/0/d/f/u0x4 = #778 */
    { 0x0083cf, 0x0083cf, RTFLOAT64U_INIT_C(1,0x7a47431309,2047), RTFLOAT64U_INIT_C(0,0x72717bac6c0c2,0), RTFLOAT64U_INIT_C(1,0x8007a47431309,2047) }, /* #7/0/d/f/u0x8 = #779 */
    { 0x003f8f, 0x003f8f, RTFLOAT64U_INIT_C(1,0x7a47431309,2047), RTFLOAT64U_INIT_C(0,0x72717bac6c0c2,0), RTFLOAT64U_INIT_C(1,0x8007a47431309,2047) }, /* #7/1/0/0/m = #780 */
    { 0x00200f, 0x00200f, RTFLOAT64U_INIT_C(1,0x7a47431309,2047), RTFLOAT64U_INIT_C(0,0x72717bac6c0c2,0), RTFLOAT64U_INIT_C(1,0x8007a47431309,2047) }, /* #7/1/0/0/u = #781 */
    { 0x00200f, 0x00200f, RTFLOAT64U_INIT_C(1,0x7a47431309,2047), RTFLOAT64U_INIT_C(0,0x72717bac6c0c2,0), RTFLOAT64U_INIT_C(1,0x8007a47431309,2047) }, /* #7/1/0/0/u = #782 */
    { 0x00270f, 0x00270f, RTFLOAT64U_INIT_C(1,0x7a47431309,2047), RTFLOAT64U_INIT_C(0,0x72717bac6c0c2,0), RTFLOAT64U_INIT_C(1,0x8007a47431309,2047) }, /* #7/1/0/0/u0x1 = #783 */
    { 0x00268f, 0x00268f, RTFLOAT64U_INIT_C(1,0x7a47431309,2047), RTFLOAT64U_INIT_C(0,0x72717bac6c0c2,0), RTFLOAT64U_INIT_C(1,0x8007a47431309,2047) }, /* #7/1/0/0/u0x2 = #784 */
    { 0x00258f, 0x00258f, RTFLOAT64U_INIT_C(1,0x7a47431309,2047), RTFLOAT64U_INIT_C(0,0x72717bac6c0c2,0), RTFLOAT64U_INIT_C(1,0x8007a47431309,2047) }, /* #7/1/0/0/u0x4 = #785 */
    { 0x00238f, 0x00238f, RTFLOAT64U_INIT_C(1,0x7a47431309,2047), RTFLOAT64U_INIT_C(0,0x72717bac6c0c2,0), RTFLOAT64U_INIT_C(1,0x8007a47431309,2047) }, /* #7/1/0/0/u0x8 = #786 */
    { 0x00bf8f, 0x00bf8f, RTFLOAT64U_INIT_C(1,0x7a47431309,2047), RTFLOAT64U_INIT_C(0,0x72717bac6c0c2,0), RTFLOAT64U_INIT_C(1,0x8007a47431309,2047) }, /* #7/1/0/f/m = #787 */
    { 0x00a00f, 0x00a00f, RTFLOAT64U_INIT_C(1,0x7a47431309,2047), RTFLOAT64U_INIT_C(0,0x72717bac6c0c2,0), RTFLOAT64U_INIT_C(1,0x8007a47431309,2047) }, /* #7/1/0/f/u = #788 */
    { 0x00a00f, 0x00a00f, RTFLOAT64U_INIT_C(1,0x7a47431309,2047), RTFLOAT64U_INIT_C(0,0x72717bac6c0c2,0), RTFLOAT64U_INIT_C(1,0x8007a47431309,2047) }, /* #7/1/0/f/u = #789 */
    { 0x00a70f, 0x00a70f, RTFLOAT64U_INIT_C(1,0x7a47431309,2047), RTFLOAT64U_INIT_C(0,0x72717bac6c0c2,0), RTFLOAT64U_INIT_C(1,0x8007a47431309,2047) }, /* #7/1/0/f/u0x1 = #790 */
    { 0x00a68f, 0x00a68f, RTFLOAT64U_INIT_C(1,0x7a47431309,2047), RTFLOAT64U_INIT_C(0,0x72717bac6c0c2,0), RTFLOAT64U_INIT_C(1,0x8007a47431309,2047) }, /* #7/1/0/f/u0x2 = #791 */
    { 0x00a58f, 0x00a58f, RTFLOAT64U_INIT_C(1,0x7a47431309,2047), RTFLOAT64U_INIT_C(0,0x72717bac6c0c2,0), RTFLOAT64U_INIT_C(1,0x8007a47431309,2047) }, /* #7/1/0/f/u0x4 = #792 */
    { 0x00a38f, 0x00a38f, RTFLOAT64U_INIT_C(1,0x7a47431309,2047), RTFLOAT64U_INIT_C(0,0x72717bac6c0c2,0), RTFLOAT64U_INIT_C(1,0x8007a47431309,2047) }, /* #7/1/0/f/u0x8 = #793 */
    { 0x003fcf, 0x003fcf, RTFLOAT64U_INIT_C(1,0x7a47431309,2047), RTFLOAT64U_INIT_C(0,0x72717bac6c0c2,0), RTFLOAT64U_INIT_C(1,0x8007a47431309,2047) }, /* #7/1/d/0/m = #794 */
    { 0x00204f, 0x00204f, RTFLOAT64U_INIT_C(1,0x7a47431309,2047), RTFLOAT64U_INIT_C(0,0x72717bac6c0c2,0), RTFLOAT64U_INIT_C(1,0x8007a47431309,2047) }, /* #7/1/d/0/u = #795 */
    { 0x00204f, 0x00204f, RTFLOAT64U_INIT_C(1,0x7a47431309,2047), RTFLOAT64U_INIT_C(0,0x72717bac6c0c2,0), RTFLOAT64U_INIT_C(1,0x8007a47431309,2047) }, /* #7/1/d/0/u = #796 */
    { 0x00274f, 0x00274f, RTFLOAT64U_INIT_C(1,0x7a47431309,2047), RTFLOAT64U_INIT_C(0,0x72717bac6c0c2,0), RTFLOAT64U_INIT_C(1,0x8007a47431309,2047) }, /* #7/1/d/0/u0x1 = #797 */
    { 0x0026cf, 0x0026cf, RTFLOAT64U_INIT_C(1,0x7a47431309,2047), RTFLOAT64U_INIT_C(0,0x72717bac6c0c2,0), RTFLOAT64U_INIT_C(1,0x8007a47431309,2047) }, /* #7/1/d/0/u0x2 = #798 */
    { 0x0025cf, 0x0025cf, RTFLOAT64U_INIT_C(1,0x7a47431309,2047), RTFLOAT64U_INIT_C(0,0x72717bac6c0c2,0), RTFLOAT64U_INIT_C(1,0x8007a47431309,2047) }, /* #7/1/d/0/u0x4 = #799 */
    { 0x0023cf, 0x0023cf, RTFLOAT64U_INIT_C(1,0x7a47431309,2047), RTFLOAT64U_INIT_C(0,0x72717bac6c0c2,0), RTFLOAT64U_INIT_C(1,0x8007a47431309,2047) }, /* #7/1/d/0/u0x8 = #800 */
    { 0x00bfcf, 0x00bfcf, RTFLOAT64U_INIT_C(1,0x7a47431309,2047), RTFLOAT64U_INIT_C(0,0x72717bac6c0c2,0), RTFLOAT64U_INIT_C(1,0x8007a47431309,2047) }, /* #7/1/d/f/m = #801 */
    { 0x00a04f, 0x00a04f, RTFLOAT64U_INIT_C(1,0x7a47431309,2047), RTFLOAT64U_INIT_C(0,0x72717bac6c0c2,0), RTFLOAT64U_INIT_C(1,0x8007a47431309,2047) }, /* #7/1/d/f/u = #802 */
    { 0x00a04f, 0x00a04f, RTFLOAT64U_INIT_C(1,0x7a47431309,2047), RTFLOAT64U_INIT_C(0,0x72717bac6c0c2,0), RTFLOAT64U_INIT_C(1,0x8007a47431309,2047) }, /* #7/1/d/f/u = #803 */
    { 0x00a74f, 0x00a74f, RTFLOAT64U_INIT_C(1,0x7a47431309,2047), RTFLOAT64U_INIT_C(0,0x72717bac6c0c2,0), RTFLOAT64U_INIT_C(1,0x8007a47431309,2047) }, /* #7/1/d/f/u0x1 = #804 */
    { 0x00a6cf, 0x00a6cf, RTFLOAT64U_INIT_C(1,0x7a47431309,2047), RTFLOAT64U_INIT_C(0,0x72717bac6c0c2,0), RTFLOAT64U_INIT_C(1,0x8007a47431309,2047) }, /* #7/1/d/f/u0x2 = #805 */
    { 0x00a5cf, 0x00a5cf, RTFLOAT64U_INIT_C(1,0x7a47431309,2047), RTFLOAT64U_INIT_C(0,0x72717bac6c0c2,0), RTFLOAT64U_INIT_C(1,0x8007a47431309,2047) }, /* #7/1/d/f/u0x4 = #806 */
    { 0x00a3cf, 0x00a3cf, RTFLOAT64U_INIT_C(1,0x7a47431309,2047), RTFLOAT64U_INIT_C(0,0x72717bac6c0c2,0), RTFLOAT64U_INIT_C(1,0x8007a47431309,2047) }, /* #7/1/d/f/u0x8 = #807 */
    { 0x005f8f, 0x005f8f, RTFLOAT64U_INIT_C(1,0x7a47431309,2047), RTFLOAT64U_INIT_C(0,0x72717bac6c0c2,0), RTFLOAT64U_INIT_C(1,0x8007a47431309,2047) }, /* #7/2/0/0/m = #808 */
    { 0x00400f, 0x00400f, RTFLOAT64U_INIT_C(1,0x7a47431309,2047), RTFLOAT64U_INIT_C(0,0x72717bac6c0c2,0), RTFLOAT64U_INIT_C(1,0x8007a47431309,2047) }, /* #7/2/0/0/u = #809 */
    { 0x00400f, 0x00400f, RTFLOAT64U_INIT_C(1,0x7a47431309,2047), RTFLOAT64U_INIT_C(0,0x72717bac6c0c2,0), RTFLOAT64U_INIT_C(1,0x8007a47431309,2047) }, /* #7/2/0/0/u = #810 */
    { 0x00470f, 0x00470f, RTFLOAT64U_INIT_C(1,0x7a47431309,2047), RTFLOAT64U_INIT_C(0,0x72717bac6c0c2,0), RTFLOAT64U_INIT_C(1,0x8007a47431309,2047) }, /* #7/2/0/0/u0x1 = #811 */
    { 0x00468f, 0x00468f, RTFLOAT64U_INIT_C(1,0x7a47431309,2047), RTFLOAT64U_INIT_C(0,0x72717bac6c0c2,0), RTFLOAT64U_INIT_C(1,0x8007a47431309,2047) }, /* #7/2/0/0/u0x2 = #812 */
    { 0x00458f, 0x00458f, RTFLOAT64U_INIT_C(1,0x7a47431309,2047), RTFLOAT64U_INIT_C(0,0x72717bac6c0c2,0), RTFLOAT64U_INIT_C(1,0x8007a47431309,2047) }, /* #7/2/0/0/u0x4 = #813 */
    { 0x00438f, 0x00438f, RTFLOAT64U_INIT_C(1,0x7a47431309,2047), RTFLOAT64U_INIT_C(0,0x72717bac6c0c2,0), RTFLOAT64U_INIT_C(1,0x8007a47431309,2047) }, /* #7/2/0/0/u0x8 = #814 */
    { 0x00df8f, 0x00df8f, RTFLOAT64U_INIT_C(1,0x7a47431309,2047), RTFLOAT64U_INIT_C(0,0x72717bac6c0c2,0), RTFLOAT64U_INIT_C(1,0x8007a47431309,2047) }, /* #7/2/0/f/m = #815 */
    { 0x00c00f, 0x00c00f, RTFLOAT64U_INIT_C(1,0x7a47431309,2047), RTFLOAT64U_INIT_C(0,0x72717bac6c0c2,0), RTFLOAT64U_INIT_C(1,0x8007a47431309,2047) }, /* #7/2/0/f/u = #816 */
    { 0x00c00f, 0x00c00f, RTFLOAT64U_INIT_C(1,0x7a47431309,2047), RTFLOAT64U_INIT_C(0,0x72717bac6c0c2,0), RTFLOAT64U_INIT_C(1,0x8007a47431309,2047) }, /* #7/2/0/f/u = #817 */
    { 0x00c70f, 0x00c70f, RTFLOAT64U_INIT_C(1,0x7a47431309,2047), RTFLOAT64U_INIT_C(0,0x72717bac6c0c2,0), RTFLOAT64U_INIT_C(1,0x8007a47431309,2047) }, /* #7/2/0/f/u0x1 = #818 */
    { 0x00c68f, 0x00c68f, RTFLOAT64U_INIT_C(1,0x7a47431309,2047), RTFLOAT64U_INIT_C(0,0x72717bac6c0c2,0), RTFLOAT64U_INIT_C(1,0x8007a47431309,2047) }, /* #7/2/0/f/u0x2 = #819 */
    { 0x00c58f, 0x00c58f, RTFLOAT64U_INIT_C(1,0x7a47431309,2047), RTFLOAT64U_INIT_C(0,0x72717bac6c0c2,0), RTFLOAT64U_INIT_C(1,0x8007a47431309,2047) }, /* #7/2/0/f/u0x4 = #820 */
    { 0x00c38f, 0x00c38f, RTFLOAT64U_INIT_C(1,0x7a47431309,2047), RTFLOAT64U_INIT_C(0,0x72717bac6c0c2,0), RTFLOAT64U_INIT_C(1,0x8007a47431309,2047) }, /* #7/2/0/f/u0x8 = #821 */
    { 0x005fcf, 0x005fcf, RTFLOAT64U_INIT_C(1,0x7a47431309,2047), RTFLOAT64U_INIT_C(0,0x72717bac6c0c2,0), RTFLOAT64U_INIT_C(1,0x8007a47431309,2047) }, /* #7/2/d/0/m = #822 */
    { 0x00404f, 0x00404f, RTFLOAT64U_INIT_C(1,0x7a47431309,2047), RTFLOAT64U_INIT_C(0,0x72717bac6c0c2,0), RTFLOAT64U_INIT_C(1,0x8007a47431309,2047) }, /* #7/2/d/0/u = #823 */
    { 0x00404f, 0x00404f, RTFLOAT64U_INIT_C(1,0x7a47431309,2047), RTFLOAT64U_INIT_C(0,0x72717bac6c0c2,0), RTFLOAT64U_INIT_C(1,0x8007a47431309,2047) }, /* #7/2/d/0/u = #824 */
    { 0x00474f, 0x00474f, RTFLOAT64U_INIT_C(1,0x7a47431309,2047), RTFLOAT64U_INIT_C(0,0x72717bac6c0c2,0), RTFLOAT64U_INIT_C(1,0x8007a47431309,2047) }, /* #7/2/d/0/u0x1 = #825 */
    { 0x0046cf, 0x0046cf, RTFLOAT64U_INIT_C(1,0x7a47431309,2047), RTFLOAT64U_INIT_C(0,0x72717bac6c0c2,0), RTFLOAT64U_INIT_C(1,0x8007a47431309,2047) }, /* #7/2/d/0/u0x2 = #826 */
    { 0x0045cf, 0x0045cf, RTFLOAT64U_INIT_C(1,0x7a47431309,2047), RTFLOAT64U_INIT_C(0,0x72717bac6c0c2,0), RTFLOAT64U_INIT_C(1,0x8007a47431309,2047) }, /* #7/2/d/0/u0x4 = #827 */
    { 0x0043cf, 0x0043cf, RTFLOAT64U_INIT_C(1,0x7a47431309,2047), RTFLOAT64U_INIT_C(0,0x72717bac6c0c2,0), RTFLOAT64U_INIT_C(1,0x8007a47431309,2047) }, /* #7/2/d/0/u0x8 = #828 */
    { 0x00dfcf, 0x00dfcf, RTFLOAT64U_INIT_C(1,0x7a47431309,2047), RTFLOAT64U_INIT_C(0,0x72717bac6c0c2,0), RTFLOAT64U_INIT_C(1,0x8007a47431309,2047) }, /* #7/2/d/f/m = #829 */
    { 0x00c04f, 0x00c04f, RTFLOAT64U_INIT_C(1,0x7a47431309,2047), RTFLOAT64U_INIT_C(0,0x72717bac6c0c2,0), RTFLOAT64U_INIT_C(1,0x8007a47431309,2047) }, /* #7/2/d/f/u = #830 */
    { 0x00c04f, 0x00c04f, RTFLOAT64U_INIT_C(1,0x7a47431309,2047), RTFLOAT64U_INIT_C(0,0x72717bac6c0c2,0), RTFLOAT64U_INIT_C(1,0x8007a47431309,2047) }, /* #7/2/d/f/u = #831 */
    { 0x00c74f, 0x00c74f, RTFLOAT64U_INIT_C(1,0x7a47431309,2047), RTFLOAT64U_INIT_C(0,0x72717bac6c0c2,0), RTFLOAT64U_INIT_C(1,0x8007a47431309,2047) }, /* #7/2/d/f/u0x1 = #832 */
    { 0x00c6cf, 0x00c6cf, RTFLOAT64U_INIT_C(1,0x7a47431309,2047), RTFLOAT64U_INIT_C(0,0x72717bac6c0c2,0), RTFLOAT64U_INIT_C(1,0x8007a47431309,2047) }, /* #7/2/d/f/u0x2 = #833 */
    { 0x00c5cf, 0x00c5cf, RTFLOAT64U_INIT_C(1,0x7a47431309,2047), RTFLOAT64U_INIT_C(0,0x72717bac6c0c2,0), RTFLOAT64U_INIT_C(1,0x8007a47431309,2047) }, /* #7/2/d/f/u0x4 = #834 */
    { 0x00c3cf, 0x00c3cf, RTFLOAT64U_INIT_C(1,0x7a47431309,2047), RTFLOAT64U_INIT_C(0,0x72717bac6c0c2,0), RTFLOAT64U_INIT_C(1,0x8007a47431309,2047) }, /* #7/2/d/f/u0x8 = #835 */
    { 0x007f8f, 0x007f8f, RTFLOAT64U_INIT_C(1,0x7a47431309,2047), RTFLOAT64U_INIT_C(0,0x72717bac6c0c2,0), RTFLOAT64U_INIT_C(1,0x8007a47431309,2047) }, /* #7/3/0/0/m = #836 */
    { 0x00600f, 0x00600f, RTFLOAT64U_INIT_C(1,0x7a47431309,2047), RTFLOAT64U_INIT_C(0,0x72717bac6c0c2,0), RTFLOAT64U_INIT_C(1,0x8007a47431309,2047) }, /* #7/3/0/0/u = #837 */
    { 0x00600f, 0x00600f, RTFLOAT64U_INIT_C(1,0x7a47431309,2047), RTFLOAT64U_INIT_C(0,0x72717bac6c0c2,0), RTFLOAT64U_INIT_C(1,0x8007a47431309,2047) }, /* #7/3/0/0/u = #838 */
    { 0x00670f, 0x00670f, RTFLOAT64U_INIT_C(1,0x7a47431309,2047), RTFLOAT64U_INIT_C(0,0x72717bac6c0c2,0), RTFLOAT64U_INIT_C(1,0x8007a47431309,2047) }, /* #7/3/0/0/u0x1 = #839 */
    { 0x00668f, 0x00668f, RTFLOAT64U_INIT_C(1,0x7a47431309,2047), RTFLOAT64U_INIT_C(0,0x72717bac6c0c2,0), RTFLOAT64U_INIT_C(1,0x8007a47431309,2047) }, /* #7/3/0/0/u0x2 = #840 */
    { 0x00658f, 0x00658f, RTFLOAT64U_INIT_C(1,0x7a47431309,2047), RTFLOAT64U_INIT_C(0,0x72717bac6c0c2,0), RTFLOAT64U_INIT_C(1,0x8007a47431309,2047) }, /* #7/3/0/0/u0x4 = #841 */
    { 0x00638f, 0x00638f, RTFLOAT64U_INIT_C(1,0x7a47431309,2047), RTFLOAT64U_INIT_C(0,0x72717bac6c0c2,0), RTFLOAT64U_INIT_C(1,0x8007a47431309,2047) }, /* #7/3/0/0/u0x8 = #842 */
    { 0x00ff8f, 0x00ff8f, RTFLOAT64U_INIT_C(1,0x7a47431309,2047), RTFLOAT64U_INIT_C(0,0x72717bac6c0c2,0), RTFLOAT64U_INIT_C(1,0x8007a47431309,2047) }, /* #7/3/0/f/m = #843 */
    { 0x00e00f, 0x00e00f, RTFLOAT64U_INIT_C(1,0x7a47431309,2047), RTFLOAT64U_INIT_C(0,0x72717bac6c0c2,0), RTFLOAT64U_INIT_C(1,0x8007a47431309,2047) }, /* #7/3/0/f/u = #844 */
    { 0x00e00f, 0x00e00f, RTFLOAT64U_INIT_C(1,0x7a47431309,2047), RTFLOAT64U_INIT_C(0,0x72717bac6c0c2,0), RTFLOAT64U_INIT_C(1,0x8007a47431309,2047) }, /* #7/3/0/f/u = #845 */
    { 0x00e70f, 0x00e70f, RTFLOAT64U_INIT_C(1,0x7a47431309,2047), RTFLOAT64U_INIT_C(0,0x72717bac6c0c2,0), RTFLOAT64U_INIT_C(1,0x8007a47431309,2047) }, /* #7/3/0/f/u0x1 = #846 */
    { 0x00e68f, 0x00e68f, RTFLOAT64U_INIT_C(1,0x7a47431309,2047), RTFLOAT64U_INIT_C(0,0x72717bac6c0c2,0), RTFLOAT64U_INIT_C(1,0x8007a47431309,2047) }, /* #7/3/0/f/u0x2 = #847 */
    { 0x00e58f, 0x00e58f, RTFLOAT64U_INIT_C(1,0x7a47431309,2047), RTFLOAT64U_INIT_C(0,0x72717bac6c0c2,0), RTFLOAT64U_INIT_C(1,0x8007a47431309,2047) }, /* #7/3/0/f/u0x4 = #848 */
    { 0x00e38f, 0x00e38f, RTFLOAT64U_INIT_C(1,0x7a47431309,2047), RTFLOAT64U_INIT_C(0,0x72717bac6c0c2,0), RTFLOAT64U_INIT_C(1,0x8007a47431309,2047) }, /* #7/3/0/f/u0x8 = #849 */
    { 0x007fcf, 0x007fcf, RTFLOAT64U_INIT_C(1,0x7a47431309,2047), RTFLOAT64U_INIT_C(0,0x72717bac6c0c2,0), RTFLOAT64U_INIT_C(1,0x8007a47431309,2047) }, /* #7/3/d/0/m = #850 */
    { 0x00604f, 0x00604f, RTFLOAT64U_INIT_C(1,0x7a47431309,2047), RTFLOAT64U_INIT_C(0,0x72717bac6c0c2,0), RTFLOAT64U_INIT_C(1,0x8007a47431309,2047) }, /* #7/3/d/0/u = #851 */
    { 0x00604f, 0x00604f, RTFLOAT64U_INIT_C(1,0x7a47431309,2047), RTFLOAT64U_INIT_C(0,0x72717bac6c0c2,0), RTFLOAT64U_INIT_C(1,0x8007a47431309,2047) }, /* #7/3/d/0/u = #852 */
    { 0x00674f, 0x00674f, RTFLOAT64U_INIT_C(1,0x7a47431309,2047), RTFLOAT64U_INIT_C(0,0x72717bac6c0c2,0), RTFLOAT64U_INIT_C(1,0x8007a47431309,2047) }, /* #7/3/d/0/u0x1 = #853 */
    { 0x0066cf, 0x0066cf, RTFLOAT64U_INIT_C(1,0x7a47431309,2047), RTFLOAT64U_INIT_C(0,0x72717bac6c0c2,0), RTFLOAT64U_INIT_C(1,0x8007a47431309,2047) }, /* #7/3/d/0/u0x2 = #854 */
    { 0x0065cf, 0x0065cf, RTFLOAT64U_INIT_C(1,0x7a47431309,2047), RTFLOAT64U_INIT_C(0,0x72717bac6c0c2,0), RTFLOAT64U_INIT_C(1,0x8007a47431309,2047) }, /* #7/3/d/0/u0x4 = #855 */
    { 0x0063cf, 0x0063cf, RTFLOAT64U_INIT_C(1,0x7a47431309,2047), RTFLOAT64U_INIT_C(0,0x72717bac6c0c2,0), RTFLOAT64U_INIT_C(1,0x8007a47431309,2047) }, /* #7/3/d/0/u0x8 = #856 */
    { 0x00ffcf, 0x00ffcf, RTFLOAT64U_INIT_C(1,0x7a47431309,2047), RTFLOAT64U_INIT_C(0,0x72717bac6c0c2,0), RTFLOAT64U_INIT_C(1,0x8007a47431309,2047) }, /* #7/3/d/f/m = #857 */
    { 0x00e04f, 0x00e04f, RTFLOAT64U_INIT_C(1,0x7a47431309,2047), RTFLOAT64U_INIT_C(0,0x72717bac6c0c2,0), RTFLOAT64U_INIT_C(1,0x8007a47431309,2047) }, /* #7/3/d/f/u = #858 */
    { 0x00e04f, 0x00e04f, RTFLOAT64U_INIT_C(1,0x7a47431309,2047), RTFLOAT64U_INIT_C(0,0x72717bac6c0c2,0), RTFLOAT64U_INIT_C(1,0x8007a47431309,2047) }, /* #7/3/d/f/u = #859 */
    { 0x00e74f, 0x00e74f, RTFLOAT64U_INIT_C(1,0x7a47431309,2047), RTFLOAT64U_INIT_C(0,0x72717bac6c0c2,0), RTFLOAT64U_INIT_C(1,0x8007a47431309,2047) }, /* #7/3/d/f/u0x1 = #860 */
    { 0x00e6cf, 0x00e6cf, RTFLOAT64U_INIT_C(1,0x7a47431309,2047), RTFLOAT64U_INIT_C(0,0x72717bac6c0c2,0), RTFLOAT64U_INIT_C(1,0x8007a47431309,2047) }, /* #7/3/d/f/u0x2 = #861 */
    { 0x00e5cf, 0x00e5cf, RTFLOAT64U_INIT_C(1,0x7a47431309,2047), RTFLOAT64U_INIT_C(0,0x72717bac6c0c2,0), RTFLOAT64U_INIT_C(1,0x8007a47431309,2047) }, /* #7/3/d/f/u0x4 = #862 */
    { 0x00e3cf, 0x00e3cf, RTFLOAT64U_INIT_C(1,0x7a47431309,2047), RTFLOAT64U_INIT_C(0,0x72717bac6c0c2,0), RTFLOAT64U_INIT_C(1,0x8007a47431309,2047) }, /* #7/3/d/f/u0x8 = #863 */
    { 0x001f88, 0x001f88, RTFLOAT64U_INIT_C(0,0x6971bc2e4358e,1071), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #8/0/0/0/m = #864 */
    { 0x000008, 0x000008, RTFLOAT64U_INIT_C(0,0x6971bc2e4358e,1071), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #8/0/0/0/u = #865 */
    { 0x000008, 0x000008, RTFLOAT64U_INIT_C(0,0x6971bc2e4358e,1071), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #8/0/0/0/u = #866 */
    { 0x009f88, 0x009f88, RTFLOAT64U_INIT_C(0,0x6971bc2e4358e,1071), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #8/0/0/f/m = #867 */
    { 0x008008, 0x008008, RTFLOAT64U_INIT_C(0,0x6971bc2e4358e,1071), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #8/0/0/f/u = #868 */
    { 0x008008, 0x008008, RTFLOAT64U_INIT_C(0,0x6971bc2e4358e,1071), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #8/0/0/f/u = #869 */
    { 0x001fc8, 0x001fc8, RTFLOAT64U_INIT_C(0,0x6971bc2e4358e,1071), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #8/0/d/0/m = #870 */
    { 0x000048, 0x000048, RTFLOAT64U_INIT_C(0,0x6971bc2e4358e,1071), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #8/0/d/0/u = #871 */
    { 0x000048, 0x000048, RTFLOAT64U_INIT_C(0,0x6971bc2e4358e,1071), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #8/0/d/0/u = #872 */
    { 0x009fc8, 0x009fc8, RTFLOAT64U_INIT_C(0,0x6971bc2e4358e,1071), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #8/0/d/f/m = #873 */
    { 0x008048, 0x008048, RTFLOAT64U_INIT_C(0,0x6971bc2e4358e,1071), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #8/0/d/f/u = #874 */
    { 0x008048, 0x008048, RTFLOAT64U_INIT_C(0,0x6971bc2e4358e,1071), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #8/0/d/f/u = #875 */
    { 0x003f88, 0x003f88, RTFLOAT64U_INIT_C(0,0x6971bc2e4358e,1071), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #8/1/0/0/m = #876 */
    { 0x002008, 0x002008, RTFLOAT64U_INIT_C(0,0x6971bc2e4358e,1071), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #8/1/0/0/u = #877 */
    { 0x002008, 0x002008, RTFLOAT64U_INIT_C(0,0x6971bc2e4358e,1071), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #8/1/0/0/u = #878 */
    { 0x00bf88, 0x00bf88, RTFLOAT64U_INIT_C(0,0x6971bc2e4358e,1071), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #8/1/0/f/m = #879 */
    { 0x00a008, 0x00a008, RTFLOAT64U_INIT_C(0,0x6971bc2e4358e,1071), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #8/1/0/f/u = #880 */
    { 0x00a008, 0x00a008, RTFLOAT64U_INIT_C(0,0x6971bc2e4358e,1071), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #8/1/0/f/u = #881 */
    { 0x003fc8, 0x003fc8, RTFLOAT64U_INIT_C(0,0x6971bc2e4358e,1071), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #8/1/d/0/m = #882 */
    { 0x002048, 0x002048, RTFLOAT64U_INIT_C(0,0x6971bc2e4358e,1071), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #8/1/d/0/u = #883 */
    { 0x002048, 0x002048, RTFLOAT64U_INIT_C(0,0x6971bc2e4358e,1071), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #8/1/d/0/u = #884 */
    { 0x00bfc8, 0x00bfc8, RTFLOAT64U_INIT_C(0,0x6971bc2e4358e,1071), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #8/1/d/f/m = #885 */
    { 0x00a048, 0x00a048, RTFLOAT64U_INIT_C(0,0x6971bc2e4358e,1071), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #8/1/d/f/u = #886 */
    { 0x00a048, 0x00a048, RTFLOAT64U_INIT_C(0,0x6971bc2e4358e,1071), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #8/1/d/f/u = #887 */
    { 0x005f88, 0x005f88, RTFLOAT64U_INIT_C(0,0x6971bc2e4358e,1071), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #8/2/0/0/m = #888 */
    { 0x004008, 0x004008, RTFLOAT64U_INIT_C(0,0x6971bc2e4358e,1071), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #8/2/0/0/u = #889 */
    { 0x004008, 0x004008, RTFLOAT64U_INIT_C(0,0x6971bc2e4358e,1071), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #8/2/0/0/u = #890 */
    { 0x00df88, 0x00df88, RTFLOAT64U_INIT_C(0,0x6971bc2e4358e,1071), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #8/2/0/f/m = #891 */
    { 0x00c008, 0x00c008, RTFLOAT64U_INIT_C(0,0x6971bc2e4358e,1071), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #8/2/0/f/u = #892 */
    { 0x00c008, 0x00c008, RTFLOAT64U_INIT_C(0,0x6971bc2e4358e,1071), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #8/2/0/f/u = #893 */
    { 0x005fc8, 0x005fc8, RTFLOAT64U_INIT_C(0,0x6971bc2e4358e,1071), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #8/2/d/0/m = #894 */
    { 0x004048, 0x004048, RTFLOAT64U_INIT_C(0,0x6971bc2e4358e,1071), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #8/2/d/0/u = #895 */
    { 0x004048, 0x004048, RTFLOAT64U_INIT_C(0,0x6971bc2e4358e,1071), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #8/2/d/0/u = #896 */
    { 0x00dfc8, 0x00dfc8, RTFLOAT64U_INIT_C(0,0x6971bc2e4358e,1071), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #8/2/d/f/m = #897 */
    { 0x00c048, 0x00c048, RTFLOAT64U_INIT_C(0,0x6971bc2e4358e,1071), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #8/2/d/f/u = #898 */
    { 0x00c048, 0x00c048, RTFLOAT64U_INIT_C(0,0x6971bc2e4358e,1071), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #8/2/d/f/u = #899 */
    { 0x007f88, 0x007f88, RTFLOAT64U_INIT_C(0,0x6971bc2e4358e,1071), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #8/3/0/0/m = #900 */
    { 0x006008, 0x006008, RTFLOAT64U_INIT_C(0,0x6971bc2e4358e,1071), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #8/3/0/0/u = #901 */
    { 0x006008, 0x006008, RTFLOAT64U_INIT_C(0,0x6971bc2e4358e,1071), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #8/3/0/0/u = #902 */
    { 0x00ff88, 0x00ff88, RTFLOAT64U_INIT_C(0,0x6971bc2e4358e,1071), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #8/3/0/f/m = #903 */
    { 0x00e008, 0x00e008, RTFLOAT64U_INIT_C(0,0x6971bc2e4358e,1071), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #8/3/0/f/u = #904 */
    { 0x00e008, 0x00e008, RTFLOAT64U_INIT_C(0,0x6971bc2e4358e,1071), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #8/3/0/f/u = #905 */
    { 0x007fc8, 0x007fc8, RTFLOAT64U_INIT_C(0,0x6971bc2e4358e,1071), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #8/3/d/0/m = #906 */
    { 0x006048, 0x006048, RTFLOAT64U_INIT_C(0,0x6971bc2e4358e,1071), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #8/3/d/0/u = #907 */
    { 0x006048, 0x006048, RTFLOAT64U_INIT_C(0,0x6971bc2e4358e,1071), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #8/3/d/0/u = #908 */
    { 0x00ffc8, 0x00ffc8, RTFLOAT64U_INIT_C(0,0x6971bc2e4358e,1071), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #8/3/d/f/m = #909 */
    { 0x00e048, 0x00e048, RTFLOAT64U_INIT_C(0,0x6971bc2e4358e,1071), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #8/3/d/f/u = #910 */
    { 0x00e048, 0x00e048, RTFLOAT64U_INIT_C(0,0x6971bc2e4358e,1071), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #8/3/d/f/u = #911 */
    { 0x001fbf, 0x001fbf, RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406) }, /* #9/0/0/0/m = #912 */
    { 0x00003f, 0x00003f, RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406) }, /* #9/0/0/0/u = #913 */
    { 0x00003f, 0x00003f, RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406) }, /* #9/0/0/0/u = #914 */
    { 0x001f3f, 0x001f3f, RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406) }, /* #9/0/0/0/u0x1 = #915 */
    { 0x001ebf, 0x001ebf, RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406) }, /* #9/0/0/0/u0x2 = #916 */
    { 0x001dbf, 0x001dbf, RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406) }, /* #9/0/0/0/u0x4 = #917 */
    { 0x001bbf, 0x001bbf, RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406) }, /* #9/0/0/0/u0x8 = #918 */
    { 0x0017bf, 0x0017bf, RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406) }, /* #9/0/0/0/u0x10 = #919 */
    { 0x000fbf, 0x000fbf, RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406) }, /* #9/0/0/0/u0x20 = #920 */
    { 0x009fbf, 0x009fbf, RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406) }, /* #9/0/0/f/m = #921 */
    { 0x00803f, 0x00803f, RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406) }, /* #9/0/0/f/u = #922 */
    { 0x00803f, 0x00803f, RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406) }, /* #9/0/0/f/u = #923 */
    { 0x009f3f, 0x009f3f, RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406) }, /* #9/0/0/f/u0x1 = #924 */
    { 0x009ebf, 0x009ebf, RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406) }, /* #9/0/0/f/u0x2 = #925 */
    { 0x009dbf, 0x009dbf, RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406) }, /* #9/0/0/f/u0x4 = #926 */
    { 0x009bbf, 0x009bbf, RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406) }, /* #9/0/0/f/u0x8 = #927 */
    { 0x0097bf, 0x0097bf, RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406) }, /* #9/0/0/f/u0x10 = #928 */
    { 0x008fbf, 0x008fbf, RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406) }, /* #9/0/0/f/u0x20 = #929 */
    { 0x001fff, 0x001fff, RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406) }, /* #9/0/d/0/m = #930 */
    { 0x00007f, 0x00007f, RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406) }, /* #9/0/d/0/u = #931 */
    { 0x00007f, 0x00007f, RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406) }, /* #9/0/d/0/u = #932 */
    { 0x001f7f, 0x001f7f, RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406) }, /* #9/0/d/0/u0x1 = #933 */
    { 0x001eff, 0x001eff, RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406) }, /* #9/0/d/0/u0x2 = #934 */
    { 0x001dff, 0x001dff, RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406) }, /* #9/0/d/0/u0x4 = #935 */
    { 0x001bff, 0x001bff, RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406) }, /* #9/0/d/0/u0x8 = #936 */
    { 0x0017ff, 0x0017ff, RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406) }, /* #9/0/d/0/u0x10 = #937 */
    { 0x000fff, 0x000fff, RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406) }, /* #9/0/d/0/u0x20 = #938 */
    { 0x009fff, 0x009fff, RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406) }, /* #9/0/d/f/m = #939 */
    { 0x00807f, 0x00807f, RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406) }, /* #9/0/d/f/u = #940 */
    { 0x00807f, 0x00807f, RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406) }, /* #9/0/d/f/u = #941 */
    { 0x009f7f, 0x009f7f, RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406) }, /* #9/0/d/f/u0x1 = #942 */
    { 0x009eff, 0x009eff, RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406) }, /* #9/0/d/f/u0x2 = #943 */
    { 0x009dff, 0x009dff, RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406) }, /* #9/0/d/f/u0x4 = #944 */
    { 0x009bff, 0x009bff, RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406) }, /* #9/0/d/f/u0x8 = #945 */
    { 0x0097ff, 0x0097ff, RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406) }, /* #9/0/d/f/u0x10 = #946 */
    { 0x008fff, 0x008fff, RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406) }, /* #9/0/d/f/u0x20 = #947 */
    { 0x003fbf, 0x003fbf, RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406) }, /* #9/1/0/0/m = #948 */
    { 0x00203f, 0x00203f, RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406) }, /* #9/1/0/0/u = #949 */
    { 0x00203f, 0x00203f, RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406) }, /* #9/1/0/0/u = #950 */
    { 0x003f3f, 0x003f3f, RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406) }, /* #9/1/0/0/u0x1 = #951 */
    { 0x003ebf, 0x003ebf, RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406) }, /* #9/1/0/0/u0x2 = #952 */
    { 0x003dbf, 0x003dbf, RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406) }, /* #9/1/0/0/u0x4 = #953 */
    { 0x003bbf, 0x003bbf, RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406) }, /* #9/1/0/0/u0x8 = #954 */
    { 0x0037bf, 0x0037bf, RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406) }, /* #9/1/0/0/u0x10 = #955 */
    { 0x002fbf, 0x002fbf, RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406) }, /* #9/1/0/0/u0x20 = #956 */
    { 0x00bfbf, 0x00bfbf, RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406) }, /* #9/1/0/f/m = #957 */
    { 0x00a03f, 0x00a03f, RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406) }, /* #9/1/0/f/u = #958 */
    { 0x00a03f, 0x00a03f, RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406) }, /* #9/1/0/f/u = #959 */
    { 0x00bf3f, 0x00bf3f, RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406) }, /* #9/1/0/f/u0x1 = #960 */
    { 0x00bebf, 0x00bebf, RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406) }, /* #9/1/0/f/u0x2 = #961 */
    { 0x00bdbf, 0x00bdbf, RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406) }, /* #9/1/0/f/u0x4 = #962 */
    { 0x00bbbf, 0x00bbbf, RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406) }, /* #9/1/0/f/u0x8 = #963 */
    { 0x00b7bf, 0x00b7bf, RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406) }, /* #9/1/0/f/u0x10 = #964 */
    { 0x00afbf, 0x00afbf, RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406) }, /* #9/1/0/f/u0x20 = #965 */
    { 0x003fff, 0x003fff, RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406) }, /* #9/1/d/0/m = #966 */
    { 0x00207f, 0x00207f, RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406) }, /* #9/1/d/0/u = #967 */
    { 0x00207f, 0x00207f, RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406) }, /* #9/1/d/0/u = #968 */
    { 0x003f7f, 0x003f7f, RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406) }, /* #9/1/d/0/u0x1 = #969 */
    { 0x003eff, 0x003eff, RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406) }, /* #9/1/d/0/u0x2 = #970 */
    { 0x003dff, 0x003dff, RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406) }, /* #9/1/d/0/u0x4 = #971 */
    { 0x003bff, 0x003bff, RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406) }, /* #9/1/d/0/u0x8 = #972 */
    { 0x0037ff, 0x0037ff, RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406) }, /* #9/1/d/0/u0x10 = #973 */
    { 0x002fff, 0x002fff, RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406) }, /* #9/1/d/0/u0x20 = #974 */
    { 0x00bfff, 0x00bfff, RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406) }, /* #9/1/d/f/m = #975 */
    { 0x00a07f, 0x00a07f, RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406) }, /* #9/1/d/f/u = #976 */
    { 0x00a07f, 0x00a07f, RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406) }, /* #9/1/d/f/u = #977 */
    { 0x00bf7f, 0x00bf7f, RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406) }, /* #9/1/d/f/u0x1 = #978 */
    { 0x00beff, 0x00beff, RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406) }, /* #9/1/d/f/u0x2 = #979 */
    { 0x00bdff, 0x00bdff, RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406) }, /* #9/1/d/f/u0x4 = #980 */
    { 0x00bbff, 0x00bbff, RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406) }, /* #9/1/d/f/u0x8 = #981 */
    { 0x00b7ff, 0x00b7ff, RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406) }, /* #9/1/d/f/u0x10 = #982 */
    { 0x00afff, 0x00afff, RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406) }, /* #9/1/d/f/u0x20 = #983 */
    { 0x005fbf, 0x005fbf, RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406) }, /* #9/2/0/0/m = #984 */
    { 0x00403f, 0x00403f, RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406) }, /* #9/2/0/0/u = #985 */
    { 0x00403f, 0x00403f, RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406) }, /* #9/2/0/0/u = #986 */
    { 0x005f3f, 0x005f3f, RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406) }, /* #9/2/0/0/u0x1 = #987 */
    { 0x005ebf, 0x005ebf, RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406) }, /* #9/2/0/0/u0x2 = #988 */
    { 0x005dbf, 0x005dbf, RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406) }, /* #9/2/0/0/u0x4 = #989 */
    { 0x005bbf, 0x005bbf, RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406) }, /* #9/2/0/0/u0x8 = #990 */
    { 0x0057bf, 0x0057bf, RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406) }, /* #9/2/0/0/u0x10 = #991 */
    { 0x004fbf, 0x004fbf, RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406) }, /* #9/2/0/0/u0x20 = #992 */
    { 0x00dfbf, 0x00dfbf, RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406) }, /* #9/2/0/f/m = #993 */
    { 0x00c03f, 0x00c03f, RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406) }, /* #9/2/0/f/u = #994 */
    { 0x00c03f, 0x00c03f, RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406) }, /* #9/2/0/f/u = #995 */
    { 0x00df3f, 0x00df3f, RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406) }, /* #9/2/0/f/u0x1 = #996 */
    { 0x00debf, 0x00debf, RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406) }, /* #9/2/0/f/u0x2 = #997 */
    { 0x00ddbf, 0x00ddbf, RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406) }, /* #9/2/0/f/u0x4 = #998 */
    { 0x00dbbf, 0x00dbbf, RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406) }, /* #9/2/0/f/u0x8 = #999 */
    { 0x00d7bf, 0x00d7bf, RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406) }, /* #9/2/0/f/u0x10 = #1000 */
    { 0x00cfbf, 0x00cfbf, RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406) }, /* #9/2/0/f/u0x20 = #1001 */
    { 0x005fff, 0x005fff, RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406) }, /* #9/2/d/0/m = #1002 */
    { 0x00407f, 0x00407f, RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406) }, /* #9/2/d/0/u = #1003 */
    { 0x00407f, 0x00407f, RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406) }, /* #9/2/d/0/u = #1004 */
    { 0x005f7f, 0x005f7f, RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406) }, /* #9/2/d/0/u0x1 = #1005 */
    { 0x005eff, 0x005eff, RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406) }, /* #9/2/d/0/u0x2 = #1006 */
    { 0x005dff, 0x005dff, RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406) }, /* #9/2/d/0/u0x4 = #1007 */
    { 0x005bff, 0x005bff, RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406) }, /* #9/2/d/0/u0x8 = #1008 */
    { 0x0057ff, 0x0057ff, RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406) }, /* #9/2/d/0/u0x10 = #1009 */
    { 0x004fff, 0x004fff, RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406) }, /* #9/2/d/0/u0x20 = #1010 */
    { 0x00dfff, 0x00dfff, RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406) }, /* #9/2/d/f/m = #1011 */
    { 0x00c07f, 0x00c07f, RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406) }, /* #9/2/d/f/u = #1012 */
    { 0x00c07f, 0x00c07f, RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406) }, /* #9/2/d/f/u = #1013 */
    { 0x00df7f, 0x00df7f, RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406) }, /* #9/2/d/f/u0x1 = #1014 */
    { 0x00deff, 0x00deff, RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406) }, /* #9/2/d/f/u0x2 = #1015 */
    { 0x00ddff, 0x00ddff, RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406) }, /* #9/2/d/f/u0x4 = #1016 */
    { 0x00dbff, 0x00dbff, RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406) }, /* #9/2/d/f/u0x8 = #1017 */
    { 0x00d7ff, 0x00d7ff, RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406) }, /* #9/2/d/f/u0x10 = #1018 */
    { 0x00cfff, 0x00cfff, RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406) }, /* #9/2/d/f/u0x20 = #1019 */
    { 0x007fbf, 0x007fbf, RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406) }, /* #9/3/0/0/m = #1020 */
    { 0x00603f, 0x00603f, RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406) }, /* #9/3/0/0/u = #1021 */
    { 0x00603f, 0x00603f, RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406) }, /* #9/3/0/0/u = #1022 */
    { 0x007f3f, 0x007f3f, RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406) }, /* #9/3/0/0/u0x1 = #1023 */
    { 0x007ebf, 0x007ebf, RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406) }, /* #9/3/0/0/u0x2 = #1024 */
    { 0x007dbf, 0x007dbf, RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406) }, /* #9/3/0/0/u0x4 = #1025 */
    { 0x007bbf, 0x007bbf, RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406) }, /* #9/3/0/0/u0x8 = #1026 */
    { 0x0077bf, 0x0077bf, RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406) }, /* #9/3/0/0/u0x10 = #1027 */
    { 0x006fbf, 0x006fbf, RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406) }, /* #9/3/0/0/u0x20 = #1028 */
    { 0x00ffbf, 0x00ffbf, RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406) }, /* #9/3/0/f/m = #1029 */
    { 0x00e03f, 0x00e03f, RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406) }, /* #9/3/0/f/u = #1030 */
    { 0x00e03f, 0x00e03f, RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406) }, /* #9/3/0/f/u = #1031 */
    { 0x00ff3f, 0x00ff3f, RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406) }, /* #9/3/0/f/u0x1 = #1032 */
    { 0x00febf, 0x00febf, RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406) }, /* #9/3/0/f/u0x2 = #1033 */
    { 0x00fdbf, 0x00fdbf, RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406) }, /* #9/3/0/f/u0x4 = #1034 */
    { 0x00fbbf, 0x00fbbf, RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406) }, /* #9/3/0/f/u0x8 = #1035 */
    { 0x00f7bf, 0x00f7bf, RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406) }, /* #9/3/0/f/u0x10 = #1036 */
    { 0x00efbf, 0x00efbf, RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406) }, /* #9/3/0/f/u0x20 = #1037 */
    { 0x007fff, 0x007fff, RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406) }, /* #9/3/d/0/m = #1038 */
    { 0x00607f, 0x00607f, RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406) }, /* #9/3/d/0/u = #1039 */
    { 0x00607f, 0x00607f, RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406) }, /* #9/3/d/0/u = #1040 */
    { 0x007f7f, 0x007f7f, RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406) }, /* #9/3/d/0/u0x1 = #1041 */
    { 0x007eff, 0x007eff, RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406) }, /* #9/3/d/0/u0x2 = #1042 */
    { 0x007dff, 0x007dff, RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406) }, /* #9/3/d/0/u0x4 = #1043 */
    { 0x007bff, 0x007bff, RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406) }, /* #9/3/d/0/u0x8 = #1044 */
    { 0x0077ff, 0x0077ff, RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406) }, /* #9/3/d/0/u0x10 = #1045 */
    { 0x006fff, 0x006fff, RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406) }, /* #9/3/d/0/u0x20 = #1046 */
    { 0x00ffff, 0x00ffff, RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406) }, /* #9/3/d/f/m = #1047 */
    { 0x00e07f, 0x00e07f, RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406) }, /* #9/3/d/f/u = #1048 */
    { 0x00e07f, 0x00e07f, RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406) }, /* #9/3/d/f/u = #1049 */
    { 0x00ff7f, 0x00ff7f, RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406) }, /* #9/3/d/f/u0x1 = #1050 */
    { 0x00feff, 0x00feff, RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406) }, /* #9/3/d/f/u0x2 = #1051 */
    { 0x00fdff, 0x00fdff, RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406) }, /* #9/3/d/f/u0x4 = #1052 */
    { 0x00fbff, 0x00fbff, RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406) }, /* #9/3/d/f/u0x8 = #1053 */
    { 0x00f7ff, 0x00f7ff, RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406) }, /* #9/3/d/f/u0x10 = #1054 */
    { 0x00efff, 0x00efff, RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8476f2a959e17,406) }, /* #9/3/d/f/u0x20 = #1055 */
    { 0x001fa8, 0x001fa8, RTFLOAT64U_INIT_C(1,0x61af18655eb56,74), RTFLOAT64U_INIT_C(0,0x33f645032bca4,1575), RTFLOAT64U_INIT_C(0,0x33f645032bca4,1575) }, /* #10/0/0/0/m = #1056 */
    { 0x000028, 0x000028, RTFLOAT64U_INIT_C(1,0x61af18655eb56,74), RTFLOAT64U_INIT_C(0,0x33f645032bca4,1575), RTFLOAT64U_INIT_C(0,0x33f645032bca4,1575) }, /* #10/0/0/0/u = #1057 */
    { 0x000028, 0x000028, RTFLOAT64U_INIT_C(1,0x61af18655eb56,74), RTFLOAT64U_INIT_C(0,0x33f645032bca4,1575), RTFLOAT64U_INIT_C(0,0x33f645032bca4,1575) }, /* #10/0/0/0/u = #1058 */
    { 0x001028, 0x001028, RTFLOAT64U_INIT_C(1,0x61af18655eb56,74), RTFLOAT64U_INIT_C(0,0x33f645032bca4,1575), RTFLOAT64U_INIT_C(0,0x33f645032bca4,1575) }, /* #10/0/0/0/u0x8 = #1059 */
    { 0x000428, 0x000428, RTFLOAT64U_INIT_C(1,0x61af18655eb56,74), RTFLOAT64U_INIT_C(0,0x33f645032bca4,1575), RTFLOAT64U_INIT_C(0,0x33f645032bca4,1575) }, /* #10/0/0/0/u0x20 = #1060 */
    { 0x009fa8, 0x009fa8, RTFLOAT64U_INIT_C(1,0x61af18655eb56,74), RTFLOAT64U_INIT_C(0,0x33f645032bca4,1575), RTFLOAT64U_INIT_C(0,0x33f645032bca4,1575) }, /* #10/0/0/f/m = #1061 */
    { 0x008028, 0x008028, RTFLOAT64U_INIT_C(1,0x61af18655eb56,74), RTFLOAT64U_INIT_C(0,0x33f645032bca4,1575), RTFLOAT64U_INIT_C(0,0x33f645032bca4,1575) }, /* #10/0/0/f/u = #1062 */
    { 0x008028, 0x008028, RTFLOAT64U_INIT_C(1,0x61af18655eb56,74), RTFLOAT64U_INIT_C(0,0x33f645032bca4,1575), RTFLOAT64U_INIT_C(0,0x33f645032bca4,1575) }, /* #10/0/0/f/u = #1063 */
    { 0x009028, 0x009028, RTFLOAT64U_INIT_C(1,0x61af18655eb56,74), RTFLOAT64U_INIT_C(0,0x33f645032bca4,1575), RTFLOAT64U_INIT_C(0,0x33f645032bca4,1575) }, /* #10/0/0/f/u0x8 = #1064 */
    { 0x008428, 0x008428, RTFLOAT64U_INIT_C(1,0x61af18655eb56,74), RTFLOAT64U_INIT_C(0,0x33f645032bca4,1575), RTFLOAT64U_INIT_C(0,0x33f645032bca4,1575) }, /* #10/0/0/f/u0x20 = #1065 */
    { 0x001fe8, 0x001fe8, RTFLOAT64U_INIT_C(1,0x61af18655eb56,74), RTFLOAT64U_INIT_C(0,0x33f645032bca4,1575), RTFLOAT64U_INIT_C(0,0x33f645032bca4,1575) }, /* #10/0/d/0/m = #1066 */
    { 0x000068, 0x000068, RTFLOAT64U_INIT_C(1,0x61af18655eb56,74), RTFLOAT64U_INIT_C(0,0x33f645032bca4,1575), RTFLOAT64U_INIT_C(0,0x33f645032bca4,1575) }, /* #10/0/d/0/u = #1067 */
    { 0x000068, 0x000068, RTFLOAT64U_INIT_C(1,0x61af18655eb56,74), RTFLOAT64U_INIT_C(0,0x33f645032bca4,1575), RTFLOAT64U_INIT_C(0,0x33f645032bca4,1575) }, /* #10/0/d/0/u = #1068 */
    { 0x001068, 0x001068, RTFLOAT64U_INIT_C(1,0x61af18655eb56,74), RTFLOAT64U_INIT_C(0,0x33f645032bca4,1575), RTFLOAT64U_INIT_C(0,0x33f645032bca4,1575) }, /* #10/0/d/0/u0x8 = #1069 */
    { 0x000468, 0x000468, RTFLOAT64U_INIT_C(1,0x61af18655eb56,74), RTFLOAT64U_INIT_C(0,0x33f645032bca4,1575), RTFLOAT64U_INIT_C(0,0x33f645032bca4,1575) }, /* #10/0/d/0/u0x20 = #1070 */
    { 0x009fe8, 0x009fe8, RTFLOAT64U_INIT_C(1,0x61af18655eb56,74), RTFLOAT64U_INIT_C(0,0x33f645032bca4,1575), RTFLOAT64U_INIT_C(0,0x33f645032bca4,1575) }, /* #10/0/d/f/m = #1071 */
    { 0x008068, 0x008068, RTFLOAT64U_INIT_C(1,0x61af18655eb56,74), RTFLOAT64U_INIT_C(0,0x33f645032bca4,1575), RTFLOAT64U_INIT_C(0,0x33f645032bca4,1575) }, /* #10/0/d/f/u = #1072 */
    { 0x008068, 0x008068, RTFLOAT64U_INIT_C(1,0x61af18655eb56,74), RTFLOAT64U_INIT_C(0,0x33f645032bca4,1575), RTFLOAT64U_INIT_C(0,0x33f645032bca4,1575) }, /* #10/0/d/f/u = #1073 */
    { 0x009068, 0x009068, RTFLOAT64U_INIT_C(1,0x61af18655eb56,74), RTFLOAT64U_INIT_C(0,0x33f645032bca4,1575), RTFLOAT64U_INIT_C(0,0x33f645032bca4,1575) }, /* #10/0/d/f/u0x8 = #1074 */
    { 0x008468, 0x008468, RTFLOAT64U_INIT_C(1,0x61af18655eb56,74), RTFLOAT64U_INIT_C(0,0x33f645032bca4,1575), RTFLOAT64U_INIT_C(0,0x33f645032bca4,1575) }, /* #10/0/d/f/u0x20 = #1075 */
    { 0x003fa8, 0x003fa8, RTFLOAT64U_INIT_C(1,0x61af18655eb56,74), RTFLOAT64U_INIT_C(0,0x33f645032bca4,1575), RTFLOAT64U_INIT_C(0,0x33f645032bca3,1575) }, /* #10/1/0/0/m = #1076 */
    { 0x002028, 0x002028, RTFLOAT64U_INIT_C(1,0x61af18655eb56,74), RTFLOAT64U_INIT_C(0,0x33f645032bca4,1575), RTFLOAT64U_INIT_C(0,0x33f645032bca3,1575) }, /* #10/1/0/0/u = #1077 */
    { 0x002028, 0x002028, RTFLOAT64U_INIT_C(1,0x61af18655eb56,74), RTFLOAT64U_INIT_C(0,0x33f645032bca4,1575), RTFLOAT64U_INIT_C(0,0x33f645032bca3,1575) }, /* #10/1/0/0/u = #1078 */
    { 0x003028, 0x003028, RTFLOAT64U_INIT_C(1,0x61af18655eb56,74), RTFLOAT64U_INIT_C(0,0x33f645032bca4,1575), RTFLOAT64U_INIT_C(0,0x33f645032bca3,1575) }, /* #10/1/0/0/u0x8 = #1079 */
    { 0x002428, 0x002428, RTFLOAT64U_INIT_C(1,0x61af18655eb56,74), RTFLOAT64U_INIT_C(0,0x33f645032bca4,1575), RTFLOAT64U_INIT_C(0,0x33f645032bca3,1575) }, /* #10/1/0/0/u0x20 = #1080 */
    { 0x00bfa8, 0x00bfa8, RTFLOAT64U_INIT_C(1,0x61af18655eb56,74), RTFLOAT64U_INIT_C(0,0x33f645032bca4,1575), RTFLOAT64U_INIT_C(0,0x33f645032bca3,1575) }, /* #10/1/0/f/m = #1081 */
    { 0x00a028, 0x00a028, RTFLOAT64U_INIT_C(1,0x61af18655eb56,74), RTFLOAT64U_INIT_C(0,0x33f645032bca4,1575), RTFLOAT64U_INIT_C(0,0x33f645032bca3,1575) }, /* #10/1/0/f/u = #1082 */
    { 0x00a028, 0x00a028, RTFLOAT64U_INIT_C(1,0x61af18655eb56,74), RTFLOAT64U_INIT_C(0,0x33f645032bca4,1575), RTFLOAT64U_INIT_C(0,0x33f645032bca3,1575) }, /* #10/1/0/f/u = #1083 */
    { 0x00b028, 0x00b028, RTFLOAT64U_INIT_C(1,0x61af18655eb56,74), RTFLOAT64U_INIT_C(0,0x33f645032bca4,1575), RTFLOAT64U_INIT_C(0,0x33f645032bca3,1575) }, /* #10/1/0/f/u0x8 = #1084 */
    { 0x00a428, 0x00a428, RTFLOAT64U_INIT_C(1,0x61af18655eb56,74), RTFLOAT64U_INIT_C(0,0x33f645032bca4,1575), RTFLOAT64U_INIT_C(0,0x33f645032bca3,1575) }, /* #10/1/0/f/u0x20 = #1085 */
    { 0x003fe8, 0x003fe8, RTFLOAT64U_INIT_C(1,0x61af18655eb56,74), RTFLOAT64U_INIT_C(0,0x33f645032bca4,1575), RTFLOAT64U_INIT_C(0,0x33f645032bca3,1575) }, /* #10/1/d/0/m = #1086 */
    { 0x002068, 0x002068, RTFLOAT64U_INIT_C(1,0x61af18655eb56,74), RTFLOAT64U_INIT_C(0,0x33f645032bca4,1575), RTFLOAT64U_INIT_C(0,0x33f645032bca3,1575) }, /* #10/1/d/0/u = #1087 */
    { 0x002068, 0x002068, RTFLOAT64U_INIT_C(1,0x61af18655eb56,74), RTFLOAT64U_INIT_C(0,0x33f645032bca4,1575), RTFLOAT64U_INIT_C(0,0x33f645032bca3,1575) }, /* #10/1/d/0/u = #1088 */
    { 0x003068, 0x003068, RTFLOAT64U_INIT_C(1,0x61af18655eb56,74), RTFLOAT64U_INIT_C(0,0x33f645032bca4,1575), RTFLOAT64U_INIT_C(0,0x33f645032bca3,1575) }, /* #10/1/d/0/u0x8 = #1089 */
    { 0x002468, 0x002468, RTFLOAT64U_INIT_C(1,0x61af18655eb56,74), RTFLOAT64U_INIT_C(0,0x33f645032bca4,1575), RTFLOAT64U_INIT_C(0,0x33f645032bca3,1575) }, /* #10/1/d/0/u0x20 = #1090 */
    { 0x00bfe8, 0x00bfe8, RTFLOAT64U_INIT_C(1,0x61af18655eb56,74), RTFLOAT64U_INIT_C(0,0x33f645032bca4,1575), RTFLOAT64U_INIT_C(0,0x33f645032bca3,1575) }, /* #10/1/d/f/m = #1091 */
    { 0x00a068, 0x00a068, RTFLOAT64U_INIT_C(1,0x61af18655eb56,74), RTFLOAT64U_INIT_C(0,0x33f645032bca4,1575), RTFLOAT64U_INIT_C(0,0x33f645032bca3,1575) }, /* #10/1/d/f/u = #1092 */
    { 0x00a068, 0x00a068, RTFLOAT64U_INIT_C(1,0x61af18655eb56,74), RTFLOAT64U_INIT_C(0,0x33f645032bca4,1575), RTFLOAT64U_INIT_C(0,0x33f645032bca3,1575) }, /* #10/1/d/f/u = #1093 */
    { 0x00b068, 0x00b068, RTFLOAT64U_INIT_C(1,0x61af18655eb56,74), RTFLOAT64U_INIT_C(0,0x33f645032bca4,1575), RTFLOAT64U_INIT_C(0,0x33f645032bca3,1575) }, /* #10/1/d/f/u0x8 = #1094 */
    { 0x00a468, 0x00a468, RTFLOAT64U_INIT_C(1,0x61af18655eb56,74), RTFLOAT64U_INIT_C(0,0x33f645032bca4,1575), RTFLOAT64U_INIT_C(0,0x33f645032bca3,1575) }, /* #10/1/d/f/u0x20 = #1095 */
    { 0x005fa8, 0x005fa8, RTFLOAT64U_INIT_C(1,0x61af18655eb56,74), RTFLOAT64U_INIT_C(0,0x33f645032bca4,1575), RTFLOAT64U_INIT_C(0,0x33f645032bca4,1575) }, /* #10/2/0/0/m = #1096 */
    { 0x004028, 0x004028, RTFLOAT64U_INIT_C(1,0x61af18655eb56,74), RTFLOAT64U_INIT_C(0,0x33f645032bca4,1575), RTFLOAT64U_INIT_C(0,0x33f645032bca4,1575) }, /* #10/2/0/0/u = #1097 */
    { 0x004028, 0x004028, RTFLOAT64U_INIT_C(1,0x61af18655eb56,74), RTFLOAT64U_INIT_C(0,0x33f645032bca4,1575), RTFLOAT64U_INIT_C(0,0x33f645032bca4,1575) }, /* #10/2/0/0/u = #1098 */
    { 0x005028, 0x005028, RTFLOAT64U_INIT_C(1,0x61af18655eb56,74), RTFLOAT64U_INIT_C(0,0x33f645032bca4,1575), RTFLOAT64U_INIT_C(0,0x33f645032bca4,1575) }, /* #10/2/0/0/u0x8 = #1099 */
    { 0x004428, 0x004428, RTFLOAT64U_INIT_C(1,0x61af18655eb56,74), RTFLOAT64U_INIT_C(0,0x33f645032bca4,1575), RTFLOAT64U_INIT_C(0,0x33f645032bca4,1575) }, /* #10/2/0/0/u0x20 = #1100 */
    { 0x00dfa8, 0x00dfa8, RTFLOAT64U_INIT_C(1,0x61af18655eb56,74), RTFLOAT64U_INIT_C(0,0x33f645032bca4,1575), RTFLOAT64U_INIT_C(0,0x33f645032bca4,1575) }, /* #10/2/0/f/m = #1101 */
    { 0x00c028, 0x00c028, RTFLOAT64U_INIT_C(1,0x61af18655eb56,74), RTFLOAT64U_INIT_C(0,0x33f645032bca4,1575), RTFLOAT64U_INIT_C(0,0x33f645032bca4,1575) }, /* #10/2/0/f/u = #1102 */
    { 0x00c028, 0x00c028, RTFLOAT64U_INIT_C(1,0x61af18655eb56,74), RTFLOAT64U_INIT_C(0,0x33f645032bca4,1575), RTFLOAT64U_INIT_C(0,0x33f645032bca4,1575) }, /* #10/2/0/f/u = #1103 */
    { 0x00d028, 0x00d028, RTFLOAT64U_INIT_C(1,0x61af18655eb56,74), RTFLOAT64U_INIT_C(0,0x33f645032bca4,1575), RTFLOAT64U_INIT_C(0,0x33f645032bca4,1575) }, /* #10/2/0/f/u0x8 = #1104 */
    { 0x00c428, 0x00c428, RTFLOAT64U_INIT_C(1,0x61af18655eb56,74), RTFLOAT64U_INIT_C(0,0x33f645032bca4,1575), RTFLOAT64U_INIT_C(0,0x33f645032bca4,1575) }, /* #10/2/0/f/u0x20 = #1105 */
    { 0x005fe8, 0x005fe8, RTFLOAT64U_INIT_C(1,0x61af18655eb56,74), RTFLOAT64U_INIT_C(0,0x33f645032bca4,1575), RTFLOAT64U_INIT_C(0,0x33f645032bca4,1575) }, /* #10/2/d/0/m = #1106 */
    { 0x004068, 0x004068, RTFLOAT64U_INIT_C(1,0x61af18655eb56,74), RTFLOAT64U_INIT_C(0,0x33f645032bca4,1575), RTFLOAT64U_INIT_C(0,0x33f645032bca4,1575) }, /* #10/2/d/0/u = #1107 */
    { 0x004068, 0x004068, RTFLOAT64U_INIT_C(1,0x61af18655eb56,74), RTFLOAT64U_INIT_C(0,0x33f645032bca4,1575), RTFLOAT64U_INIT_C(0,0x33f645032bca4,1575) }, /* #10/2/d/0/u = #1108 */
    { 0x005068, 0x005068, RTFLOAT64U_INIT_C(1,0x61af18655eb56,74), RTFLOAT64U_INIT_C(0,0x33f645032bca4,1575), RTFLOAT64U_INIT_C(0,0x33f645032bca4,1575) }, /* #10/2/d/0/u0x8 = #1109 */
    { 0x004468, 0x004468, RTFLOAT64U_INIT_C(1,0x61af18655eb56,74), RTFLOAT64U_INIT_C(0,0x33f645032bca4,1575), RTFLOAT64U_INIT_C(0,0x33f645032bca4,1575) }, /* #10/2/d/0/u0x20 = #1110 */
    { 0x00dfe8, 0x00dfe8, RTFLOAT64U_INIT_C(1,0x61af18655eb56,74), RTFLOAT64U_INIT_C(0,0x33f645032bca4,1575), RTFLOAT64U_INIT_C(0,0x33f645032bca4,1575) }, /* #10/2/d/f/m = #1111 */
    { 0x00c068, 0x00c068, RTFLOAT64U_INIT_C(1,0x61af18655eb56,74), RTFLOAT64U_INIT_C(0,0x33f645032bca4,1575), RTFLOAT64U_INIT_C(0,0x33f645032bca4,1575) }, /* #10/2/d/f/u = #1112 */
    { 0x00c068, 0x00c068, RTFLOAT64U_INIT_C(1,0x61af18655eb56,74), RTFLOAT64U_INIT_C(0,0x33f645032bca4,1575), RTFLOAT64U_INIT_C(0,0x33f645032bca4,1575) }, /* #10/2/d/f/u = #1113 */
    { 0x00d068, 0x00d068, RTFLOAT64U_INIT_C(1,0x61af18655eb56,74), RTFLOAT64U_INIT_C(0,0x33f645032bca4,1575), RTFLOAT64U_INIT_C(0,0x33f645032bca4,1575) }, /* #10/2/d/f/u0x8 = #1114 */
    { 0x00c468, 0x00c468, RTFLOAT64U_INIT_C(1,0x61af18655eb56,74), RTFLOAT64U_INIT_C(0,0x33f645032bca4,1575), RTFLOAT64U_INIT_C(0,0x33f645032bca4,1575) }, /* #10/2/d/f/u0x20 = #1115 */
    { 0x007fa8, 0x007fa8, RTFLOAT64U_INIT_C(1,0x61af18655eb56,74), RTFLOAT64U_INIT_C(0,0x33f645032bca4,1575), RTFLOAT64U_INIT_C(0,0x33f645032bca3,1575) }, /* #10/3/0/0/m = #1116 */
    { 0x006028, 0x006028, RTFLOAT64U_INIT_C(1,0x61af18655eb56,74), RTFLOAT64U_INIT_C(0,0x33f645032bca4,1575), RTFLOAT64U_INIT_C(0,0x33f645032bca3,1575) }, /* #10/3/0/0/u = #1117 */
    { 0x006028, 0x006028, RTFLOAT64U_INIT_C(1,0x61af18655eb56,74), RTFLOAT64U_INIT_C(0,0x33f645032bca4,1575), RTFLOAT64U_INIT_C(0,0x33f645032bca3,1575) }, /* #10/3/0/0/u = #1118 */
    { 0x007028, 0x007028, RTFLOAT64U_INIT_C(1,0x61af18655eb56,74), RTFLOAT64U_INIT_C(0,0x33f645032bca4,1575), RTFLOAT64U_INIT_C(0,0x33f645032bca3,1575) }, /* #10/3/0/0/u0x8 = #1119 */
    { 0x006428, 0x006428, RTFLOAT64U_INIT_C(1,0x61af18655eb56,74), RTFLOAT64U_INIT_C(0,0x33f645032bca4,1575), RTFLOAT64U_INIT_C(0,0x33f645032bca3,1575) }, /* #10/3/0/0/u0x20 = #1120 */
    { 0x00ffa8, 0x00ffa8, RTFLOAT64U_INIT_C(1,0x61af18655eb56,74), RTFLOAT64U_INIT_C(0,0x33f645032bca4,1575), RTFLOAT64U_INIT_C(0,0x33f645032bca3,1575) }, /* #10/3/0/f/m = #1121 */
    { 0x00e028, 0x00e028, RTFLOAT64U_INIT_C(1,0x61af18655eb56,74), RTFLOAT64U_INIT_C(0,0x33f645032bca4,1575), RTFLOAT64U_INIT_C(0,0x33f645032bca3,1575) }, /* #10/3/0/f/u = #1122 */
    { 0x00e028, 0x00e028, RTFLOAT64U_INIT_C(1,0x61af18655eb56,74), RTFLOAT64U_INIT_C(0,0x33f645032bca4,1575), RTFLOAT64U_INIT_C(0,0x33f645032bca3,1575) }, /* #10/3/0/f/u = #1123 */
    { 0x00f028, 0x00f028, RTFLOAT64U_INIT_C(1,0x61af18655eb56,74), RTFLOAT64U_INIT_C(0,0x33f645032bca4,1575), RTFLOAT64U_INIT_C(0,0x33f645032bca3,1575) }, /* #10/3/0/f/u0x8 = #1124 */
    { 0x00e428, 0x00e428, RTFLOAT64U_INIT_C(1,0x61af18655eb56,74), RTFLOAT64U_INIT_C(0,0x33f645032bca4,1575), RTFLOAT64U_INIT_C(0,0x33f645032bca3,1575) }, /* #10/3/0/f/u0x20 = #1125 */
    { 0x007fe8, 0x007fe8, RTFLOAT64U_INIT_C(1,0x61af18655eb56,74), RTFLOAT64U_INIT_C(0,0x33f645032bca4,1575), RTFLOAT64U_INIT_C(0,0x33f645032bca3,1575) }, /* #10/3/d/0/m = #1126 */
    { 0x006068, 0x006068, RTFLOAT64U_INIT_C(1,0x61af18655eb56,74), RTFLOAT64U_INIT_C(0,0x33f645032bca4,1575), RTFLOAT64U_INIT_C(0,0x33f645032bca3,1575) }, /* #10/3/d/0/u = #1127 */
    { 0x006068, 0x006068, RTFLOAT64U_INIT_C(1,0x61af18655eb56,74), RTFLOAT64U_INIT_C(0,0x33f645032bca4,1575), RTFLOAT64U_INIT_C(0,0x33f645032bca3,1575) }, /* #10/3/d/0/u = #1128 */
    { 0x007068, 0x007068, RTFLOAT64U_INIT_C(1,0x61af18655eb56,74), RTFLOAT64U_INIT_C(0,0x33f645032bca4,1575), RTFLOAT64U_INIT_C(0,0x33f645032bca3,1575) }, /* #10/3/d/0/u0x8 = #1129 */
    { 0x006468, 0x006468, RTFLOAT64U_INIT_C(1,0x61af18655eb56,74), RTFLOAT64U_INIT_C(0,0x33f645032bca4,1575), RTFLOAT64U_INIT_C(0,0x33f645032bca3,1575) }, /* #10/3/d/0/u0x20 = #1130 */
    { 0x00ffe8, 0x00ffe8, RTFLOAT64U_INIT_C(1,0x61af18655eb56,74), RTFLOAT64U_INIT_C(0,0x33f645032bca4,1575), RTFLOAT64U_INIT_C(0,0x33f645032bca3,1575) }, /* #10/3/d/f/m = #1131 */
    { 0x00e068, 0x00e068, RTFLOAT64U_INIT_C(1,0x61af18655eb56,74), RTFLOAT64U_INIT_C(0,0x33f645032bca4,1575), RTFLOAT64U_INIT_C(0,0x33f645032bca3,1575) }, /* #10/3/d/f/u = #1132 */
    { 0x00e068, 0x00e068, RTFLOAT64U_INIT_C(1,0x61af18655eb56,74), RTFLOAT64U_INIT_C(0,0x33f645032bca4,1575), RTFLOAT64U_INIT_C(0,0x33f645032bca3,1575) }, /* #10/3/d/f/u = #1133 */
    { 0x00f068, 0x00f068, RTFLOAT64U_INIT_C(1,0x61af18655eb56,74), RTFLOAT64U_INIT_C(0,0x33f645032bca4,1575), RTFLOAT64U_INIT_C(0,0x33f645032bca3,1575) }, /* #10/3/d/f/u0x8 = #1134 */
    { 0x00e468, 0x00e468, RTFLOAT64U_INIT_C(1,0x61af18655eb56,74), RTFLOAT64U_INIT_C(0,0x33f645032bca4,1575), RTFLOAT64U_INIT_C(0,0x33f645032bca3,1575) }, /* #10/3/d/f/u0x20 = #1135 */
    { 0x001fa4, 0x001fa4, RTFLOAT64U_INIT_C(0,0x92a817928fae,1507), RTFLOAT64U_INIT_C(1,0xe95261fe06411,73), RTFLOAT64U_INIT_C(0,0x92a817928fae,1507) }, /* #11/0/0/0/m = #1136 */
    { 0x000024, 0x000024, RTFLOAT64U_INIT_C(0,0x92a817928fae,1507), RTFLOAT64U_INIT_C(1,0xe95261fe06411,73), RTFLOAT64U_INIT_C(0,0x92a817928fae,1507) }, /* #11/0/0/0/u = #1137 */
    { 0x000024, 0x000024, RTFLOAT64U_INIT_C(0,0x92a817928fae,1507), RTFLOAT64U_INIT_C(1,0xe95261fe06411,73), RTFLOAT64U_INIT_C(0,0x92a817928fae,1507) }, /* #11/0/0/0/u = #1138 */
    { 0x001024, 0x001024, RTFLOAT64U_INIT_C(0,0x92a817928fae,1507), RTFLOAT64U_INIT_C(1,0xe95261fe06411,73), RTFLOAT64U_INIT_C(0,0x92a817928fae,1507) }, /* #11/0/0/0/u0x4 = #1139 */
    { 0x000224, 0x000224, RTFLOAT64U_INIT_C(0,0x92a817928fae,1507), RTFLOAT64U_INIT_C(1,0xe95261fe06411,73), RTFLOAT64U_INIT_C(0,0x92a817928fae,1507) }, /* #11/0/0/0/u0x20 = #1140 */
    { 0x009fa4, 0x009fa4, RTFLOAT64U_INIT_C(0,0x92a817928fae,1507), RTFLOAT64U_INIT_C(1,0xe95261fe06411,73), RTFLOAT64U_INIT_C(0,0x92a817928fae,1507) }, /* #11/0/0/f/m = #1141 */
    { 0x008024, 0x008024, RTFLOAT64U_INIT_C(0,0x92a817928fae,1507), RTFLOAT64U_INIT_C(1,0xe95261fe06411,73), RTFLOAT64U_INIT_C(0,0x92a817928fae,1507) }, /* #11/0/0/f/u = #1142 */
    { 0x008024, 0x008024, RTFLOAT64U_INIT_C(0,0x92a817928fae,1507), RTFLOAT64U_INIT_C(1,0xe95261fe06411,73), RTFLOAT64U_INIT_C(0,0x92a817928fae,1507) }, /* #11/0/0/f/u = #1143 */
    { 0x009024, 0x009024, RTFLOAT64U_INIT_C(0,0x92a817928fae,1507), RTFLOAT64U_INIT_C(1,0xe95261fe06411,73), RTFLOAT64U_INIT_C(0,0x92a817928fae,1507) }, /* #11/0/0/f/u0x4 = #1144 */
    { 0x008224, 0x008224, RTFLOAT64U_INIT_C(0,0x92a817928fae,1507), RTFLOAT64U_INIT_C(1,0xe95261fe06411,73), RTFLOAT64U_INIT_C(0,0x92a817928fae,1507) }, /* #11/0/0/f/u0x20 = #1145 */
    { 0x001fe4, 0x001fe4, RTFLOAT64U_INIT_C(0,0x92a817928fae,1507), RTFLOAT64U_INIT_C(1,0xe95261fe06411,73), RTFLOAT64U_INIT_C(0,0x92a817928fae,1507) }, /* #11/0/d/0/m = #1146 */
    { 0x000064, 0x000064, RTFLOAT64U_INIT_C(0,0x92a817928fae,1507), RTFLOAT64U_INIT_C(1,0xe95261fe06411,73), RTFLOAT64U_INIT_C(0,0x92a817928fae,1507) }, /* #11/0/d/0/u = #1147 */
    { 0x000064, 0x000064, RTFLOAT64U_INIT_C(0,0x92a817928fae,1507), RTFLOAT64U_INIT_C(1,0xe95261fe06411,73), RTFLOAT64U_INIT_C(0,0x92a817928fae,1507) }, /* #11/0/d/0/u = #1148 */
    { 0x001064, 0x001064, RTFLOAT64U_INIT_C(0,0x92a817928fae,1507), RTFLOAT64U_INIT_C(1,0xe95261fe06411,73), RTFLOAT64U_INIT_C(0,0x92a817928fae,1507) }, /* #11/0/d/0/u0x4 = #1149 */
    { 0x000264, 0x000264, RTFLOAT64U_INIT_C(0,0x92a817928fae,1507), RTFLOAT64U_INIT_C(1,0xe95261fe06411,73), RTFLOAT64U_INIT_C(0,0x92a817928fae,1507) }, /* #11/0/d/0/u0x20 = #1150 */
    { 0x009fe4, 0x009fe4, RTFLOAT64U_INIT_C(0,0x92a817928fae,1507), RTFLOAT64U_INIT_C(1,0xe95261fe06411,73), RTFLOAT64U_INIT_C(0,0x92a817928fae,1507) }, /* #11/0/d/f/m = #1151 */
    { 0x008064, 0x008064, RTFLOAT64U_INIT_C(0,0x92a817928fae,1507), RTFLOAT64U_INIT_C(1,0xe95261fe06411,73), RTFLOAT64U_INIT_C(0,0x92a817928fae,1507) }, /* #11/0/d/f/u = #1152 */
    { 0x008064, 0x008064, RTFLOAT64U_INIT_C(0,0x92a817928fae,1507), RTFLOAT64U_INIT_C(1,0xe95261fe06411,73), RTFLOAT64U_INIT_C(0,0x92a817928fae,1507) }, /* #11/0/d/f/u = #1153 */
    { 0x009064, 0x009064, RTFLOAT64U_INIT_C(0,0x92a817928fae,1507), RTFLOAT64U_INIT_C(1,0xe95261fe06411,73), RTFLOAT64U_INIT_C(0,0x92a817928fae,1507) }, /* #11/0/d/f/u0x4 = #1154 */
    { 0x008264, 0x008264, RTFLOAT64U_INIT_C(0,0x92a817928fae,1507), RTFLOAT64U_INIT_C(1,0xe95261fe06411,73), RTFLOAT64U_INIT_C(0,0x92a817928fae,1507) }, /* #11/0/d/f/u0x20 = #1155 */
    { 0x003fa4, 0x003fa4, RTFLOAT64U_INIT_C(0,0x92a817928fae,1507), RTFLOAT64U_INIT_C(1,0xe95261fe06411,73), RTFLOAT64U_INIT_C(0,0x92a817928fad,1507) }, /* #11/1/0/0/m = #1156 */
    { 0x002024, 0x002024, RTFLOAT64U_INIT_C(0,0x92a817928fae,1507), RTFLOAT64U_INIT_C(1,0xe95261fe06411,73), RTFLOAT64U_INIT_C(0,0x92a817928fad,1507) }, /* #11/1/0/0/u = #1157 */
    { 0x002024, 0x002024, RTFLOAT64U_INIT_C(0,0x92a817928fae,1507), RTFLOAT64U_INIT_C(1,0xe95261fe06411,73), RTFLOAT64U_INIT_C(0,0x92a817928fad,1507) }, /* #11/1/0/0/u = #1158 */
    { 0x003024, 0x003024, RTFLOAT64U_INIT_C(0,0x92a817928fae,1507), RTFLOAT64U_INIT_C(1,0xe95261fe06411,73), RTFLOAT64U_INIT_C(0,0x92a817928fad,1507) }, /* #11/1/0/0/u0x4 = #1159 */
    { 0x002224, 0x002224, RTFLOAT64U_INIT_C(0,0x92a817928fae,1507), RTFLOAT64U_INIT_C(1,0xe95261fe06411,73), RTFLOAT64U_INIT_C(0,0x92a817928fad,1507) }, /* #11/1/0/0/u0x20 = #1160 */
    { 0x00bfa4, 0x00bfa4, RTFLOAT64U_INIT_C(0,0x92a817928fae,1507), RTFLOAT64U_INIT_C(1,0xe95261fe06411,73), RTFLOAT64U_INIT_C(0,0x92a817928fad,1507) }, /* #11/1/0/f/m = #1161 */
    { 0x00a024, 0x00a024, RTFLOAT64U_INIT_C(0,0x92a817928fae,1507), RTFLOAT64U_INIT_C(1,0xe95261fe06411,73), RTFLOAT64U_INIT_C(0,0x92a817928fad,1507) }, /* #11/1/0/f/u = #1162 */
    { 0x00a024, 0x00a024, RTFLOAT64U_INIT_C(0,0x92a817928fae,1507), RTFLOAT64U_INIT_C(1,0xe95261fe06411,73), RTFLOAT64U_INIT_C(0,0x92a817928fad,1507) }, /* #11/1/0/f/u = #1163 */
    { 0x00b024, 0x00b024, RTFLOAT64U_INIT_C(0,0x92a817928fae,1507), RTFLOAT64U_INIT_C(1,0xe95261fe06411,73), RTFLOAT64U_INIT_C(0,0x92a817928fad,1507) }, /* #11/1/0/f/u0x4 = #1164 */
    { 0x00a224, 0x00a224, RTFLOAT64U_INIT_C(0,0x92a817928fae,1507), RTFLOAT64U_INIT_C(1,0xe95261fe06411,73), RTFLOAT64U_INIT_C(0,0x92a817928fad,1507) }, /* #11/1/0/f/u0x20 = #1165 */
    { 0x003fe4, 0x003fe4, RTFLOAT64U_INIT_C(0,0x92a817928fae,1507), RTFLOAT64U_INIT_C(1,0xe95261fe06411,73), RTFLOAT64U_INIT_C(0,0x92a817928fad,1507) }, /* #11/1/d/0/m = #1166 */
    { 0x002064, 0x002064, RTFLOAT64U_INIT_C(0,0x92a817928fae,1507), RTFLOAT64U_INIT_C(1,0xe95261fe06411,73), RTFLOAT64U_INIT_C(0,0x92a817928fad,1507) }, /* #11/1/d/0/u = #1167 */
    { 0x002064, 0x002064, RTFLOAT64U_INIT_C(0,0x92a817928fae,1507), RTFLOAT64U_INIT_C(1,0xe95261fe06411,73), RTFLOAT64U_INIT_C(0,0x92a817928fad,1507) }, /* #11/1/d/0/u = #1168 */
    { 0x003064, 0x003064, RTFLOAT64U_INIT_C(0,0x92a817928fae,1507), RTFLOAT64U_INIT_C(1,0xe95261fe06411,73), RTFLOAT64U_INIT_C(0,0x92a817928fad,1507) }, /* #11/1/d/0/u0x4 = #1169 */
    { 0x002264, 0x002264, RTFLOAT64U_INIT_C(0,0x92a817928fae,1507), RTFLOAT64U_INIT_C(1,0xe95261fe06411,73), RTFLOAT64U_INIT_C(0,0x92a817928fad,1507) }, /* #11/1/d/0/u0x20 = #1170 */
    { 0x00bfe4, 0x00bfe4, RTFLOAT64U_INIT_C(0,0x92a817928fae,1507), RTFLOAT64U_INIT_C(1,0xe95261fe06411,73), RTFLOAT64U_INIT_C(0,0x92a817928fad,1507) }, /* #11/1/d/f/m = #1171 */
    { 0x00a064, 0x00a064, RTFLOAT64U_INIT_C(0,0x92a817928fae,1507), RTFLOAT64U_INIT_C(1,0xe95261fe06411,73), RTFLOAT64U_INIT_C(0,0x92a817928fad,1507) }, /* #11/1/d/f/u = #1172 */
    { 0x00a064, 0x00a064, RTFLOAT64U_INIT_C(0,0x92a817928fae,1507), RTFLOAT64U_INIT_C(1,0xe95261fe06411,73), RTFLOAT64U_INIT_C(0,0x92a817928fad,1507) }, /* #11/1/d/f/u = #1173 */
    { 0x00b064, 0x00b064, RTFLOAT64U_INIT_C(0,0x92a817928fae,1507), RTFLOAT64U_INIT_C(1,0xe95261fe06411,73), RTFLOAT64U_INIT_C(0,0x92a817928fad,1507) }, /* #11/1/d/f/u0x4 = #1174 */
    { 0x00a264, 0x00a264, RTFLOAT64U_INIT_C(0,0x92a817928fae,1507), RTFLOAT64U_INIT_C(1,0xe95261fe06411,73), RTFLOAT64U_INIT_C(0,0x92a817928fad,1507) }, /* #11/1/d/f/u0x20 = #1175 */
    { 0x005fa4, 0x005fa4, RTFLOAT64U_INIT_C(0,0x92a817928fae,1507), RTFLOAT64U_INIT_C(1,0xe95261fe06411,73), RTFLOAT64U_INIT_C(0,0x92a817928fae,1507) }, /* #11/2/0/0/m = #1176 */
    { 0x004024, 0x004024, RTFLOAT64U_INIT_C(0,0x92a817928fae,1507), RTFLOAT64U_INIT_C(1,0xe95261fe06411,73), RTFLOAT64U_INIT_C(0,0x92a817928fae,1507) }, /* #11/2/0/0/u = #1177 */
    { 0x004024, 0x004024, RTFLOAT64U_INIT_C(0,0x92a817928fae,1507), RTFLOAT64U_INIT_C(1,0xe95261fe06411,73), RTFLOAT64U_INIT_C(0,0x92a817928fae,1507) }, /* #11/2/0/0/u = #1178 */
    { 0x005024, 0x005024, RTFLOAT64U_INIT_C(0,0x92a817928fae,1507), RTFLOAT64U_INIT_C(1,0xe95261fe06411,73), RTFLOAT64U_INIT_C(0,0x92a817928fae,1507) }, /* #11/2/0/0/u0x4 = #1179 */
    { 0x004224, 0x004224, RTFLOAT64U_INIT_C(0,0x92a817928fae,1507), RTFLOAT64U_INIT_C(1,0xe95261fe06411,73), RTFLOAT64U_INIT_C(0,0x92a817928fae,1507) }, /* #11/2/0/0/u0x20 = #1180 */
    { 0x00dfa4, 0x00dfa4, RTFLOAT64U_INIT_C(0,0x92a817928fae,1507), RTFLOAT64U_INIT_C(1,0xe95261fe06411,73), RTFLOAT64U_INIT_C(0,0x92a817928fae,1507) }, /* #11/2/0/f/m = #1181 */
    { 0x00c024, 0x00c024, RTFLOAT64U_INIT_C(0,0x92a817928fae,1507), RTFLOAT64U_INIT_C(1,0xe95261fe06411,73), RTFLOAT64U_INIT_C(0,0x92a817928fae,1507) }, /* #11/2/0/f/u = #1182 */
    { 0x00c024, 0x00c024, RTFLOAT64U_INIT_C(0,0x92a817928fae,1507), RTFLOAT64U_INIT_C(1,0xe95261fe06411,73), RTFLOAT64U_INIT_C(0,0x92a817928fae,1507) }, /* #11/2/0/f/u = #1183 */
    { 0x00d024, 0x00d024, RTFLOAT64U_INIT_C(0,0x92a817928fae,1507), RTFLOAT64U_INIT_C(1,0xe95261fe06411,73), RTFLOAT64U_INIT_C(0,0x92a817928fae,1507) }, /* #11/2/0/f/u0x4 = #1184 */
    { 0x00c224, 0x00c224, RTFLOAT64U_INIT_C(0,0x92a817928fae,1507), RTFLOAT64U_INIT_C(1,0xe95261fe06411,73), RTFLOAT64U_INIT_C(0,0x92a817928fae,1507) }, /* #11/2/0/f/u0x20 = #1185 */
    { 0x005fe4, 0x005fe4, RTFLOAT64U_INIT_C(0,0x92a817928fae,1507), RTFLOAT64U_INIT_C(1,0xe95261fe06411,73), RTFLOAT64U_INIT_C(0,0x92a817928fae,1507) }, /* #11/2/d/0/m = #1186 */
    { 0x004064, 0x004064, RTFLOAT64U_INIT_C(0,0x92a817928fae,1507), RTFLOAT64U_INIT_C(1,0xe95261fe06411,73), RTFLOAT64U_INIT_C(0,0x92a817928fae,1507) }, /* #11/2/d/0/u = #1187 */
    { 0x004064, 0x004064, RTFLOAT64U_INIT_C(0,0x92a817928fae,1507), RTFLOAT64U_INIT_C(1,0xe95261fe06411,73), RTFLOAT64U_INIT_C(0,0x92a817928fae,1507) }, /* #11/2/d/0/u = #1188 */
    { 0x005064, 0x005064, RTFLOAT64U_INIT_C(0,0x92a817928fae,1507), RTFLOAT64U_INIT_C(1,0xe95261fe06411,73), RTFLOAT64U_INIT_C(0,0x92a817928fae,1507) }, /* #11/2/d/0/u0x4 = #1189 */
    { 0x004264, 0x004264, RTFLOAT64U_INIT_C(0,0x92a817928fae,1507), RTFLOAT64U_INIT_C(1,0xe95261fe06411,73), RTFLOAT64U_INIT_C(0,0x92a817928fae,1507) }, /* #11/2/d/0/u0x20 = #1190 */
    { 0x00dfe4, 0x00dfe4, RTFLOAT64U_INIT_C(0,0x92a817928fae,1507), RTFLOAT64U_INIT_C(1,0xe95261fe06411,73), RTFLOAT64U_INIT_C(0,0x92a817928fae,1507) }, /* #11/2/d/f/m = #1191 */
    { 0x00c064, 0x00c064, RTFLOAT64U_INIT_C(0,0x92a817928fae,1507), RTFLOAT64U_INIT_C(1,0xe95261fe06411,73), RTFLOAT64U_INIT_C(0,0x92a817928fae,1507) }, /* #11/2/d/f/u = #1192 */
    { 0x00c064, 0x00c064, RTFLOAT64U_INIT_C(0,0x92a817928fae,1507), RTFLOAT64U_INIT_C(1,0xe95261fe06411,73), RTFLOAT64U_INIT_C(0,0x92a817928fae,1507) }, /* #11/2/d/f/u = #1193 */
    { 0x00d064, 0x00d064, RTFLOAT64U_INIT_C(0,0x92a817928fae,1507), RTFLOAT64U_INIT_C(1,0xe95261fe06411,73), RTFLOAT64U_INIT_C(0,0x92a817928fae,1507) }, /* #11/2/d/f/u0x4 = #1194 */
    { 0x00c264, 0x00c264, RTFLOAT64U_INIT_C(0,0x92a817928fae,1507), RTFLOAT64U_INIT_C(1,0xe95261fe06411,73), RTFLOAT64U_INIT_C(0,0x92a817928fae,1507) }, /* #11/2/d/f/u0x20 = #1195 */
    { 0x007fa4, 0x007fa4, RTFLOAT64U_INIT_C(0,0x92a817928fae,1507), RTFLOAT64U_INIT_C(1,0xe95261fe06411,73), RTFLOAT64U_INIT_C(0,0x92a817928fad,1507) }, /* #11/3/0/0/m = #1196 */
    { 0x006024, 0x006024, RTFLOAT64U_INIT_C(0,0x92a817928fae,1507), RTFLOAT64U_INIT_C(1,0xe95261fe06411,73), RTFLOAT64U_INIT_C(0,0x92a817928fad,1507) }, /* #11/3/0/0/u = #1197 */
    { 0x006024, 0x006024, RTFLOAT64U_INIT_C(0,0x92a817928fae,1507), RTFLOAT64U_INIT_C(1,0xe95261fe06411,73), RTFLOAT64U_INIT_C(0,0x92a817928fad,1507) }, /* #11/3/0/0/u = #1198 */
    { 0x007024, 0x007024, RTFLOAT64U_INIT_C(0,0x92a817928fae,1507), RTFLOAT64U_INIT_C(1,0xe95261fe06411,73), RTFLOAT64U_INIT_C(0,0x92a817928fad,1507) }, /* #11/3/0/0/u0x4 = #1199 */
    { 0x006224, 0x006224, RTFLOAT64U_INIT_C(0,0x92a817928fae,1507), RTFLOAT64U_INIT_C(1,0xe95261fe06411,73), RTFLOAT64U_INIT_C(0,0x92a817928fad,1507) }, /* #11/3/0/0/u0x20 = #1200 */
    { 0x00ffa4, 0x00ffa4, RTFLOAT64U_INIT_C(0,0x92a817928fae,1507), RTFLOAT64U_INIT_C(1,0xe95261fe06411,73), RTFLOAT64U_INIT_C(0,0x92a817928fad,1507) }, /* #11/3/0/f/m = #1201 */
    { 0x00e024, 0x00e024, RTFLOAT64U_INIT_C(0,0x92a817928fae,1507), RTFLOAT64U_INIT_C(1,0xe95261fe06411,73), RTFLOAT64U_INIT_C(0,0x92a817928fad,1507) }, /* #11/3/0/f/u = #1202 */
    { 0x00e024, 0x00e024, RTFLOAT64U_INIT_C(0,0x92a817928fae,1507), RTFLOAT64U_INIT_C(1,0xe95261fe06411,73), RTFLOAT64U_INIT_C(0,0x92a817928fad,1507) }, /* #11/3/0/f/u = #1203 */
    { 0x00f024, 0x00f024, RTFLOAT64U_INIT_C(0,0x92a817928fae,1507), RTFLOAT64U_INIT_C(1,0xe95261fe06411,73), RTFLOAT64U_INIT_C(0,0x92a817928fad,1507) }, /* #11/3/0/f/u0x4 = #1204 */
    { 0x00e224, 0x00e224, RTFLOAT64U_INIT_C(0,0x92a817928fae,1507), RTFLOAT64U_INIT_C(1,0xe95261fe06411,73), RTFLOAT64U_INIT_C(0,0x92a817928fad,1507) }, /* #11/3/0/f/u0x20 = #1205 */
    { 0x007fe4, 0x007fe4, RTFLOAT64U_INIT_C(0,0x92a817928fae,1507), RTFLOAT64U_INIT_C(1,0xe95261fe06411,73), RTFLOAT64U_INIT_C(0,0x92a817928fad,1507) }, /* #11/3/d/0/m = #1206 */
    { 0x006064, 0x006064, RTFLOAT64U_INIT_C(0,0x92a817928fae,1507), RTFLOAT64U_INIT_C(1,0xe95261fe06411,73), RTFLOAT64U_INIT_C(0,0x92a817928fad,1507) }, /* #11/3/d/0/u = #1207 */
    { 0x006064, 0x006064, RTFLOAT64U_INIT_C(0,0x92a817928fae,1507), RTFLOAT64U_INIT_C(1,0xe95261fe06411,73), RTFLOAT64U_INIT_C(0,0x92a817928fad,1507) }, /* #11/3/d/0/u = #1208 */
    { 0x007064, 0x007064, RTFLOAT64U_INIT_C(0,0x92a817928fae,1507), RTFLOAT64U_INIT_C(1,0xe95261fe06411,73), RTFLOAT64U_INIT_C(0,0x92a817928fad,1507) }, /* #11/3/d/0/u0x4 = #1209 */
    { 0x006264, 0x006264, RTFLOAT64U_INIT_C(0,0x92a817928fae,1507), RTFLOAT64U_INIT_C(1,0xe95261fe06411,73), RTFLOAT64U_INIT_C(0,0x92a817928fad,1507) }, /* #11/3/d/0/u0x20 = #1210 */
    { 0x00ffe4, 0x00ffe4, RTFLOAT64U_INIT_C(0,0x92a817928fae,1507), RTFLOAT64U_INIT_C(1,0xe95261fe06411,73), RTFLOAT64U_INIT_C(0,0x92a817928fad,1507) }, /* #11/3/d/f/m = #1211 */
    { 0x00e064, 0x00e064, RTFLOAT64U_INIT_C(0,0x92a817928fae,1507), RTFLOAT64U_INIT_C(1,0xe95261fe06411,73), RTFLOAT64U_INIT_C(0,0x92a817928fad,1507) }, /* #11/3/d/f/u = #1212 */
    { 0x00e064, 0x00e064, RTFLOAT64U_INIT_C(0,0x92a817928fae,1507), RTFLOAT64U_INIT_C(1,0xe95261fe06411,73), RTFLOAT64U_INIT_C(0,0x92a817928fad,1507) }, /* #11/3/d/f/u = #1213 */
    { 0x00f064, 0x00f064, RTFLOAT64U_INIT_C(0,0x92a817928fae,1507), RTFLOAT64U_INIT_C(1,0xe95261fe06411,73), RTFLOAT64U_INIT_C(0,0x92a817928fad,1507) }, /* #11/3/d/f/u0x4 = #1214 */
    { 0x00e264, 0x00e264, RTFLOAT64U_INIT_C(0,0x92a817928fae,1507), RTFLOAT64U_INIT_C(1,0xe95261fe06411,73), RTFLOAT64U_INIT_C(0,0x92a817928fad,1507) }, /* #11/3/d/f/u0x20 = #1215 */
    { 0x001fbf, 0x001fbf, RTFLOAT64U_INIT_C(1,0xe67b4c8e4a017,1132), RTFLOAT64U_INIT_C(1,0x4a5b430a12,2047), RTFLOAT64U_INIT_C(1,0x8004a5b430a12,2047) }, /* #12/0/0/0/m = #1216 */
    { 0x00003f, 0x00003f, RTFLOAT64U_INIT_C(1,0xe67b4c8e4a017,1132), RTFLOAT64U_INIT_C(1,0x4a5b430a12,2047), RTFLOAT64U_INIT_C(1,0x8004a5b430a12,2047) }, /* #12/0/0/0/u = #1217 */
    { 0x00003f, 0x00003f, RTFLOAT64U_INIT_C(1,0xe67b4c8e4a017,1132), RTFLOAT64U_INIT_C(1,0x4a5b430a12,2047), RTFLOAT64U_INIT_C(1,0x8004a5b430a12,2047) }, /* #12/0/0/0/u = #1218 */
    { 0x001f3f, 0x001f3f, RTFLOAT64U_INIT_C(1,0xe67b4c8e4a017,1132), RTFLOAT64U_INIT_C(1,0x4a5b430a12,2047), RTFLOAT64U_INIT_C(1,0x8004a5b430a12,2047) }, /* #12/0/0/0/u0x1 = #1219 */
    { 0x001ebf, 0x001ebf, RTFLOAT64U_INIT_C(1,0xe67b4c8e4a017,1132), RTFLOAT64U_INIT_C(1,0x4a5b430a12,2047), RTFLOAT64U_INIT_C(1,0x8004a5b430a12,2047) }, /* #12/0/0/0/u0x2 = #1220 */
    { 0x001dbf, 0x001dbf, RTFLOAT64U_INIT_C(1,0xe67b4c8e4a017,1132), RTFLOAT64U_INIT_C(1,0x4a5b430a12,2047), RTFLOAT64U_INIT_C(1,0x8004a5b430a12,2047) }, /* #12/0/0/0/u0x4 = #1221 */
    { 0x001bbf, 0x001bbf, RTFLOAT64U_INIT_C(1,0xe67b4c8e4a017,1132), RTFLOAT64U_INIT_C(1,0x4a5b430a12,2047), RTFLOAT64U_INIT_C(1,0x8004a5b430a12,2047) }, /* #12/0/0/0/u0x8 = #1222 */
    { 0x0017bf, 0x0017bf, RTFLOAT64U_INIT_C(1,0xe67b4c8e4a017,1132), RTFLOAT64U_INIT_C(1,0x4a5b430a12,2047), RTFLOAT64U_INIT_C(1,0x8004a5b430a12,2047) }, /* #12/0/0/0/u0x10 = #1223 */
    { 0x000fbf, 0x000fbf, RTFLOAT64U_INIT_C(1,0xe67b4c8e4a017,1132), RTFLOAT64U_INIT_C(1,0x4a5b430a12,2047), RTFLOAT64U_INIT_C(1,0x8004a5b430a12,2047) }, /* #12/0/0/0/u0x20 = #1224 */
    { 0x009fbf, 0x009fbf, RTFLOAT64U_INIT_C(1,0xe67b4c8e4a017,1132), RTFLOAT64U_INIT_C(1,0x4a5b430a12,2047), RTFLOAT64U_INIT_C(1,0x8004a5b430a12,2047) }, /* #12/0/0/f/m = #1225 */
    { 0x00803f, 0x00803f, RTFLOAT64U_INIT_C(1,0xe67b4c8e4a017,1132), RTFLOAT64U_INIT_C(1,0x4a5b430a12,2047), RTFLOAT64U_INIT_C(1,0x8004a5b430a12,2047) }, /* #12/0/0/f/u = #1226 */
    { 0x00803f, 0x00803f, RTFLOAT64U_INIT_C(1,0xe67b4c8e4a017,1132), RTFLOAT64U_INIT_C(1,0x4a5b430a12,2047), RTFLOAT64U_INIT_C(1,0x8004a5b430a12,2047) }, /* #12/0/0/f/u = #1227 */
    { 0x009f3f, 0x009f3f, RTFLOAT64U_INIT_C(1,0xe67b4c8e4a017,1132), RTFLOAT64U_INIT_C(1,0x4a5b430a12,2047), RTFLOAT64U_INIT_C(1,0x8004a5b430a12,2047) }, /* #12/0/0/f/u0x1 = #1228 */
    { 0x009ebf, 0x009ebf, RTFLOAT64U_INIT_C(1,0xe67b4c8e4a017,1132), RTFLOAT64U_INIT_C(1,0x4a5b430a12,2047), RTFLOAT64U_INIT_C(1,0x8004a5b430a12,2047) }, /* #12/0/0/f/u0x2 = #1229 */
    { 0x009dbf, 0x009dbf, RTFLOAT64U_INIT_C(1,0xe67b4c8e4a017,1132), RTFLOAT64U_INIT_C(1,0x4a5b430a12,2047), RTFLOAT64U_INIT_C(1,0x8004a5b430a12,2047) }, /* #12/0/0/f/u0x4 = #1230 */
    { 0x009bbf, 0x009bbf, RTFLOAT64U_INIT_C(1,0xe67b4c8e4a017,1132), RTFLOAT64U_INIT_C(1,0x4a5b430a12,2047), RTFLOAT64U_INIT_C(1,0x8004a5b430a12,2047) }, /* #12/0/0/f/u0x8 = #1231 */
    { 0x0097bf, 0x0097bf, RTFLOAT64U_INIT_C(1,0xe67b4c8e4a017,1132), RTFLOAT64U_INIT_C(1,0x4a5b430a12,2047), RTFLOAT64U_INIT_C(1,0x8004a5b430a12,2047) }, /* #12/0/0/f/u0x10 = #1232 */
    { 0x008fbf, 0x008fbf, RTFLOAT64U_INIT_C(1,0xe67b4c8e4a017,1132), RTFLOAT64U_INIT_C(1,0x4a5b430a12,2047), RTFLOAT64U_INIT_C(1,0x8004a5b430a12,2047) }, /* #12/0/0/f/u0x20 = #1233 */
    { 0x001fff, 0x001fff, RTFLOAT64U_INIT_C(1,0xe67b4c8e4a017,1132), RTFLOAT64U_INIT_C(1,0x4a5b430a12,2047), RTFLOAT64U_INIT_C(1,0x8004a5b430a12,2047) }, /* #12/0/d/0/m = #1234 */
    { 0x00007f, 0x00007f, RTFLOAT64U_INIT_C(1,0xe67b4c8e4a017,1132), RTFLOAT64U_INIT_C(1,0x4a5b430a12,2047), RTFLOAT64U_INIT_C(1,0x8004a5b430a12,2047) }, /* #12/0/d/0/u = #1235 */
    { 0x00007f, 0x00007f, RTFLOAT64U_INIT_C(1,0xe67b4c8e4a017,1132), RTFLOAT64U_INIT_C(1,0x4a5b430a12,2047), RTFLOAT64U_INIT_C(1,0x8004a5b430a12,2047) }, /* #12/0/d/0/u = #1236 */
    { 0x001f7f, 0x001f7f, RTFLOAT64U_INIT_C(1,0xe67b4c8e4a017,1132), RTFLOAT64U_INIT_C(1,0x4a5b430a12,2047), RTFLOAT64U_INIT_C(1,0x8004a5b430a12,2047) }, /* #12/0/d/0/u0x1 = #1237 */
    { 0x001eff, 0x001eff, RTFLOAT64U_INIT_C(1,0xe67b4c8e4a017,1132), RTFLOAT64U_INIT_C(1,0x4a5b430a12,2047), RTFLOAT64U_INIT_C(1,0x8004a5b430a12,2047) }, /* #12/0/d/0/u0x2 = #1238 */
    { 0x001dff, 0x001dff, RTFLOAT64U_INIT_C(1,0xe67b4c8e4a017,1132), RTFLOAT64U_INIT_C(1,0x4a5b430a12,2047), RTFLOAT64U_INIT_C(1,0x8004a5b430a12,2047) }, /* #12/0/d/0/u0x4 = #1239 */
    { 0x001bff, 0x001bff, RTFLOAT64U_INIT_C(1,0xe67b4c8e4a017,1132), RTFLOAT64U_INIT_C(1,0x4a5b430a12,2047), RTFLOAT64U_INIT_C(1,0x8004a5b430a12,2047) }, /* #12/0/d/0/u0x8 = #1240 */
    { 0x0017ff, 0x0017ff, RTFLOAT64U_INIT_C(1,0xe67b4c8e4a017,1132), RTFLOAT64U_INIT_C(1,0x4a5b430a12,2047), RTFLOAT64U_INIT_C(1,0x8004a5b430a12,2047) }, /* #12/0/d/0/u0x10 = #1241 */
    { 0x000fff, 0x000fff, RTFLOAT64U_INIT_C(1,0xe67b4c8e4a017,1132), RTFLOAT64U_INIT_C(1,0x4a5b430a12,2047), RTFLOAT64U_INIT_C(1,0x8004a5b430a12,2047) }, /* #12/0/d/0/u0x20 = #1242 */
    { 0x009fff, 0x009fff, RTFLOAT64U_INIT_C(1,0xe67b4c8e4a017,1132), RTFLOAT64U_INIT_C(1,0x4a5b430a12,2047), RTFLOAT64U_INIT_C(1,0x8004a5b430a12,2047) }, /* #12/0/d/f/m = #1243 */
    { 0x00807f, 0x00807f, RTFLOAT64U_INIT_C(1,0xe67b4c8e4a017,1132), RTFLOAT64U_INIT_C(1,0x4a5b430a12,2047), RTFLOAT64U_INIT_C(1,0x8004a5b430a12,2047) }, /* #12/0/d/f/u = #1244 */
    { 0x00807f, 0x00807f, RTFLOAT64U_INIT_C(1,0xe67b4c8e4a017,1132), RTFLOAT64U_INIT_C(1,0x4a5b430a12,2047), RTFLOAT64U_INIT_C(1,0x8004a5b430a12,2047) }, /* #12/0/d/f/u = #1245 */
    { 0x009f7f, 0x009f7f, RTFLOAT64U_INIT_C(1,0xe67b4c8e4a017,1132), RTFLOAT64U_INIT_C(1,0x4a5b430a12,2047), RTFLOAT64U_INIT_C(1,0x8004a5b430a12,2047) }, /* #12/0/d/f/u0x1 = #1246 */
    { 0x009eff, 0x009eff, RTFLOAT64U_INIT_C(1,0xe67b4c8e4a017,1132), RTFLOAT64U_INIT_C(1,0x4a5b430a12,2047), RTFLOAT64U_INIT_C(1,0x8004a5b430a12,2047) }, /* #12/0/d/f/u0x2 = #1247 */
    { 0x009dff, 0x009dff, RTFLOAT64U_INIT_C(1,0xe67b4c8e4a017,1132), RTFLOAT64U_INIT_C(1,0x4a5b430a12,2047), RTFLOAT64U_INIT_C(1,0x8004a5b430a12,2047) }, /* #12/0/d/f/u0x4 = #1248 */
    { 0x009bff, 0x009bff, RTFLOAT64U_INIT_C(1,0xe67b4c8e4a017,1132), RTFLOAT64U_INIT_C(1,0x4a5b430a12,2047), RTFLOAT64U_INIT_C(1,0x8004a5b430a12,2047) }, /* #12/0/d/f/u0x8 = #1249 */
    { 0x0097ff, 0x0097ff, RTFLOAT64U_INIT_C(1,0xe67b4c8e4a017,1132), RTFLOAT64U_INIT_C(1,0x4a5b430a12,2047), RTFLOAT64U_INIT_C(1,0x8004a5b430a12,2047) }, /* #12/0/d/f/u0x10 = #1250 */
    { 0x008fff, 0x008fff, RTFLOAT64U_INIT_C(1,0xe67b4c8e4a017,1132), RTFLOAT64U_INIT_C(1,0x4a5b430a12,2047), RTFLOAT64U_INIT_C(1,0x8004a5b430a12,2047) }, /* #12/0/d/f/u0x20 = #1251 */
    { 0x003fbf, 0x003fbf, RTFLOAT64U_INIT_C(1,0xe67b4c8e4a017,1132), RTFLOAT64U_INIT_C(1,0x4a5b430a12,2047), RTFLOAT64U_INIT_C(1,0x8004a5b430a12,2047) }, /* #12/1/0/0/m = #1252 */
    { 0x00203f, 0x00203f, RTFLOAT64U_INIT_C(1,0xe67b4c8e4a017,1132), RTFLOAT64U_INIT_C(1,0x4a5b430a12,2047), RTFLOAT64U_INIT_C(1,0x8004a5b430a12,2047) }, /* #12/1/0/0/u = #1253 */
    { 0x00203f, 0x00203f, RTFLOAT64U_INIT_C(1,0xe67b4c8e4a017,1132), RTFLOAT64U_INIT_C(1,0x4a5b430a12,2047), RTFLOAT64U_INIT_C(1,0x8004a5b430a12,2047) }, /* #12/1/0/0/u = #1254 */
    { 0x003f3f, 0x003f3f, RTFLOAT64U_INIT_C(1,0xe67b4c8e4a017,1132), RTFLOAT64U_INIT_C(1,0x4a5b430a12,2047), RTFLOAT64U_INIT_C(1,0x8004a5b430a12,2047) }, /* #12/1/0/0/u0x1 = #1255 */
    { 0x003ebf, 0x003ebf, RTFLOAT64U_INIT_C(1,0xe67b4c8e4a017,1132), RTFLOAT64U_INIT_C(1,0x4a5b430a12,2047), RTFLOAT64U_INIT_C(1,0x8004a5b430a12,2047) }, /* #12/1/0/0/u0x2 = #1256 */
    { 0x003dbf, 0x003dbf, RTFLOAT64U_INIT_C(1,0xe67b4c8e4a017,1132), RTFLOAT64U_INIT_C(1,0x4a5b430a12,2047), RTFLOAT64U_INIT_C(1,0x8004a5b430a12,2047) }, /* #12/1/0/0/u0x4 = #1257 */
    { 0x003bbf, 0x003bbf, RTFLOAT64U_INIT_C(1,0xe67b4c8e4a017,1132), RTFLOAT64U_INIT_C(1,0x4a5b430a12,2047), RTFLOAT64U_INIT_C(1,0x8004a5b430a12,2047) }, /* #12/1/0/0/u0x8 = #1258 */
    { 0x0037bf, 0x0037bf, RTFLOAT64U_INIT_C(1,0xe67b4c8e4a017,1132), RTFLOAT64U_INIT_C(1,0x4a5b430a12,2047), RTFLOAT64U_INIT_C(1,0x8004a5b430a12,2047) }, /* #12/1/0/0/u0x10 = #1259 */
    { 0x002fbf, 0x002fbf, RTFLOAT64U_INIT_C(1,0xe67b4c8e4a017,1132), RTFLOAT64U_INIT_C(1,0x4a5b430a12,2047), RTFLOAT64U_INIT_C(1,0x8004a5b430a12,2047) }, /* #12/1/0/0/u0x20 = #1260 */
    { 0x00bfbf, 0x00bfbf, RTFLOAT64U_INIT_C(1,0xe67b4c8e4a017,1132), RTFLOAT64U_INIT_C(1,0x4a5b430a12,2047), RTFLOAT64U_INIT_C(1,0x8004a5b430a12,2047) }, /* #12/1/0/f/m = #1261 */
    { 0x00a03f, 0x00a03f, RTFLOAT64U_INIT_C(1,0xe67b4c8e4a017,1132), RTFLOAT64U_INIT_C(1,0x4a5b430a12,2047), RTFLOAT64U_INIT_C(1,0x8004a5b430a12,2047) }, /* #12/1/0/f/u = #1262 */
    { 0x00a03f, 0x00a03f, RTFLOAT64U_INIT_C(1,0xe67b4c8e4a017,1132), RTFLOAT64U_INIT_C(1,0x4a5b430a12,2047), RTFLOAT64U_INIT_C(1,0x8004a5b430a12,2047) }, /* #12/1/0/f/u = #1263 */
    { 0x00bf3f, 0x00bf3f, RTFLOAT64U_INIT_C(1,0xe67b4c8e4a017,1132), RTFLOAT64U_INIT_C(1,0x4a5b430a12,2047), RTFLOAT64U_INIT_C(1,0x8004a5b430a12,2047) }, /* #12/1/0/f/u0x1 = #1264 */
    { 0x00bebf, 0x00bebf, RTFLOAT64U_INIT_C(1,0xe67b4c8e4a017,1132), RTFLOAT64U_INIT_C(1,0x4a5b430a12,2047), RTFLOAT64U_INIT_C(1,0x8004a5b430a12,2047) }, /* #12/1/0/f/u0x2 = #1265 */
    { 0x00bdbf, 0x00bdbf, RTFLOAT64U_INIT_C(1,0xe67b4c8e4a017,1132), RTFLOAT64U_INIT_C(1,0x4a5b430a12,2047), RTFLOAT64U_INIT_C(1,0x8004a5b430a12,2047) }, /* #12/1/0/f/u0x4 = #1266 */
    { 0x00bbbf, 0x00bbbf, RTFLOAT64U_INIT_C(1,0xe67b4c8e4a017,1132), RTFLOAT64U_INIT_C(1,0x4a5b430a12,2047), RTFLOAT64U_INIT_C(1,0x8004a5b430a12,2047) }, /* #12/1/0/f/u0x8 = #1267 */
    { 0x00b7bf, 0x00b7bf, RTFLOAT64U_INIT_C(1,0xe67b4c8e4a017,1132), RTFLOAT64U_INIT_C(1,0x4a5b430a12,2047), RTFLOAT64U_INIT_C(1,0x8004a5b430a12,2047) }, /* #12/1/0/f/u0x10 = #1268 */
    { 0x00afbf, 0x00afbf, RTFLOAT64U_INIT_C(1,0xe67b4c8e4a017,1132), RTFLOAT64U_INIT_C(1,0x4a5b430a12,2047), RTFLOAT64U_INIT_C(1,0x8004a5b430a12,2047) }, /* #12/1/0/f/u0x20 = #1269 */
    { 0x003fff, 0x003fff, RTFLOAT64U_INIT_C(1,0xe67b4c8e4a017,1132), RTFLOAT64U_INIT_C(1,0x4a5b430a12,2047), RTFLOAT64U_INIT_C(1,0x8004a5b430a12,2047) }, /* #12/1/d/0/m = #1270 */
    { 0x00207f, 0x00207f, RTFLOAT64U_INIT_C(1,0xe67b4c8e4a017,1132), RTFLOAT64U_INIT_C(1,0x4a5b430a12,2047), RTFLOAT64U_INIT_C(1,0x8004a5b430a12,2047) }, /* #12/1/d/0/u = #1271 */
    { 0x00207f, 0x00207f, RTFLOAT64U_INIT_C(1,0xe67b4c8e4a017,1132), RTFLOAT64U_INIT_C(1,0x4a5b430a12,2047), RTFLOAT64U_INIT_C(1,0x8004a5b430a12,2047) }, /* #12/1/d/0/u = #1272 */
    { 0x003f7f, 0x003f7f, RTFLOAT64U_INIT_C(1,0xe67b4c8e4a017,1132), RTFLOAT64U_INIT_C(1,0x4a5b430a12,2047), RTFLOAT64U_INIT_C(1,0x8004a5b430a12,2047) }, /* #12/1/d/0/u0x1 = #1273 */
    { 0x003eff, 0x003eff, RTFLOAT64U_INIT_C(1,0xe67b4c8e4a017,1132), RTFLOAT64U_INIT_C(1,0x4a5b430a12,2047), RTFLOAT64U_INIT_C(1,0x8004a5b430a12,2047) }, /* #12/1/d/0/u0x2 = #1274 */
    { 0x003dff, 0x003dff, RTFLOAT64U_INIT_C(1,0xe67b4c8e4a017,1132), RTFLOAT64U_INIT_C(1,0x4a5b430a12,2047), RTFLOAT64U_INIT_C(1,0x8004a5b430a12,2047) }, /* #12/1/d/0/u0x4 = #1275 */
    { 0x003bff, 0x003bff, RTFLOAT64U_INIT_C(1,0xe67b4c8e4a017,1132), RTFLOAT64U_INIT_C(1,0x4a5b430a12,2047), RTFLOAT64U_INIT_C(1,0x8004a5b430a12,2047) }, /* #12/1/d/0/u0x8 = #1276 */
    { 0x0037ff, 0x0037ff, RTFLOAT64U_INIT_C(1,0xe67b4c8e4a017,1132), RTFLOAT64U_INIT_C(1,0x4a5b430a12,2047), RTFLOAT64U_INIT_C(1,0x8004a5b430a12,2047) }, /* #12/1/d/0/u0x10 = #1277 */
    { 0x002fff, 0x002fff, RTFLOAT64U_INIT_C(1,0xe67b4c8e4a017,1132), RTFLOAT64U_INIT_C(1,0x4a5b430a12,2047), RTFLOAT64U_INIT_C(1,0x8004a5b430a12,2047) }, /* #12/1/d/0/u0x20 = #1278 */
    { 0x00bfff, 0x00bfff, RTFLOAT64U_INIT_C(1,0xe67b4c8e4a017,1132), RTFLOAT64U_INIT_C(1,0x4a5b430a12,2047), RTFLOAT64U_INIT_C(1,0x8004a5b430a12,2047) }, /* #12/1/d/f/m = #1279 */
    { 0x00a07f, 0x00a07f, RTFLOAT64U_INIT_C(1,0xe67b4c8e4a017,1132), RTFLOAT64U_INIT_C(1,0x4a5b430a12,2047), RTFLOAT64U_INIT_C(1,0x8004a5b430a12,2047) }, /* #12/1/d/f/u = #1280 */
    { 0x00a07f, 0x00a07f, RTFLOAT64U_INIT_C(1,0xe67b4c8e4a017,1132), RTFLOAT64U_INIT_C(1,0x4a5b430a12,2047), RTFLOAT64U_INIT_C(1,0x8004a5b430a12,2047) }, /* #12/1/d/f/u = #1281 */
    { 0x00bf7f, 0x00bf7f, RTFLOAT64U_INIT_C(1,0xe67b4c8e4a017,1132), RTFLOAT64U_INIT_C(1,0x4a5b430a12,2047), RTFLOAT64U_INIT_C(1,0x8004a5b430a12,2047) }, /* #12/1/d/f/u0x1 = #1282 */
    { 0x00beff, 0x00beff, RTFLOAT64U_INIT_C(1,0xe67b4c8e4a017,1132), RTFLOAT64U_INIT_C(1,0x4a5b430a12,2047), RTFLOAT64U_INIT_C(1,0x8004a5b430a12,2047) }, /* #12/1/d/f/u0x2 = #1283 */
    { 0x00bdff, 0x00bdff, RTFLOAT64U_INIT_C(1,0xe67b4c8e4a017,1132), RTFLOAT64U_INIT_C(1,0x4a5b430a12,2047), RTFLOAT64U_INIT_C(1,0x8004a5b430a12,2047) }, /* #12/1/d/f/u0x4 = #1284 */
    { 0x00bbff, 0x00bbff, RTFLOAT64U_INIT_C(1,0xe67b4c8e4a017,1132), RTFLOAT64U_INIT_C(1,0x4a5b430a12,2047), RTFLOAT64U_INIT_C(1,0x8004a5b430a12,2047) }, /* #12/1/d/f/u0x8 = #1285 */
    { 0x00b7ff, 0x00b7ff, RTFLOAT64U_INIT_C(1,0xe67b4c8e4a017,1132), RTFLOAT64U_INIT_C(1,0x4a5b430a12,2047), RTFLOAT64U_INIT_C(1,0x8004a5b430a12,2047) }, /* #12/1/d/f/u0x10 = #1286 */
    { 0x00afff, 0x00afff, RTFLOAT64U_INIT_C(1,0xe67b4c8e4a017,1132), RTFLOAT64U_INIT_C(1,0x4a5b430a12,2047), RTFLOAT64U_INIT_C(1,0x8004a5b430a12,2047) }, /* #12/1/d/f/u0x20 = #1287 */
    { 0x005fbf, 0x005fbf, RTFLOAT64U_INIT_C(1,0xe67b4c8e4a017,1132), RTFLOAT64U_INIT_C(1,0x4a5b430a12,2047), RTFLOAT64U_INIT_C(1,0x8004a5b430a12,2047) }, /* #12/2/0/0/m = #1288 */
    { 0x00403f, 0x00403f, RTFLOAT64U_INIT_C(1,0xe67b4c8e4a017,1132), RTFLOAT64U_INIT_C(1,0x4a5b430a12,2047), RTFLOAT64U_INIT_C(1,0x8004a5b430a12,2047) }, /* #12/2/0/0/u = #1289 */
    { 0x00403f, 0x00403f, RTFLOAT64U_INIT_C(1,0xe67b4c8e4a017,1132), RTFLOAT64U_INIT_C(1,0x4a5b430a12,2047), RTFLOAT64U_INIT_C(1,0x8004a5b430a12,2047) }, /* #12/2/0/0/u = #1290 */
    { 0x005f3f, 0x005f3f, RTFLOAT64U_INIT_C(1,0xe67b4c8e4a017,1132), RTFLOAT64U_INIT_C(1,0x4a5b430a12,2047), RTFLOAT64U_INIT_C(1,0x8004a5b430a12,2047) }, /* #12/2/0/0/u0x1 = #1291 */
    { 0x005ebf, 0x005ebf, RTFLOAT64U_INIT_C(1,0xe67b4c8e4a017,1132), RTFLOAT64U_INIT_C(1,0x4a5b430a12,2047), RTFLOAT64U_INIT_C(1,0x8004a5b430a12,2047) }, /* #12/2/0/0/u0x2 = #1292 */
    { 0x005dbf, 0x005dbf, RTFLOAT64U_INIT_C(1,0xe67b4c8e4a017,1132), RTFLOAT64U_INIT_C(1,0x4a5b430a12,2047), RTFLOAT64U_INIT_C(1,0x8004a5b430a12,2047) }, /* #12/2/0/0/u0x4 = #1293 */
    { 0x005bbf, 0x005bbf, RTFLOAT64U_INIT_C(1,0xe67b4c8e4a017,1132), RTFLOAT64U_INIT_C(1,0x4a5b430a12,2047), RTFLOAT64U_INIT_C(1,0x8004a5b430a12,2047) }, /* #12/2/0/0/u0x8 = #1294 */
    { 0x0057bf, 0x0057bf, RTFLOAT64U_INIT_C(1,0xe67b4c8e4a017,1132), RTFLOAT64U_INIT_C(1,0x4a5b430a12,2047), RTFLOAT64U_INIT_C(1,0x8004a5b430a12,2047) }, /* #12/2/0/0/u0x10 = #1295 */
    { 0x004fbf, 0x004fbf, RTFLOAT64U_INIT_C(1,0xe67b4c8e4a017,1132), RTFLOAT64U_INIT_C(1,0x4a5b430a12,2047), RTFLOAT64U_INIT_C(1,0x8004a5b430a12,2047) }, /* #12/2/0/0/u0x20 = #1296 */
    { 0x00dfbf, 0x00dfbf, RTFLOAT64U_INIT_C(1,0xe67b4c8e4a017,1132), RTFLOAT64U_INIT_C(1,0x4a5b430a12,2047), RTFLOAT64U_INIT_C(1,0x8004a5b430a12,2047) }, /* #12/2/0/f/m = #1297 */
    { 0x00c03f, 0x00c03f, RTFLOAT64U_INIT_C(1,0xe67b4c8e4a017,1132), RTFLOAT64U_INIT_C(1,0x4a5b430a12,2047), RTFLOAT64U_INIT_C(1,0x8004a5b430a12,2047) }, /* #12/2/0/f/u = #1298 */
    { 0x00c03f, 0x00c03f, RTFLOAT64U_INIT_C(1,0xe67b4c8e4a017,1132), RTFLOAT64U_INIT_C(1,0x4a5b430a12,2047), RTFLOAT64U_INIT_C(1,0x8004a5b430a12,2047) }, /* #12/2/0/f/u = #1299 */
    { 0x00df3f, 0x00df3f, RTFLOAT64U_INIT_C(1,0xe67b4c8e4a017,1132), RTFLOAT64U_INIT_C(1,0x4a5b430a12,2047), RTFLOAT64U_INIT_C(1,0x8004a5b430a12,2047) }, /* #12/2/0/f/u0x1 = #1300 */
    { 0x00debf, 0x00debf, RTFLOAT64U_INIT_C(1,0xe67b4c8e4a017,1132), RTFLOAT64U_INIT_C(1,0x4a5b430a12,2047), RTFLOAT64U_INIT_C(1,0x8004a5b430a12,2047) }, /* #12/2/0/f/u0x2 = #1301 */
    { 0x00ddbf, 0x00ddbf, RTFLOAT64U_INIT_C(1,0xe67b4c8e4a017,1132), RTFLOAT64U_INIT_C(1,0x4a5b430a12,2047), RTFLOAT64U_INIT_C(1,0x8004a5b430a12,2047) }, /* #12/2/0/f/u0x4 = #1302 */
    { 0x00dbbf, 0x00dbbf, RTFLOAT64U_INIT_C(1,0xe67b4c8e4a017,1132), RTFLOAT64U_INIT_C(1,0x4a5b430a12,2047), RTFLOAT64U_INIT_C(1,0x8004a5b430a12,2047) }, /* #12/2/0/f/u0x8 = #1303 */
    { 0x00d7bf, 0x00d7bf, RTFLOAT64U_INIT_C(1,0xe67b4c8e4a017,1132), RTFLOAT64U_INIT_C(1,0x4a5b430a12,2047), RTFLOAT64U_INIT_C(1,0x8004a5b430a12,2047) }, /* #12/2/0/f/u0x10 = #1304 */
    { 0x00cfbf, 0x00cfbf, RTFLOAT64U_INIT_C(1,0xe67b4c8e4a017,1132), RTFLOAT64U_INIT_C(1,0x4a5b430a12,2047), RTFLOAT64U_INIT_C(1,0x8004a5b430a12,2047) }, /* #12/2/0/f/u0x20 = #1305 */
    { 0x005fff, 0x005fff, RTFLOAT64U_INIT_C(1,0xe67b4c8e4a017,1132), RTFLOAT64U_INIT_C(1,0x4a5b430a12,2047), RTFLOAT64U_INIT_C(1,0x8004a5b430a12,2047) }, /* #12/2/d/0/m = #1306 */
    { 0x00407f, 0x00407f, RTFLOAT64U_INIT_C(1,0xe67b4c8e4a017,1132), RTFLOAT64U_INIT_C(1,0x4a5b430a12,2047), RTFLOAT64U_INIT_C(1,0x8004a5b430a12,2047) }, /* #12/2/d/0/u = #1307 */
    { 0x00407f, 0x00407f, RTFLOAT64U_INIT_C(1,0xe67b4c8e4a017,1132), RTFLOAT64U_INIT_C(1,0x4a5b430a12,2047), RTFLOAT64U_INIT_C(1,0x8004a5b430a12,2047) }, /* #12/2/d/0/u = #1308 */
    { 0x005f7f, 0x005f7f, RTFLOAT64U_INIT_C(1,0xe67b4c8e4a017,1132), RTFLOAT64U_INIT_C(1,0x4a5b430a12,2047), RTFLOAT64U_INIT_C(1,0x8004a5b430a12,2047) }, /* #12/2/d/0/u0x1 = #1309 */
    { 0x005eff, 0x005eff, RTFLOAT64U_INIT_C(1,0xe67b4c8e4a017,1132), RTFLOAT64U_INIT_C(1,0x4a5b430a12,2047), RTFLOAT64U_INIT_C(1,0x8004a5b430a12,2047) }, /* #12/2/d/0/u0x2 = #1310 */
    { 0x005dff, 0x005dff, RTFLOAT64U_INIT_C(1,0xe67b4c8e4a017,1132), RTFLOAT64U_INIT_C(1,0x4a5b430a12,2047), RTFLOAT64U_INIT_C(1,0x8004a5b430a12,2047) }, /* #12/2/d/0/u0x4 = #1311 */
    { 0x005bff, 0x005bff, RTFLOAT64U_INIT_C(1,0xe67b4c8e4a017,1132), RTFLOAT64U_INIT_C(1,0x4a5b430a12,2047), RTFLOAT64U_INIT_C(1,0x8004a5b430a12,2047) }, /* #12/2/d/0/u0x8 = #1312 */
    { 0x0057ff, 0x0057ff, RTFLOAT64U_INIT_C(1,0xe67b4c8e4a017,1132), RTFLOAT64U_INIT_C(1,0x4a5b430a12,2047), RTFLOAT64U_INIT_C(1,0x8004a5b430a12,2047) }, /* #12/2/d/0/u0x10 = #1313 */
    { 0x004fff, 0x004fff, RTFLOAT64U_INIT_C(1,0xe67b4c8e4a017,1132), RTFLOAT64U_INIT_C(1,0x4a5b430a12,2047), RTFLOAT64U_INIT_C(1,0x8004a5b430a12,2047) }, /* #12/2/d/0/u0x20 = #1314 */
    { 0x00dfff, 0x00dfff, RTFLOAT64U_INIT_C(1,0xe67b4c8e4a017,1132), RTFLOAT64U_INIT_C(1,0x4a5b430a12,2047), RTFLOAT64U_INIT_C(1,0x8004a5b430a12,2047) }, /* #12/2/d/f/m = #1315 */
    { 0x00c07f, 0x00c07f, RTFLOAT64U_INIT_C(1,0xe67b4c8e4a017,1132), RTFLOAT64U_INIT_C(1,0x4a5b430a12,2047), RTFLOAT64U_INIT_C(1,0x8004a5b430a12,2047) }, /* #12/2/d/f/u = #1316 */
    { 0x00c07f, 0x00c07f, RTFLOAT64U_INIT_C(1,0xe67b4c8e4a017,1132), RTFLOAT64U_INIT_C(1,0x4a5b430a12,2047), RTFLOAT64U_INIT_C(1,0x8004a5b430a12,2047) }, /* #12/2/d/f/u = #1317 */
    { 0x00df7f, 0x00df7f, RTFLOAT64U_INIT_C(1,0xe67b4c8e4a017,1132), RTFLOAT64U_INIT_C(1,0x4a5b430a12,2047), RTFLOAT64U_INIT_C(1,0x8004a5b430a12,2047) }, /* #12/2/d/f/u0x1 = #1318 */
    { 0x00deff, 0x00deff, RTFLOAT64U_INIT_C(1,0xe67b4c8e4a017,1132), RTFLOAT64U_INIT_C(1,0x4a5b430a12,2047), RTFLOAT64U_INIT_C(1,0x8004a5b430a12,2047) }, /* #12/2/d/f/u0x2 = #1319 */
    { 0x00ddff, 0x00ddff, RTFLOAT64U_INIT_C(1,0xe67b4c8e4a017,1132), RTFLOAT64U_INIT_C(1,0x4a5b430a12,2047), RTFLOAT64U_INIT_C(1,0x8004a5b430a12,2047) }, /* #12/2/d/f/u0x4 = #1320 */
    { 0x00dbff, 0x00dbff, RTFLOAT64U_INIT_C(1,0xe67b4c8e4a017,1132), RTFLOAT64U_INIT_C(1,0x4a5b430a12,2047), RTFLOAT64U_INIT_C(1,0x8004a5b430a12,2047) }, /* #12/2/d/f/u0x8 = #1321 */
    { 0x00d7ff, 0x00d7ff, RTFLOAT64U_INIT_C(1,0xe67b4c8e4a017,1132), RTFLOAT64U_INIT_C(1,0x4a5b430a12,2047), RTFLOAT64U_INIT_C(1,0x8004a5b430a12,2047) }, /* #12/2/d/f/u0x10 = #1322 */
    { 0x00cfff, 0x00cfff, RTFLOAT64U_INIT_C(1,0xe67b4c8e4a017,1132), RTFLOAT64U_INIT_C(1,0x4a5b430a12,2047), RTFLOAT64U_INIT_C(1,0x8004a5b430a12,2047) }, /* #12/2/d/f/u0x20 = #1323 */
    { 0x007fbf, 0x007fbf, RTFLOAT64U_INIT_C(1,0xe67b4c8e4a017,1132), RTFLOAT64U_INIT_C(1,0x4a5b430a12,2047), RTFLOAT64U_INIT_C(1,0x8004a5b430a12,2047) }, /* #12/3/0/0/m = #1324 */
    { 0x00603f, 0x00603f, RTFLOAT64U_INIT_C(1,0xe67b4c8e4a017,1132), RTFLOAT64U_INIT_C(1,0x4a5b430a12,2047), RTFLOAT64U_INIT_C(1,0x8004a5b430a12,2047) }, /* #12/3/0/0/u = #1325 */
    { 0x00603f, 0x00603f, RTFLOAT64U_INIT_C(1,0xe67b4c8e4a017,1132), RTFLOAT64U_INIT_C(1,0x4a5b430a12,2047), RTFLOAT64U_INIT_C(1,0x8004a5b430a12,2047) }, /* #12/3/0/0/u = #1326 */
    { 0x007f3f, 0x007f3f, RTFLOAT64U_INIT_C(1,0xe67b4c8e4a017,1132), RTFLOAT64U_INIT_C(1,0x4a5b430a12,2047), RTFLOAT64U_INIT_C(1,0x8004a5b430a12,2047) }, /* #12/3/0/0/u0x1 = #1327 */
    { 0x007ebf, 0x007ebf, RTFLOAT64U_INIT_C(1,0xe67b4c8e4a017,1132), RTFLOAT64U_INIT_C(1,0x4a5b430a12,2047), RTFLOAT64U_INIT_C(1,0x8004a5b430a12,2047) }, /* #12/3/0/0/u0x2 = #1328 */
    { 0x007dbf, 0x007dbf, RTFLOAT64U_INIT_C(1,0xe67b4c8e4a017,1132), RTFLOAT64U_INIT_C(1,0x4a5b430a12,2047), RTFLOAT64U_INIT_C(1,0x8004a5b430a12,2047) }, /* #12/3/0/0/u0x4 = #1329 */
    { 0x007bbf, 0x007bbf, RTFLOAT64U_INIT_C(1,0xe67b4c8e4a017,1132), RTFLOAT64U_INIT_C(1,0x4a5b430a12,2047), RTFLOAT64U_INIT_C(1,0x8004a5b430a12,2047) }, /* #12/3/0/0/u0x8 = #1330 */
    { 0x0077bf, 0x0077bf, RTFLOAT64U_INIT_C(1,0xe67b4c8e4a017,1132), RTFLOAT64U_INIT_C(1,0x4a5b430a12,2047), RTFLOAT64U_INIT_C(1,0x8004a5b430a12,2047) }, /* #12/3/0/0/u0x10 = #1331 */
    { 0x006fbf, 0x006fbf, RTFLOAT64U_INIT_C(1,0xe67b4c8e4a017,1132), RTFLOAT64U_INIT_C(1,0x4a5b430a12,2047), RTFLOAT64U_INIT_C(1,0x8004a5b430a12,2047) }, /* #12/3/0/0/u0x20 = #1332 */
    { 0x00ffbf, 0x00ffbf, RTFLOAT64U_INIT_C(1,0xe67b4c8e4a017,1132), RTFLOAT64U_INIT_C(1,0x4a5b430a12,2047), RTFLOAT64U_INIT_C(1,0x8004a5b430a12,2047) }, /* #12/3/0/f/m = #1333 */
    { 0x00e03f, 0x00e03f, RTFLOAT64U_INIT_C(1,0xe67b4c8e4a017,1132), RTFLOAT64U_INIT_C(1,0x4a5b430a12,2047), RTFLOAT64U_INIT_C(1,0x8004a5b430a12,2047) }, /* #12/3/0/f/u = #1334 */
    { 0x00e03f, 0x00e03f, RTFLOAT64U_INIT_C(1,0xe67b4c8e4a017,1132), RTFLOAT64U_INIT_C(1,0x4a5b430a12,2047), RTFLOAT64U_INIT_C(1,0x8004a5b430a12,2047) }, /* #12/3/0/f/u = #1335 */
    { 0x00ff3f, 0x00ff3f, RTFLOAT64U_INIT_C(1,0xe67b4c8e4a017,1132), RTFLOAT64U_INIT_C(1,0x4a5b430a12,2047), RTFLOAT64U_INIT_C(1,0x8004a5b430a12,2047) }, /* #12/3/0/f/u0x1 = #1336 */
    { 0x00febf, 0x00febf, RTFLOAT64U_INIT_C(1,0xe67b4c8e4a017,1132), RTFLOAT64U_INIT_C(1,0x4a5b430a12,2047), RTFLOAT64U_INIT_C(1,0x8004a5b430a12,2047) }, /* #12/3/0/f/u0x2 = #1337 */
    { 0x00fdbf, 0x00fdbf, RTFLOAT64U_INIT_C(1,0xe67b4c8e4a017,1132), RTFLOAT64U_INIT_C(1,0x4a5b430a12,2047), RTFLOAT64U_INIT_C(1,0x8004a5b430a12,2047) }, /* #12/3/0/f/u0x4 = #1338 */
    { 0x00fbbf, 0x00fbbf, RTFLOAT64U_INIT_C(1,0xe67b4c8e4a017,1132), RTFLOAT64U_INIT_C(1,0x4a5b430a12,2047), RTFLOAT64U_INIT_C(1,0x8004a5b430a12,2047) }, /* #12/3/0/f/u0x8 = #1339 */
    { 0x00f7bf, 0x00f7bf, RTFLOAT64U_INIT_C(1,0xe67b4c8e4a017,1132), RTFLOAT64U_INIT_C(1,0x4a5b430a12,2047), RTFLOAT64U_INIT_C(1,0x8004a5b430a12,2047) }, /* #12/3/0/f/u0x10 = #1340 */
    { 0x00efbf, 0x00efbf, RTFLOAT64U_INIT_C(1,0xe67b4c8e4a017,1132), RTFLOAT64U_INIT_C(1,0x4a5b430a12,2047), RTFLOAT64U_INIT_C(1,0x8004a5b430a12,2047) }, /* #12/3/0/f/u0x20 = #1341 */
    { 0x007fff, 0x007fff, RTFLOAT64U_INIT_C(1,0xe67b4c8e4a017,1132), RTFLOAT64U_INIT_C(1,0x4a5b430a12,2047), RTFLOAT64U_INIT_C(1,0x8004a5b430a12,2047) }, /* #12/3/d/0/m = #1342 */
    { 0x00607f, 0x00607f, RTFLOAT64U_INIT_C(1,0xe67b4c8e4a017,1132), RTFLOAT64U_INIT_C(1,0x4a5b430a12,2047), RTFLOAT64U_INIT_C(1,0x8004a5b430a12,2047) }, /* #12/3/d/0/u = #1343 */
    { 0x00607f, 0x00607f, RTFLOAT64U_INIT_C(1,0xe67b4c8e4a017,1132), RTFLOAT64U_INIT_C(1,0x4a5b430a12,2047), RTFLOAT64U_INIT_C(1,0x8004a5b430a12,2047) }, /* #12/3/d/0/u = #1344 */
    { 0x007f7f, 0x007f7f, RTFLOAT64U_INIT_C(1,0xe67b4c8e4a017,1132), RTFLOAT64U_INIT_C(1,0x4a5b430a12,2047), RTFLOAT64U_INIT_C(1,0x8004a5b430a12,2047) }, /* #12/3/d/0/u0x1 = #1345 */
    { 0x007eff, 0x007eff, RTFLOAT64U_INIT_C(1,0xe67b4c8e4a017,1132), RTFLOAT64U_INIT_C(1,0x4a5b430a12,2047), RTFLOAT64U_INIT_C(1,0x8004a5b430a12,2047) }, /* #12/3/d/0/u0x2 = #1346 */
    { 0x007dff, 0x007dff, RTFLOAT64U_INIT_C(1,0xe67b4c8e4a017,1132), RTFLOAT64U_INIT_C(1,0x4a5b430a12,2047), RTFLOAT64U_INIT_C(1,0x8004a5b430a12,2047) }, /* #12/3/d/0/u0x4 = #1347 */
    { 0x007bff, 0x007bff, RTFLOAT64U_INIT_C(1,0xe67b4c8e4a017,1132), RTFLOAT64U_INIT_C(1,0x4a5b430a12,2047), RTFLOAT64U_INIT_C(1,0x8004a5b430a12,2047) }, /* #12/3/d/0/u0x8 = #1348 */
    { 0x0077ff, 0x0077ff, RTFLOAT64U_INIT_C(1,0xe67b4c8e4a017,1132), RTFLOAT64U_INIT_C(1,0x4a5b430a12,2047), RTFLOAT64U_INIT_C(1,0x8004a5b430a12,2047) }, /* #12/3/d/0/u0x10 = #1349 */
    { 0x006fff, 0x006fff, RTFLOAT64U_INIT_C(1,0xe67b4c8e4a017,1132), RTFLOAT64U_INIT_C(1,0x4a5b430a12,2047), RTFLOAT64U_INIT_C(1,0x8004a5b430a12,2047) }, /* #12/3/d/0/u0x20 = #1350 */
    { 0x00ffff, 0x00ffff, RTFLOAT64U_INIT_C(1,0xe67b4c8e4a017,1132), RTFLOAT64U_INIT_C(1,0x4a5b430a12,2047), RTFLOAT64U_INIT_C(1,0x8004a5b430a12,2047) }, /* #12/3/d/f/m = #1351 */
    { 0x00e07f, 0x00e07f, RTFLOAT64U_INIT_C(1,0xe67b4c8e4a017,1132), RTFLOAT64U_INIT_C(1,0x4a5b430a12,2047), RTFLOAT64U_INIT_C(1,0x8004a5b430a12,2047) }, /* #12/3/d/f/u = #1352 */
    { 0x00e07f, 0x00e07f, RTFLOAT64U_INIT_C(1,0xe67b4c8e4a017,1132), RTFLOAT64U_INIT_C(1,0x4a5b430a12,2047), RTFLOAT64U_INIT_C(1,0x8004a5b430a12,2047) }, /* #12/3/d/f/u = #1353 */
    { 0x00ff7f, 0x00ff7f, RTFLOAT64U_INIT_C(1,0xe67b4c8e4a017,1132), RTFLOAT64U_INIT_C(1,0x4a5b430a12,2047), RTFLOAT64U_INIT_C(1,0x8004a5b430a12,2047) }, /* #12/3/d/f/u0x1 = #1354 */
    { 0x00feff, 0x00feff, RTFLOAT64U_INIT_C(1,0xe67b4c8e4a017,1132), RTFLOAT64U_INIT_C(1,0x4a5b430a12,2047), RTFLOAT64U_INIT_C(1,0x8004a5b430a12,2047) }, /* #12/3/d/f/u0x2 = #1355 */
    { 0x00fdff, 0x00fdff, RTFLOAT64U_INIT_C(1,0xe67b4c8e4a017,1132), RTFLOAT64U_INIT_C(1,0x4a5b430a12,2047), RTFLOAT64U_INIT_C(1,0x8004a5b430a12,2047) }, /* #12/3/d/f/u0x4 = #1356 */
    { 0x00fbff, 0x00fbff, RTFLOAT64U_INIT_C(1,0xe67b4c8e4a017,1132), RTFLOAT64U_INIT_C(1,0x4a5b430a12,2047), RTFLOAT64U_INIT_C(1,0x8004a5b430a12,2047) }, /* #12/3/d/f/u0x8 = #1357 */
    { 0x00f7ff, 0x00f7ff, RTFLOAT64U_INIT_C(1,0xe67b4c8e4a017,1132), RTFLOAT64U_INIT_C(1,0x4a5b430a12,2047), RTFLOAT64U_INIT_C(1,0x8004a5b430a12,2047) }, /* #12/3/d/f/u0x10 = #1358 */
    { 0x00efff, 0x00efff, RTFLOAT64U_INIT_C(1,0xe67b4c8e4a017,1132), RTFLOAT64U_INIT_C(1,0x4a5b430a12,2047), RTFLOAT64U_INIT_C(1,0x8004a5b430a12,2047) }, /* #12/3/d/f/u0x20 = #1359 */
    { 0x001fa3, 0x001fa3, RTFLOAT64U_INIT_C(0,0x71943bc18f149,455), RTFLOAT64U_INIT_C(0,0x68f341618939b,2047), RTFLOAT64U_INIT_C(0,0xe8f341618939b,2047) }, /* #13/0/0/0/m = #1360 */
    { 0x000023, 0x000023, RTFLOAT64U_INIT_C(0,0x71943bc18f149,455), RTFLOAT64U_INIT_C(0,0x68f341618939b,2047), RTFLOAT64U_INIT_C(0,0xe8f341618939b,2047) }, /* #13/0/0/0/u = #1361 */
    { 0x000023, 0x000023, RTFLOAT64U_INIT_C(0,0x71943bc18f149,455), RTFLOAT64U_INIT_C(0,0x68f341618939b,2047), RTFLOAT64U_INIT_C(0,0xe8f341618939b,2047) }, /* #13/0/0/0/u = #1362 */
    { 0x001123, 0x001123, RTFLOAT64U_INIT_C(0,0x71943bc18f149,455), RTFLOAT64U_INIT_C(0,0x68f341618939b,2047), RTFLOAT64U_INIT_C(0,0xe8f341618939b,2047) }, /* #13/0/0/0/u0x1 = #1363 */
    { 0x0010a3, 0x0010a3, RTFLOAT64U_INIT_C(0,0x71943bc18f149,455), RTFLOAT64U_INIT_C(0,0x68f341618939b,2047), RTFLOAT64U_INIT_C(0,0xe8f341618939b,2047) }, /* #13/0/0/0/u0x2 = #1364 */
    { 0x0001a3, 0x0001a3, RTFLOAT64U_INIT_C(0,0x71943bc18f149,455), RTFLOAT64U_INIT_C(0,0x68f341618939b,2047), RTFLOAT64U_INIT_C(0,0xe8f341618939b,2047) }, /* #13/0/0/0/u0x20 = #1365 */
    { 0x009fa3, 0x009fa3, RTFLOAT64U_INIT_C(0,0x71943bc18f149,455), RTFLOAT64U_INIT_C(0,0x68f341618939b,2047), RTFLOAT64U_INIT_C(0,0xe8f341618939b,2047) }, /* #13/0/0/f/m = #1366 */
    { 0x008023, 0x008023, RTFLOAT64U_INIT_C(0,0x71943bc18f149,455), RTFLOAT64U_INIT_C(0,0x68f341618939b,2047), RTFLOAT64U_INIT_C(0,0xe8f341618939b,2047) }, /* #13/0/0/f/u = #1367 */
    { 0x008023, 0x008023, RTFLOAT64U_INIT_C(0,0x71943bc18f149,455), RTFLOAT64U_INIT_C(0,0x68f341618939b,2047), RTFLOAT64U_INIT_C(0,0xe8f341618939b,2047) }, /* #13/0/0/f/u = #1368 */
    { 0x009123, 0x009123, RTFLOAT64U_INIT_C(0,0x71943bc18f149,455), RTFLOAT64U_INIT_C(0,0x68f341618939b,2047), RTFLOAT64U_INIT_C(0,0xe8f341618939b,2047) }, /* #13/0/0/f/u0x1 = #1369 */
    { 0x0090a3, 0x0090a3, RTFLOAT64U_INIT_C(0,0x71943bc18f149,455), RTFLOAT64U_INIT_C(0,0x68f341618939b,2047), RTFLOAT64U_INIT_C(0,0xe8f341618939b,2047) }, /* #13/0/0/f/u0x2 = #1370 */
    { 0x0081a3, 0x0081a3, RTFLOAT64U_INIT_C(0,0x71943bc18f149,455), RTFLOAT64U_INIT_C(0,0x68f341618939b,2047), RTFLOAT64U_INIT_C(0,0xe8f341618939b,2047) }, /* #13/0/0/f/u0x20 = #1371 */
    { 0x001fe3, 0x001fe3, RTFLOAT64U_INIT_C(0,0x71943bc18f149,455), RTFLOAT64U_INIT_C(0,0x68f341618939b,2047), RTFLOAT64U_INIT_C(0,0xe8f341618939b,2047) }, /* #13/0/d/0/m = #1372 */
    { 0x000063, 0x000063, RTFLOAT64U_INIT_C(0,0x71943bc18f149,455), RTFLOAT64U_INIT_C(0,0x68f341618939b,2047), RTFLOAT64U_INIT_C(0,0xe8f341618939b,2047) }, /* #13/0/d/0/u = #1373 */
    { 0x000063, 0x000063, RTFLOAT64U_INIT_C(0,0x71943bc18f149,455), RTFLOAT64U_INIT_C(0,0x68f341618939b,2047), RTFLOAT64U_INIT_C(0,0xe8f341618939b,2047) }, /* #13/0/d/0/u = #1374 */
    { 0x001163, 0x001163, RTFLOAT64U_INIT_C(0,0x71943bc18f149,455), RTFLOAT64U_INIT_C(0,0x68f341618939b,2047), RTFLOAT64U_INIT_C(0,0xe8f341618939b,2047) }, /* #13/0/d/0/u0x1 = #1375 */
    { 0x0010e3, 0x0010e3, RTFLOAT64U_INIT_C(0,0x71943bc18f149,455), RTFLOAT64U_INIT_C(0,0x68f341618939b,2047), RTFLOAT64U_INIT_C(0,0xe8f341618939b,2047) }, /* #13/0/d/0/u0x2 = #1376 */
    { 0x0001e3, 0x0001e3, RTFLOAT64U_INIT_C(0,0x71943bc18f149,455), RTFLOAT64U_INIT_C(0,0x68f341618939b,2047), RTFLOAT64U_INIT_C(0,0xe8f341618939b,2047) }, /* #13/0/d/0/u0x20 = #1377 */
    { 0x009fe3, 0x009fe3, RTFLOAT64U_INIT_C(0,0x71943bc18f149,455), RTFLOAT64U_INIT_C(0,0x68f341618939b,2047), RTFLOAT64U_INIT_C(0,0xe8f341618939b,2047) }, /* #13/0/d/f/m = #1378 */
    { 0x008063, 0x008063, RTFLOAT64U_INIT_C(0,0x71943bc18f149,455), RTFLOAT64U_INIT_C(0,0x68f341618939b,2047), RTFLOAT64U_INIT_C(0,0xe8f341618939b,2047) }, /* #13/0/d/f/u = #1379 */
    { 0x008063, 0x008063, RTFLOAT64U_INIT_C(0,0x71943bc18f149,455), RTFLOAT64U_INIT_C(0,0x68f341618939b,2047), RTFLOAT64U_INIT_C(0,0xe8f341618939b,2047) }, /* #13/0/d/f/u = #1380 */
    { 0x009163, 0x009163, RTFLOAT64U_INIT_C(0,0x71943bc18f149,455), RTFLOAT64U_INIT_C(0,0x68f341618939b,2047), RTFLOAT64U_INIT_C(0,0xe8f341618939b,2047) }, /* #13/0/d/f/u0x1 = #1381 */
    { 0x0090e3, 0x0090e3, RTFLOAT64U_INIT_C(0,0x71943bc18f149,455), RTFLOAT64U_INIT_C(0,0x68f341618939b,2047), RTFLOAT64U_INIT_C(0,0xe8f341618939b,2047) }, /* #13/0/d/f/u0x2 = #1382 */
    { 0x0081e3, 0x0081e3, RTFLOAT64U_INIT_C(0,0x71943bc18f149,455), RTFLOAT64U_INIT_C(0,0x68f341618939b,2047), RTFLOAT64U_INIT_C(0,0xe8f341618939b,2047) }, /* #13/0/d/f/u0x20 = #1383 */
    { 0x003fa3, 0x003fa3, RTFLOAT64U_INIT_C(0,0x71943bc18f149,455), RTFLOAT64U_INIT_C(0,0x68f341618939b,2047), RTFLOAT64U_INIT_C(0,0xe8f341618939b,2047) }, /* #13/1/0/0/m = #1384 */
    { 0x002023, 0x002023, RTFLOAT64U_INIT_C(0,0x71943bc18f149,455), RTFLOAT64U_INIT_C(0,0x68f341618939b,2047), RTFLOAT64U_INIT_C(0,0xe8f341618939b,2047) }, /* #13/1/0/0/u = #1385 */
    { 0x002023, 0x002023, RTFLOAT64U_INIT_C(0,0x71943bc18f149,455), RTFLOAT64U_INIT_C(0,0x68f341618939b,2047), RTFLOAT64U_INIT_C(0,0xe8f341618939b,2047) }, /* #13/1/0/0/u = #1386 */
    { 0x003123, 0x003123, RTFLOAT64U_INIT_C(0,0x71943bc18f149,455), RTFLOAT64U_INIT_C(0,0x68f341618939b,2047), RTFLOAT64U_INIT_C(0,0xe8f341618939b,2047) }, /* #13/1/0/0/u0x1 = #1387 */
    { 0x0030a3, 0x0030a3, RTFLOAT64U_INIT_C(0,0x71943bc18f149,455), RTFLOAT64U_INIT_C(0,0x68f341618939b,2047), RTFLOAT64U_INIT_C(0,0xe8f341618939b,2047) }, /* #13/1/0/0/u0x2 = #1388 */
    { 0x0021a3, 0x0021a3, RTFLOAT64U_INIT_C(0,0x71943bc18f149,455), RTFLOAT64U_INIT_C(0,0x68f341618939b,2047), RTFLOAT64U_INIT_C(0,0xe8f341618939b,2047) }, /* #13/1/0/0/u0x20 = #1389 */
    { 0x00bfa3, 0x00bfa3, RTFLOAT64U_INIT_C(0,0x71943bc18f149,455), RTFLOAT64U_INIT_C(0,0x68f341618939b,2047), RTFLOAT64U_INIT_C(0,0xe8f341618939b,2047) }, /* #13/1/0/f/m = #1390 */
    { 0x00a023, 0x00a023, RTFLOAT64U_INIT_C(0,0x71943bc18f149,455), RTFLOAT64U_INIT_C(0,0x68f341618939b,2047), RTFLOAT64U_INIT_C(0,0xe8f341618939b,2047) }, /* #13/1/0/f/u = #1391 */
    { 0x00a023, 0x00a023, RTFLOAT64U_INIT_C(0,0x71943bc18f149,455), RTFLOAT64U_INIT_C(0,0x68f341618939b,2047), RTFLOAT64U_INIT_C(0,0xe8f341618939b,2047) }, /* #13/1/0/f/u = #1392 */
    { 0x00b123, 0x00b123, RTFLOAT64U_INIT_C(0,0x71943bc18f149,455), RTFLOAT64U_INIT_C(0,0x68f341618939b,2047), RTFLOAT64U_INIT_C(0,0xe8f341618939b,2047) }, /* #13/1/0/f/u0x1 = #1393 */
    { 0x00b0a3, 0x00b0a3, RTFLOAT64U_INIT_C(0,0x71943bc18f149,455), RTFLOAT64U_INIT_C(0,0x68f341618939b,2047), RTFLOAT64U_INIT_C(0,0xe8f341618939b,2047) }, /* #13/1/0/f/u0x2 = #1394 */
    { 0x00a1a3, 0x00a1a3, RTFLOAT64U_INIT_C(0,0x71943bc18f149,455), RTFLOAT64U_INIT_C(0,0x68f341618939b,2047), RTFLOAT64U_INIT_C(0,0xe8f341618939b,2047) }, /* #13/1/0/f/u0x20 = #1395 */
    { 0x003fe3, 0x003fe3, RTFLOAT64U_INIT_C(0,0x71943bc18f149,455), RTFLOAT64U_INIT_C(0,0x68f341618939b,2047), RTFLOAT64U_INIT_C(0,0xe8f341618939b,2047) }, /* #13/1/d/0/m = #1396 */
    { 0x002063, 0x002063, RTFLOAT64U_INIT_C(0,0x71943bc18f149,455), RTFLOAT64U_INIT_C(0,0x68f341618939b,2047), RTFLOAT64U_INIT_C(0,0xe8f341618939b,2047) }, /* #13/1/d/0/u = #1397 */
    { 0x002063, 0x002063, RTFLOAT64U_INIT_C(0,0x71943bc18f149,455), RTFLOAT64U_INIT_C(0,0x68f341618939b,2047), RTFLOAT64U_INIT_C(0,0xe8f341618939b,2047) }, /* #13/1/d/0/u = #1398 */
    { 0x003163, 0x003163, RTFLOAT64U_INIT_C(0,0x71943bc18f149,455), RTFLOAT64U_INIT_C(0,0x68f341618939b,2047), RTFLOAT64U_INIT_C(0,0xe8f341618939b,2047) }, /* #13/1/d/0/u0x1 = #1399 */
    { 0x0030e3, 0x0030e3, RTFLOAT64U_INIT_C(0,0x71943bc18f149,455), RTFLOAT64U_INIT_C(0,0x68f341618939b,2047), RTFLOAT64U_INIT_C(0,0xe8f341618939b,2047) }, /* #13/1/d/0/u0x2 = #1400 */
    { 0x0021e3, 0x0021e3, RTFLOAT64U_INIT_C(0,0x71943bc18f149,455), RTFLOAT64U_INIT_C(0,0x68f341618939b,2047), RTFLOAT64U_INIT_C(0,0xe8f341618939b,2047) }, /* #13/1/d/0/u0x20 = #1401 */
    { 0x00bfe3, 0x00bfe3, RTFLOAT64U_INIT_C(0,0x71943bc18f149,455), RTFLOAT64U_INIT_C(0,0x68f341618939b,2047), RTFLOAT64U_INIT_C(0,0xe8f341618939b,2047) }, /* #13/1/d/f/m = #1402 */
    { 0x00a063, 0x00a063, RTFLOAT64U_INIT_C(0,0x71943bc18f149,455), RTFLOAT64U_INIT_C(0,0x68f341618939b,2047), RTFLOAT64U_INIT_C(0,0xe8f341618939b,2047) }, /* #13/1/d/f/u = #1403 */
    { 0x00a063, 0x00a063, RTFLOAT64U_INIT_C(0,0x71943bc18f149,455), RTFLOAT64U_INIT_C(0,0x68f341618939b,2047), RTFLOAT64U_INIT_C(0,0xe8f341618939b,2047) }, /* #13/1/d/f/u = #1404 */
    { 0x00b163, 0x00b163, RTFLOAT64U_INIT_C(0,0x71943bc18f149,455), RTFLOAT64U_INIT_C(0,0x68f341618939b,2047), RTFLOAT64U_INIT_C(0,0xe8f341618939b,2047) }, /* #13/1/d/f/u0x1 = #1405 */
    { 0x00b0e3, 0x00b0e3, RTFLOAT64U_INIT_C(0,0x71943bc18f149,455), RTFLOAT64U_INIT_C(0,0x68f341618939b,2047), RTFLOAT64U_INIT_C(0,0xe8f341618939b,2047) }, /* #13/1/d/f/u0x2 = #1406 */
    { 0x00a1e3, 0x00a1e3, RTFLOAT64U_INIT_C(0,0x71943bc18f149,455), RTFLOAT64U_INIT_C(0,0x68f341618939b,2047), RTFLOAT64U_INIT_C(0,0xe8f341618939b,2047) }, /* #13/1/d/f/u0x20 = #1407 */
    { 0x005fa3, 0x005fa3, RTFLOAT64U_INIT_C(0,0x71943bc18f149,455), RTFLOAT64U_INIT_C(0,0x68f341618939b,2047), RTFLOAT64U_INIT_C(0,0xe8f341618939b,2047) }, /* #13/2/0/0/m = #1408 */
    { 0x004023, 0x004023, RTFLOAT64U_INIT_C(0,0x71943bc18f149,455), RTFLOAT64U_INIT_C(0,0x68f341618939b,2047), RTFLOAT64U_INIT_C(0,0xe8f341618939b,2047) }, /* #13/2/0/0/u = #1409 */
    { 0x004023, 0x004023, RTFLOAT64U_INIT_C(0,0x71943bc18f149,455), RTFLOAT64U_INIT_C(0,0x68f341618939b,2047), RTFLOAT64U_INIT_C(0,0xe8f341618939b,2047) }, /* #13/2/0/0/u = #1410 */
    { 0x005123, 0x005123, RTFLOAT64U_INIT_C(0,0x71943bc18f149,455), RTFLOAT64U_INIT_C(0,0x68f341618939b,2047), RTFLOAT64U_INIT_C(0,0xe8f341618939b,2047) }, /* #13/2/0/0/u0x1 = #1411 */
    { 0x0050a3, 0x0050a3, RTFLOAT64U_INIT_C(0,0x71943bc18f149,455), RTFLOAT64U_INIT_C(0,0x68f341618939b,2047), RTFLOAT64U_INIT_C(0,0xe8f341618939b,2047) }, /* #13/2/0/0/u0x2 = #1412 */
    { 0x0041a3, 0x0041a3, RTFLOAT64U_INIT_C(0,0x71943bc18f149,455), RTFLOAT64U_INIT_C(0,0x68f341618939b,2047), RTFLOAT64U_INIT_C(0,0xe8f341618939b,2047) }, /* #13/2/0/0/u0x20 = #1413 */
    { 0x00dfa3, 0x00dfa3, RTFLOAT64U_INIT_C(0,0x71943bc18f149,455), RTFLOAT64U_INIT_C(0,0x68f341618939b,2047), RTFLOAT64U_INIT_C(0,0xe8f341618939b,2047) }, /* #13/2/0/f/m = #1414 */
    { 0x00c023, 0x00c023, RTFLOAT64U_INIT_C(0,0x71943bc18f149,455), RTFLOAT64U_INIT_C(0,0x68f341618939b,2047), RTFLOAT64U_INIT_C(0,0xe8f341618939b,2047) }, /* #13/2/0/f/u = #1415 */
    { 0x00c023, 0x00c023, RTFLOAT64U_INIT_C(0,0x71943bc18f149,455), RTFLOAT64U_INIT_C(0,0x68f341618939b,2047), RTFLOAT64U_INIT_C(0,0xe8f341618939b,2047) }, /* #13/2/0/f/u = #1416 */
    { 0x00d123, 0x00d123, RTFLOAT64U_INIT_C(0,0x71943bc18f149,455), RTFLOAT64U_INIT_C(0,0x68f341618939b,2047), RTFLOAT64U_INIT_C(0,0xe8f341618939b,2047) }, /* #13/2/0/f/u0x1 = #1417 */
    { 0x00d0a3, 0x00d0a3, RTFLOAT64U_INIT_C(0,0x71943bc18f149,455), RTFLOAT64U_INIT_C(0,0x68f341618939b,2047), RTFLOAT64U_INIT_C(0,0xe8f341618939b,2047) }, /* #13/2/0/f/u0x2 = #1418 */
    { 0x00c1a3, 0x00c1a3, RTFLOAT64U_INIT_C(0,0x71943bc18f149,455), RTFLOAT64U_INIT_C(0,0x68f341618939b,2047), RTFLOAT64U_INIT_C(0,0xe8f341618939b,2047) }, /* #13/2/0/f/u0x20 = #1419 */
    { 0x005fe3, 0x005fe3, RTFLOAT64U_INIT_C(0,0x71943bc18f149,455), RTFLOAT64U_INIT_C(0,0x68f341618939b,2047), RTFLOAT64U_INIT_C(0,0xe8f341618939b,2047) }, /* #13/2/d/0/m = #1420 */
    { 0x004063, 0x004063, RTFLOAT64U_INIT_C(0,0x71943bc18f149,455), RTFLOAT64U_INIT_C(0,0x68f341618939b,2047), RTFLOAT64U_INIT_C(0,0xe8f341618939b,2047) }, /* #13/2/d/0/u = #1421 */
    { 0x004063, 0x004063, RTFLOAT64U_INIT_C(0,0x71943bc18f149,455), RTFLOAT64U_INIT_C(0,0x68f341618939b,2047), RTFLOAT64U_INIT_C(0,0xe8f341618939b,2047) }, /* #13/2/d/0/u = #1422 */
    { 0x005163, 0x005163, RTFLOAT64U_INIT_C(0,0x71943bc18f149,455), RTFLOAT64U_INIT_C(0,0x68f341618939b,2047), RTFLOAT64U_INIT_C(0,0xe8f341618939b,2047) }, /* #13/2/d/0/u0x1 = #1423 */
    { 0x0050e3, 0x0050e3, RTFLOAT64U_INIT_C(0,0x71943bc18f149,455), RTFLOAT64U_INIT_C(0,0x68f341618939b,2047), RTFLOAT64U_INIT_C(0,0xe8f341618939b,2047) }, /* #13/2/d/0/u0x2 = #1424 */
    { 0x0041e3, 0x0041e3, RTFLOAT64U_INIT_C(0,0x71943bc18f149,455), RTFLOAT64U_INIT_C(0,0x68f341618939b,2047), RTFLOAT64U_INIT_C(0,0xe8f341618939b,2047) }, /* #13/2/d/0/u0x20 = #1425 */
    { 0x00dfe3, 0x00dfe3, RTFLOAT64U_INIT_C(0,0x71943bc18f149,455), RTFLOAT64U_INIT_C(0,0x68f341618939b,2047), RTFLOAT64U_INIT_C(0,0xe8f341618939b,2047) }, /* #13/2/d/f/m = #1426 */
    { 0x00c063, 0x00c063, RTFLOAT64U_INIT_C(0,0x71943bc18f149,455), RTFLOAT64U_INIT_C(0,0x68f341618939b,2047), RTFLOAT64U_INIT_C(0,0xe8f341618939b,2047) }, /* #13/2/d/f/u = #1427 */
    { 0x00c063, 0x00c063, RTFLOAT64U_INIT_C(0,0x71943bc18f149,455), RTFLOAT64U_INIT_C(0,0x68f341618939b,2047), RTFLOAT64U_INIT_C(0,0xe8f341618939b,2047) }, /* #13/2/d/f/u = #1428 */
    { 0x00d163, 0x00d163, RTFLOAT64U_INIT_C(0,0x71943bc18f149,455), RTFLOAT64U_INIT_C(0,0x68f341618939b,2047), RTFLOAT64U_INIT_C(0,0xe8f341618939b,2047) }, /* #13/2/d/f/u0x1 = #1429 */
    { 0x00d0e3, 0x00d0e3, RTFLOAT64U_INIT_C(0,0x71943bc18f149,455), RTFLOAT64U_INIT_C(0,0x68f341618939b,2047), RTFLOAT64U_INIT_C(0,0xe8f341618939b,2047) }, /* #13/2/d/f/u0x2 = #1430 */
    { 0x00c1e3, 0x00c1e3, RTFLOAT64U_INIT_C(0,0x71943bc18f149,455), RTFLOAT64U_INIT_C(0,0x68f341618939b,2047), RTFLOAT64U_INIT_C(0,0xe8f341618939b,2047) }, /* #13/2/d/f/u0x20 = #1431 */
    { 0x007fa3, 0x007fa3, RTFLOAT64U_INIT_C(0,0x71943bc18f149,455), RTFLOAT64U_INIT_C(0,0x68f341618939b,2047), RTFLOAT64U_INIT_C(0,0xe8f341618939b,2047) }, /* #13/3/0/0/m = #1432 */
    { 0x006023, 0x006023, RTFLOAT64U_INIT_C(0,0x71943bc18f149,455), RTFLOAT64U_INIT_C(0,0x68f341618939b,2047), RTFLOAT64U_INIT_C(0,0xe8f341618939b,2047) }, /* #13/3/0/0/u = #1433 */
    { 0x006023, 0x006023, RTFLOAT64U_INIT_C(0,0x71943bc18f149,455), RTFLOAT64U_INIT_C(0,0x68f341618939b,2047), RTFLOAT64U_INIT_C(0,0xe8f341618939b,2047) }, /* #13/3/0/0/u = #1434 */
    { 0x007123, 0x007123, RTFLOAT64U_INIT_C(0,0x71943bc18f149,455), RTFLOAT64U_INIT_C(0,0x68f341618939b,2047), RTFLOAT64U_INIT_C(0,0xe8f341618939b,2047) }, /* #13/3/0/0/u0x1 = #1435 */
    { 0x0070a3, 0x0070a3, RTFLOAT64U_INIT_C(0,0x71943bc18f149,455), RTFLOAT64U_INIT_C(0,0x68f341618939b,2047), RTFLOAT64U_INIT_C(0,0xe8f341618939b,2047) }, /* #13/3/0/0/u0x2 = #1436 */
    { 0x0061a3, 0x0061a3, RTFLOAT64U_INIT_C(0,0x71943bc18f149,455), RTFLOAT64U_INIT_C(0,0x68f341618939b,2047), RTFLOAT64U_INIT_C(0,0xe8f341618939b,2047) }, /* #13/3/0/0/u0x20 = #1437 */
    { 0x00ffa3, 0x00ffa3, RTFLOAT64U_INIT_C(0,0x71943bc18f149,455), RTFLOAT64U_INIT_C(0,0x68f341618939b,2047), RTFLOAT64U_INIT_C(0,0xe8f341618939b,2047) }, /* #13/3/0/f/m = #1438 */
    { 0x00e023, 0x00e023, RTFLOAT64U_INIT_C(0,0x71943bc18f149,455), RTFLOAT64U_INIT_C(0,0x68f341618939b,2047), RTFLOAT64U_INIT_C(0,0xe8f341618939b,2047) }, /* #13/3/0/f/u = #1439 */
    { 0x00e023, 0x00e023, RTFLOAT64U_INIT_C(0,0x71943bc18f149,455), RTFLOAT64U_INIT_C(0,0x68f341618939b,2047), RTFLOAT64U_INIT_C(0,0xe8f341618939b,2047) }, /* #13/3/0/f/u = #1440 */
    { 0x00f123, 0x00f123, RTFLOAT64U_INIT_C(0,0x71943bc18f149,455), RTFLOAT64U_INIT_C(0,0x68f341618939b,2047), RTFLOAT64U_INIT_C(0,0xe8f341618939b,2047) }, /* #13/3/0/f/u0x1 = #1441 */
    { 0x00f0a3, 0x00f0a3, RTFLOAT64U_INIT_C(0,0x71943bc18f149,455), RTFLOAT64U_INIT_C(0,0x68f341618939b,2047), RTFLOAT64U_INIT_C(0,0xe8f341618939b,2047) }, /* #13/3/0/f/u0x2 = #1442 */
    { 0x00e1a3, 0x00e1a3, RTFLOAT64U_INIT_C(0,0x71943bc18f149,455), RTFLOAT64U_INIT_C(0,0x68f341618939b,2047), RTFLOAT64U_INIT_C(0,0xe8f341618939b,2047) }, /* #13/3/0/f/u0x20 = #1443 */
    { 0x007fe3, 0x007fe3, RTFLOAT64U_INIT_C(0,0x71943bc18f149,455), RTFLOAT64U_INIT_C(0,0x68f341618939b,2047), RTFLOAT64U_INIT_C(0,0xe8f341618939b,2047) }, /* #13/3/d/0/m = #1444 */
    { 0x006063, 0x006063, RTFLOAT64U_INIT_C(0,0x71943bc18f149,455), RTFLOAT64U_INIT_C(0,0x68f341618939b,2047), RTFLOAT64U_INIT_C(0,0xe8f341618939b,2047) }, /* #13/3/d/0/u = #1445 */
    { 0x006063, 0x006063, RTFLOAT64U_INIT_C(0,0x71943bc18f149,455), RTFLOAT64U_INIT_C(0,0x68f341618939b,2047), RTFLOAT64U_INIT_C(0,0xe8f341618939b,2047) }, /* #13/3/d/0/u = #1446 */
    { 0x007163, 0x007163, RTFLOAT64U_INIT_C(0,0x71943bc18f149,455), RTFLOAT64U_INIT_C(0,0x68f341618939b,2047), RTFLOAT64U_INIT_C(0,0xe8f341618939b,2047) }, /* #13/3/d/0/u0x1 = #1447 */
    { 0x0070e3, 0x0070e3, RTFLOAT64U_INIT_C(0,0x71943bc18f149,455), RTFLOAT64U_INIT_C(0,0x68f341618939b,2047), RTFLOAT64U_INIT_C(0,0xe8f341618939b,2047) }, /* #13/3/d/0/u0x2 = #1448 */
    { 0x0061e3, 0x0061e3, RTFLOAT64U_INIT_C(0,0x71943bc18f149,455), RTFLOAT64U_INIT_C(0,0x68f341618939b,2047), RTFLOAT64U_INIT_C(0,0xe8f341618939b,2047) }, /* #13/3/d/0/u0x20 = #1449 */
    { 0x00ffe3, 0x00ffe3, RTFLOAT64U_INIT_C(0,0x71943bc18f149,455), RTFLOAT64U_INIT_C(0,0x68f341618939b,2047), RTFLOAT64U_INIT_C(0,0xe8f341618939b,2047) }, /* #13/3/d/f/m = #1450 */
    { 0x00e063, 0x00e063, RTFLOAT64U_INIT_C(0,0x71943bc18f149,455), RTFLOAT64U_INIT_C(0,0x68f341618939b,2047), RTFLOAT64U_INIT_C(0,0xe8f341618939b,2047) }, /* #13/3/d/f/u = #1451 */
    { 0x00e063, 0x00e063, RTFLOAT64U_INIT_C(0,0x71943bc18f149,455), RTFLOAT64U_INIT_C(0,0x68f341618939b,2047), RTFLOAT64U_INIT_C(0,0xe8f341618939b,2047) }, /* #13/3/d/f/u = #1452 */
    { 0x00f163, 0x00f163, RTFLOAT64U_INIT_C(0,0x71943bc18f149,455), RTFLOAT64U_INIT_C(0,0x68f341618939b,2047), RTFLOAT64U_INIT_C(0,0xe8f341618939b,2047) }, /* #13/3/d/f/u0x1 = #1453 */
    { 0x00f0e3, 0x00f0e3, RTFLOAT64U_INIT_C(0,0x71943bc18f149,455), RTFLOAT64U_INIT_C(0,0x68f341618939b,2047), RTFLOAT64U_INIT_C(0,0xe8f341618939b,2047) }, /* #13/3/d/f/u0x2 = #1454 */
    { 0x00e1e3, 0x00e1e3, RTFLOAT64U_INIT_C(0,0x71943bc18f149,455), RTFLOAT64U_INIT_C(0,0x68f341618939b,2047), RTFLOAT64U_INIT_C(0,0xe8f341618939b,2047) }, /* #13/3/d/f/u0x20 = #1455 */
    { 0x001fa3, 0x001fa3, RTFLOAT64U_INIT_C(1,0xd4a0f3a08c8c3,1544), RTFLOAT64U_INIT_C(1,0x800006f43ab2e,2047), RTFLOAT64U_INIT_C(1,0x800006f43ab2e,2047) }, /* #14/0/0/0/m = #1456 */
    { 0x000023, 0x000023, RTFLOAT64U_INIT_C(1,0xd4a0f3a08c8c3,1544), RTFLOAT64U_INIT_C(1,0x800006f43ab2e,2047), RTFLOAT64U_INIT_C(1,0x800006f43ab2e,2047) }, /* #14/0/0/0/u = #1457 */
    { 0x000023, 0x000023, RTFLOAT64U_INIT_C(1,0xd4a0f3a08c8c3,1544), RTFLOAT64U_INIT_C(1,0x800006f43ab2e,2047), RTFLOAT64U_INIT_C(1,0x800006f43ab2e,2047) }, /* #14/0/0/0/u = #1458 */
    { 0x001123, 0x001123, RTFLOAT64U_INIT_C(1,0xd4a0f3a08c8c3,1544), RTFLOAT64U_INIT_C(1,0x800006f43ab2e,2047), RTFLOAT64U_INIT_C(1,0x800006f43ab2e,2047) }, /* #14/0/0/0/u0x1 = #1459 */
    { 0x0010a3, 0x0010a3, RTFLOAT64U_INIT_C(1,0xd4a0f3a08c8c3,1544), RTFLOAT64U_INIT_C(1,0x800006f43ab2e,2047), RTFLOAT64U_INIT_C(1,0x800006f43ab2e,2047) }, /* #14/0/0/0/u0x2 = #1460 */
    { 0x0001a3, 0x0001a3, RTFLOAT64U_INIT_C(1,0xd4a0f3a08c8c3,1544), RTFLOAT64U_INIT_C(1,0x800006f43ab2e,2047), RTFLOAT64U_INIT_C(1,0x800006f43ab2e,2047) }, /* #14/0/0/0/u0x20 = #1461 */
    { 0x009fa3, 0x009fa3, RTFLOAT64U_INIT_C(1,0xd4a0f3a08c8c3,1544), RTFLOAT64U_INIT_C(1,0x800006f43ab2e,2047), RTFLOAT64U_INIT_C(1,0x800006f43ab2e,2047) }, /* #14/0/0/f/m = #1462 */
    { 0x008023, 0x008023, RTFLOAT64U_INIT_C(1,0xd4a0f3a08c8c3,1544), RTFLOAT64U_INIT_C(1,0x800006f43ab2e,2047), RTFLOAT64U_INIT_C(1,0x800006f43ab2e,2047) }, /* #14/0/0/f/u = #1463 */
    { 0x008023, 0x008023, RTFLOAT64U_INIT_C(1,0xd4a0f3a08c8c3,1544), RTFLOAT64U_INIT_C(1,0x800006f43ab2e,2047), RTFLOAT64U_INIT_C(1,0x800006f43ab2e,2047) }, /* #14/0/0/f/u = #1464 */
    { 0x009123, 0x009123, RTFLOAT64U_INIT_C(1,0xd4a0f3a08c8c3,1544), RTFLOAT64U_INIT_C(1,0x800006f43ab2e,2047), RTFLOAT64U_INIT_C(1,0x800006f43ab2e,2047) }, /* #14/0/0/f/u0x1 = #1465 */
    { 0x0090a3, 0x0090a3, RTFLOAT64U_INIT_C(1,0xd4a0f3a08c8c3,1544), RTFLOAT64U_INIT_C(1,0x800006f43ab2e,2047), RTFLOAT64U_INIT_C(1,0x800006f43ab2e,2047) }, /* #14/0/0/f/u0x2 = #1466 */
    { 0x0081a3, 0x0081a3, RTFLOAT64U_INIT_C(1,0xd4a0f3a08c8c3,1544), RTFLOAT64U_INIT_C(1,0x800006f43ab2e,2047), RTFLOAT64U_INIT_C(1,0x800006f43ab2e,2047) }, /* #14/0/0/f/u0x20 = #1467 */
    { 0x001fe3, 0x001fe3, RTFLOAT64U_INIT_C(1,0xd4a0f3a08c8c3,1544), RTFLOAT64U_INIT_C(1,0x800006f43ab2e,2047), RTFLOAT64U_INIT_C(1,0x800006f43ab2e,2047) }, /* #14/0/d/0/m = #1468 */
    { 0x000063, 0x000063, RTFLOAT64U_INIT_C(1,0xd4a0f3a08c8c3,1544), RTFLOAT64U_INIT_C(1,0x800006f43ab2e,2047), RTFLOAT64U_INIT_C(1,0x800006f43ab2e,2047) }, /* #14/0/d/0/u = #1469 */
    { 0x000063, 0x000063, RTFLOAT64U_INIT_C(1,0xd4a0f3a08c8c3,1544), RTFLOAT64U_INIT_C(1,0x800006f43ab2e,2047), RTFLOAT64U_INIT_C(1,0x800006f43ab2e,2047) }, /* #14/0/d/0/u = #1470 */
    { 0x001163, 0x001163, RTFLOAT64U_INIT_C(1,0xd4a0f3a08c8c3,1544), RTFLOAT64U_INIT_C(1,0x800006f43ab2e,2047), RTFLOAT64U_INIT_C(1,0x800006f43ab2e,2047) }, /* #14/0/d/0/u0x1 = #1471 */
    { 0x0010e3, 0x0010e3, RTFLOAT64U_INIT_C(1,0xd4a0f3a08c8c3,1544), RTFLOAT64U_INIT_C(1,0x800006f43ab2e,2047), RTFLOAT64U_INIT_C(1,0x800006f43ab2e,2047) }, /* #14/0/d/0/u0x2 = #1472 */
    { 0x0001e3, 0x0001e3, RTFLOAT64U_INIT_C(1,0xd4a0f3a08c8c3,1544), RTFLOAT64U_INIT_C(1,0x800006f43ab2e,2047), RTFLOAT64U_INIT_C(1,0x800006f43ab2e,2047) }, /* #14/0/d/0/u0x20 = #1473 */
    { 0x009fe3, 0x009fe3, RTFLOAT64U_INIT_C(1,0xd4a0f3a08c8c3,1544), RTFLOAT64U_INIT_C(1,0x800006f43ab2e,2047), RTFLOAT64U_INIT_C(1,0x800006f43ab2e,2047) }, /* #14/0/d/f/m = #1474 */
    { 0x008063, 0x008063, RTFLOAT64U_INIT_C(1,0xd4a0f3a08c8c3,1544), RTFLOAT64U_INIT_C(1,0x800006f43ab2e,2047), RTFLOAT64U_INIT_C(1,0x800006f43ab2e,2047) }, /* #14/0/d/f/u = #1475 */
    { 0x008063, 0x008063, RTFLOAT64U_INIT_C(1,0xd4a0f3a08c8c3,1544), RTFLOAT64U_INIT_C(1,0x800006f43ab2e,2047), RTFLOAT64U_INIT_C(1,0x800006f43ab2e,2047) }, /* #14/0/d/f/u = #1476 */
    { 0x009163, 0x009163, RTFLOAT64U_INIT_C(1,0xd4a0f3a08c8c3,1544), RTFLOAT64U_INIT_C(1,0x800006f43ab2e,2047), RTFLOAT64U_INIT_C(1,0x800006f43ab2e,2047) }, /* #14/0/d/f/u0x1 = #1477 */
    { 0x0090e3, 0x0090e3, RTFLOAT64U_INIT_C(1,0xd4a0f3a08c8c3,1544), RTFLOAT64U_INIT_C(1,0x800006f43ab2e,2047), RTFLOAT64U_INIT_C(1,0x800006f43ab2e,2047) }, /* #14/0/d/f/u0x2 = #1478 */
    { 0x0081e3, 0x0081e3, RTFLOAT64U_INIT_C(1,0xd4a0f3a08c8c3,1544), RTFLOAT64U_INIT_C(1,0x800006f43ab2e,2047), RTFLOAT64U_INIT_C(1,0x800006f43ab2e,2047) }, /* #14/0/d/f/u0x20 = #1479 */
    { 0x003fa3, 0x003fa3, RTFLOAT64U_INIT_C(1,0xd4a0f3a08c8c3,1544), RTFLOAT64U_INIT_C(1,0x800006f43ab2e,2047), RTFLOAT64U_INIT_C(1,0x800006f43ab2e,2047) }, /* #14/1/0/0/m = #1480 */
    { 0x002023, 0x002023, RTFLOAT64U_INIT_C(1,0xd4a0f3a08c8c3,1544), RTFLOAT64U_INIT_C(1,0x800006f43ab2e,2047), RTFLOAT64U_INIT_C(1,0x800006f43ab2e,2047) }, /* #14/1/0/0/u = #1481 */
    { 0x002023, 0x002023, RTFLOAT64U_INIT_C(1,0xd4a0f3a08c8c3,1544), RTFLOAT64U_INIT_C(1,0x800006f43ab2e,2047), RTFLOAT64U_INIT_C(1,0x800006f43ab2e,2047) }, /* #14/1/0/0/u = #1482 */
    { 0x003123, 0x003123, RTFLOAT64U_INIT_C(1,0xd4a0f3a08c8c3,1544), RTFLOAT64U_INIT_C(1,0x800006f43ab2e,2047), RTFLOAT64U_INIT_C(1,0x800006f43ab2e,2047) }, /* #14/1/0/0/u0x1 = #1483 */
    { 0x0030a3, 0x0030a3, RTFLOAT64U_INIT_C(1,0xd4a0f3a08c8c3,1544), RTFLOAT64U_INIT_C(1,0x800006f43ab2e,2047), RTFLOAT64U_INIT_C(1,0x800006f43ab2e,2047) }, /* #14/1/0/0/u0x2 = #1484 */
    { 0x0021a3, 0x0021a3, RTFLOAT64U_INIT_C(1,0xd4a0f3a08c8c3,1544), RTFLOAT64U_INIT_C(1,0x800006f43ab2e,2047), RTFLOAT64U_INIT_C(1,0x800006f43ab2e,2047) }, /* #14/1/0/0/u0x20 = #1485 */
    { 0x00bfa3, 0x00bfa3, RTFLOAT64U_INIT_C(1,0xd4a0f3a08c8c3,1544), RTFLOAT64U_INIT_C(1,0x800006f43ab2e,2047), RTFLOAT64U_INIT_C(1,0x800006f43ab2e,2047) }, /* #14/1/0/f/m = #1486 */
    { 0x00a023, 0x00a023, RTFLOAT64U_INIT_C(1,0xd4a0f3a08c8c3,1544), RTFLOAT64U_INIT_C(1,0x800006f43ab2e,2047), RTFLOAT64U_INIT_C(1,0x800006f43ab2e,2047) }, /* #14/1/0/f/u = #1487 */
    { 0x00a023, 0x00a023, RTFLOAT64U_INIT_C(1,0xd4a0f3a08c8c3,1544), RTFLOAT64U_INIT_C(1,0x800006f43ab2e,2047), RTFLOAT64U_INIT_C(1,0x800006f43ab2e,2047) }, /* #14/1/0/f/u = #1488 */
    { 0x00b123, 0x00b123, RTFLOAT64U_INIT_C(1,0xd4a0f3a08c8c3,1544), RTFLOAT64U_INIT_C(1,0x800006f43ab2e,2047), RTFLOAT64U_INIT_C(1,0x800006f43ab2e,2047) }, /* #14/1/0/f/u0x1 = #1489 */
    { 0x00b0a3, 0x00b0a3, RTFLOAT64U_INIT_C(1,0xd4a0f3a08c8c3,1544), RTFLOAT64U_INIT_C(1,0x800006f43ab2e,2047), RTFLOAT64U_INIT_C(1,0x800006f43ab2e,2047) }, /* #14/1/0/f/u0x2 = #1490 */
    { 0x00a1a3, 0x00a1a3, RTFLOAT64U_INIT_C(1,0xd4a0f3a08c8c3,1544), RTFLOAT64U_INIT_C(1,0x800006f43ab2e,2047), RTFLOAT64U_INIT_C(1,0x800006f43ab2e,2047) }, /* #14/1/0/f/u0x20 = #1491 */
    { 0x003fe3, 0x003fe3, RTFLOAT64U_INIT_C(1,0xd4a0f3a08c8c3,1544), RTFLOAT64U_INIT_C(1,0x800006f43ab2e,2047), RTFLOAT64U_INIT_C(1,0x800006f43ab2e,2047) }, /* #14/1/d/0/m = #1492 */
    { 0x002063, 0x002063, RTFLOAT64U_INIT_C(1,0xd4a0f3a08c8c3,1544), RTFLOAT64U_INIT_C(1,0x800006f43ab2e,2047), RTFLOAT64U_INIT_C(1,0x800006f43ab2e,2047) }, /* #14/1/d/0/u = #1493 */
    { 0x002063, 0x002063, RTFLOAT64U_INIT_C(1,0xd4a0f3a08c8c3,1544), RTFLOAT64U_INIT_C(1,0x800006f43ab2e,2047), RTFLOAT64U_INIT_C(1,0x800006f43ab2e,2047) }, /* #14/1/d/0/u = #1494 */
    { 0x003163, 0x003163, RTFLOAT64U_INIT_C(1,0xd4a0f3a08c8c3,1544), RTFLOAT64U_INIT_C(1,0x800006f43ab2e,2047), RTFLOAT64U_INIT_C(1,0x800006f43ab2e,2047) }, /* #14/1/d/0/u0x1 = #1495 */
    { 0x0030e3, 0x0030e3, RTFLOAT64U_INIT_C(1,0xd4a0f3a08c8c3,1544), RTFLOAT64U_INIT_C(1,0x800006f43ab2e,2047), RTFLOAT64U_INIT_C(1,0x800006f43ab2e,2047) }, /* #14/1/d/0/u0x2 = #1496 */
    { 0x0021e3, 0x0021e3, RTFLOAT64U_INIT_C(1,0xd4a0f3a08c8c3,1544), RTFLOAT64U_INIT_C(1,0x800006f43ab2e,2047), RTFLOAT64U_INIT_C(1,0x800006f43ab2e,2047) }, /* #14/1/d/0/u0x20 = #1497 */
    { 0x00bfe3, 0x00bfe3, RTFLOAT64U_INIT_C(1,0xd4a0f3a08c8c3,1544), RTFLOAT64U_INIT_C(1,0x800006f43ab2e,2047), RTFLOAT64U_INIT_C(1,0x800006f43ab2e,2047) }, /* #14/1/d/f/m = #1498 */
    { 0x00a063, 0x00a063, RTFLOAT64U_INIT_C(1,0xd4a0f3a08c8c3,1544), RTFLOAT64U_INIT_C(1,0x800006f43ab2e,2047), RTFLOAT64U_INIT_C(1,0x800006f43ab2e,2047) }, /* #14/1/d/f/u = #1499 */
    { 0x00a063, 0x00a063, RTFLOAT64U_INIT_C(1,0xd4a0f3a08c8c3,1544), RTFLOAT64U_INIT_C(1,0x800006f43ab2e,2047), RTFLOAT64U_INIT_C(1,0x800006f43ab2e,2047) }, /* #14/1/d/f/u = #1500 */
    { 0x00b163, 0x00b163, RTFLOAT64U_INIT_C(1,0xd4a0f3a08c8c3,1544), RTFLOAT64U_INIT_C(1,0x800006f43ab2e,2047), RTFLOAT64U_INIT_C(1,0x800006f43ab2e,2047) }, /* #14/1/d/f/u0x1 = #1501 */
    { 0x00b0e3, 0x00b0e3, RTFLOAT64U_INIT_C(1,0xd4a0f3a08c8c3,1544), RTFLOAT64U_INIT_C(1,0x800006f43ab2e,2047), RTFLOAT64U_INIT_C(1,0x800006f43ab2e,2047) }, /* #14/1/d/f/u0x2 = #1502 */
    { 0x00a1e3, 0x00a1e3, RTFLOAT64U_INIT_C(1,0xd4a0f3a08c8c3,1544), RTFLOAT64U_INIT_C(1,0x800006f43ab2e,2047), RTFLOAT64U_INIT_C(1,0x800006f43ab2e,2047) }, /* #14/1/d/f/u0x20 = #1503 */
    { 0x005fa3, 0x005fa3, RTFLOAT64U_INIT_C(1,0xd4a0f3a08c8c3,1544), RTFLOAT64U_INIT_C(1,0x800006f43ab2e,2047), RTFLOAT64U_INIT_C(1,0x800006f43ab2e,2047) }, /* #14/2/0/0/m = #1504 */
    { 0x004023, 0x004023, RTFLOAT64U_INIT_C(1,0xd4a0f3a08c8c3,1544), RTFLOAT64U_INIT_C(1,0x800006f43ab2e,2047), RTFLOAT64U_INIT_C(1,0x800006f43ab2e,2047) }, /* #14/2/0/0/u = #1505 */
    { 0x004023, 0x004023, RTFLOAT64U_INIT_C(1,0xd4a0f3a08c8c3,1544), RTFLOAT64U_INIT_C(1,0x800006f43ab2e,2047), RTFLOAT64U_INIT_C(1,0x800006f43ab2e,2047) }, /* #14/2/0/0/u = #1506 */
    { 0x005123, 0x005123, RTFLOAT64U_INIT_C(1,0xd4a0f3a08c8c3,1544), RTFLOAT64U_INIT_C(1,0x800006f43ab2e,2047), RTFLOAT64U_INIT_C(1,0x800006f43ab2e,2047) }, /* #14/2/0/0/u0x1 = #1507 */
    { 0x0050a3, 0x0050a3, RTFLOAT64U_INIT_C(1,0xd4a0f3a08c8c3,1544), RTFLOAT64U_INIT_C(1,0x800006f43ab2e,2047), RTFLOAT64U_INIT_C(1,0x800006f43ab2e,2047) }, /* #14/2/0/0/u0x2 = #1508 */
    { 0x0041a3, 0x0041a3, RTFLOAT64U_INIT_C(1,0xd4a0f3a08c8c3,1544), RTFLOAT64U_INIT_C(1,0x800006f43ab2e,2047), RTFLOAT64U_INIT_C(1,0x800006f43ab2e,2047) }, /* #14/2/0/0/u0x20 = #1509 */
    { 0x00dfa3, 0x00dfa3, RTFLOAT64U_INIT_C(1,0xd4a0f3a08c8c3,1544), RTFLOAT64U_INIT_C(1,0x800006f43ab2e,2047), RTFLOAT64U_INIT_C(1,0x800006f43ab2e,2047) }, /* #14/2/0/f/m = #1510 */
    { 0x00c023, 0x00c023, RTFLOAT64U_INIT_C(1,0xd4a0f3a08c8c3,1544), RTFLOAT64U_INIT_C(1,0x800006f43ab2e,2047), RTFLOAT64U_INIT_C(1,0x800006f43ab2e,2047) }, /* #14/2/0/f/u = #1511 */
    { 0x00c023, 0x00c023, RTFLOAT64U_INIT_C(1,0xd4a0f3a08c8c3,1544), RTFLOAT64U_INIT_C(1,0x800006f43ab2e,2047), RTFLOAT64U_INIT_C(1,0x800006f43ab2e,2047) }, /* #14/2/0/f/u = #1512 */
    { 0x00d123, 0x00d123, RTFLOAT64U_INIT_C(1,0xd4a0f3a08c8c3,1544), RTFLOAT64U_INIT_C(1,0x800006f43ab2e,2047), RTFLOAT64U_INIT_C(1,0x800006f43ab2e,2047) }, /* #14/2/0/f/u0x1 = #1513 */
    { 0x00d0a3, 0x00d0a3, RTFLOAT64U_INIT_C(1,0xd4a0f3a08c8c3,1544), RTFLOAT64U_INIT_C(1,0x800006f43ab2e,2047), RTFLOAT64U_INIT_C(1,0x800006f43ab2e,2047) }, /* #14/2/0/f/u0x2 = #1514 */
    { 0x00c1a3, 0x00c1a3, RTFLOAT64U_INIT_C(1,0xd4a0f3a08c8c3,1544), RTFLOAT64U_INIT_C(1,0x800006f43ab2e,2047), RTFLOAT64U_INIT_C(1,0x800006f43ab2e,2047) }, /* #14/2/0/f/u0x20 = #1515 */
    { 0x005fe3, 0x005fe3, RTFLOAT64U_INIT_C(1,0xd4a0f3a08c8c3,1544), RTFLOAT64U_INIT_C(1,0x800006f43ab2e,2047), RTFLOAT64U_INIT_C(1,0x800006f43ab2e,2047) }, /* #14/2/d/0/m = #1516 */
    { 0x004063, 0x004063, RTFLOAT64U_INIT_C(1,0xd4a0f3a08c8c3,1544), RTFLOAT64U_INIT_C(1,0x800006f43ab2e,2047), RTFLOAT64U_INIT_C(1,0x800006f43ab2e,2047) }, /* #14/2/d/0/u = #1517 */
    { 0x004063, 0x004063, RTFLOAT64U_INIT_C(1,0xd4a0f3a08c8c3,1544), RTFLOAT64U_INIT_C(1,0x800006f43ab2e,2047), RTFLOAT64U_INIT_C(1,0x800006f43ab2e,2047) }, /* #14/2/d/0/u = #1518 */
    { 0x005163, 0x005163, RTFLOAT64U_INIT_C(1,0xd4a0f3a08c8c3,1544), RTFLOAT64U_INIT_C(1,0x800006f43ab2e,2047), RTFLOAT64U_INIT_C(1,0x800006f43ab2e,2047) }, /* #14/2/d/0/u0x1 = #1519 */
    { 0x0050e3, 0x0050e3, RTFLOAT64U_INIT_C(1,0xd4a0f3a08c8c3,1544), RTFLOAT64U_INIT_C(1,0x800006f43ab2e,2047), RTFLOAT64U_INIT_C(1,0x800006f43ab2e,2047) }, /* #14/2/d/0/u0x2 = #1520 */
    { 0x0041e3, 0x0041e3, RTFLOAT64U_INIT_C(1,0xd4a0f3a08c8c3,1544), RTFLOAT64U_INIT_C(1,0x800006f43ab2e,2047), RTFLOAT64U_INIT_C(1,0x800006f43ab2e,2047) }, /* #14/2/d/0/u0x20 = #1521 */
    { 0x00dfe3, 0x00dfe3, RTFLOAT64U_INIT_C(1,0xd4a0f3a08c8c3,1544), RTFLOAT64U_INIT_C(1,0x800006f43ab2e,2047), RTFLOAT64U_INIT_C(1,0x800006f43ab2e,2047) }, /* #14/2/d/f/m = #1522 */
    { 0x00c063, 0x00c063, RTFLOAT64U_INIT_C(1,0xd4a0f3a08c8c3,1544), RTFLOAT64U_INIT_C(1,0x800006f43ab2e,2047), RTFLOAT64U_INIT_C(1,0x800006f43ab2e,2047) }, /* #14/2/d/f/u = #1523 */
    { 0x00c063, 0x00c063, RTFLOAT64U_INIT_C(1,0xd4a0f3a08c8c3,1544), RTFLOAT64U_INIT_C(1,0x800006f43ab2e,2047), RTFLOAT64U_INIT_C(1,0x800006f43ab2e,2047) }, /* #14/2/d/f/u = #1524 */
    { 0x00d163, 0x00d163, RTFLOAT64U_INIT_C(1,0xd4a0f3a08c8c3,1544), RTFLOAT64U_INIT_C(1,0x800006f43ab2e,2047), RTFLOAT64U_INIT_C(1,0x800006f43ab2e,2047) }, /* #14/2/d/f/u0x1 = #1525 */
    { 0x00d0e3, 0x00d0e3, RTFLOAT64U_INIT_C(1,0xd4a0f3a08c8c3,1544), RTFLOAT64U_INIT_C(1,0x800006f43ab2e,2047), RTFLOAT64U_INIT_C(1,0x800006f43ab2e,2047) }, /* #14/2/d/f/u0x2 = #1526 */
    { 0x00c1e3, 0x00c1e3, RTFLOAT64U_INIT_C(1,0xd4a0f3a08c8c3,1544), RTFLOAT64U_INIT_C(1,0x800006f43ab2e,2047), RTFLOAT64U_INIT_C(1,0x800006f43ab2e,2047) }, /* #14/2/d/f/u0x20 = #1527 */
    { 0x007fa3, 0x007fa3, RTFLOAT64U_INIT_C(1,0xd4a0f3a08c8c3,1544), RTFLOAT64U_INIT_C(1,0x800006f43ab2e,2047), RTFLOAT64U_INIT_C(1,0x800006f43ab2e,2047) }, /* #14/3/0/0/m = #1528 */
    { 0x006023, 0x006023, RTFLOAT64U_INIT_C(1,0xd4a0f3a08c8c3,1544), RTFLOAT64U_INIT_C(1,0x800006f43ab2e,2047), RTFLOAT64U_INIT_C(1,0x800006f43ab2e,2047) }, /* #14/3/0/0/u = #1529 */
    { 0x006023, 0x006023, RTFLOAT64U_INIT_C(1,0xd4a0f3a08c8c3,1544), RTFLOAT64U_INIT_C(1,0x800006f43ab2e,2047), RTFLOAT64U_INIT_C(1,0x800006f43ab2e,2047) }, /* #14/3/0/0/u = #1530 */
    { 0x007123, 0x007123, RTFLOAT64U_INIT_C(1,0xd4a0f3a08c8c3,1544), RTFLOAT64U_INIT_C(1,0x800006f43ab2e,2047), RTFLOAT64U_INIT_C(1,0x800006f43ab2e,2047) }, /* #14/3/0/0/u0x1 = #1531 */
    { 0x0070a3, 0x0070a3, RTFLOAT64U_INIT_C(1,0xd4a0f3a08c8c3,1544), RTFLOAT64U_INIT_C(1,0x800006f43ab2e,2047), RTFLOAT64U_INIT_C(1,0x800006f43ab2e,2047) }, /* #14/3/0/0/u0x2 = #1532 */
    { 0x0061a3, 0x0061a3, RTFLOAT64U_INIT_C(1,0xd4a0f3a08c8c3,1544), RTFLOAT64U_INIT_C(1,0x800006f43ab2e,2047), RTFLOAT64U_INIT_C(1,0x800006f43ab2e,2047) }, /* #14/3/0/0/u0x20 = #1533 */
    { 0x00ffa3, 0x00ffa3, RTFLOAT64U_INIT_C(1,0xd4a0f3a08c8c3,1544), RTFLOAT64U_INIT_C(1,0x800006f43ab2e,2047), RTFLOAT64U_INIT_C(1,0x800006f43ab2e,2047) }, /* #14/3/0/f/m = #1534 */
    { 0x00e023, 0x00e023, RTFLOAT64U_INIT_C(1,0xd4a0f3a08c8c3,1544), RTFLOAT64U_INIT_C(1,0x800006f43ab2e,2047), RTFLOAT64U_INIT_C(1,0x800006f43ab2e,2047) }, /* #14/3/0/f/u = #1535 */
    { 0x00e023, 0x00e023, RTFLOAT64U_INIT_C(1,0xd4a0f3a08c8c3,1544), RTFLOAT64U_INIT_C(1,0x800006f43ab2e,2047), RTFLOAT64U_INIT_C(1,0x800006f43ab2e,2047) }, /* #14/3/0/f/u = #1536 */
    { 0x00f123, 0x00f123, RTFLOAT64U_INIT_C(1,0xd4a0f3a08c8c3,1544), RTFLOAT64U_INIT_C(1,0x800006f43ab2e,2047), RTFLOAT64U_INIT_C(1,0x800006f43ab2e,2047) }, /* #14/3/0/f/u0x1 = #1537 */
    { 0x00f0a3, 0x00f0a3, RTFLOAT64U_INIT_C(1,0xd4a0f3a08c8c3,1544), RTFLOAT64U_INIT_C(1,0x800006f43ab2e,2047), RTFLOAT64U_INIT_C(1,0x800006f43ab2e,2047) }, /* #14/3/0/f/u0x2 = #1538 */
    { 0x00e1a3, 0x00e1a3, RTFLOAT64U_INIT_C(1,0xd4a0f3a08c8c3,1544), RTFLOAT64U_INIT_C(1,0x800006f43ab2e,2047), RTFLOAT64U_INIT_C(1,0x800006f43ab2e,2047) }, /* #14/3/0/f/u0x20 = #1539 */
    { 0x007fe3, 0x007fe3, RTFLOAT64U_INIT_C(1,0xd4a0f3a08c8c3,1544), RTFLOAT64U_INIT_C(1,0x800006f43ab2e,2047), RTFLOAT64U_INIT_C(1,0x800006f43ab2e,2047) }, /* #14/3/d/0/m = #1540 */
    { 0x006063, 0x006063, RTFLOAT64U_INIT_C(1,0xd4a0f3a08c8c3,1544), RTFLOAT64U_INIT_C(1,0x800006f43ab2e,2047), RTFLOAT64U_INIT_C(1,0x800006f43ab2e,2047) }, /* #14/3/d/0/u = #1541 */
    { 0x006063, 0x006063, RTFLOAT64U_INIT_C(1,0xd4a0f3a08c8c3,1544), RTFLOAT64U_INIT_C(1,0x800006f43ab2e,2047), RTFLOAT64U_INIT_C(1,0x800006f43ab2e,2047) }, /* #14/3/d/0/u = #1542 */
    { 0x007163, 0x007163, RTFLOAT64U_INIT_C(1,0xd4a0f3a08c8c3,1544), RTFLOAT64U_INIT_C(1,0x800006f43ab2e,2047), RTFLOAT64U_INIT_C(1,0x800006f43ab2e,2047) }, /* #14/3/d/0/u0x1 = #1543 */
    { 0x0070e3, 0x0070e3, RTFLOAT64U_INIT_C(1,0xd4a0f3a08c8c3,1544), RTFLOAT64U_INIT_C(1,0x800006f43ab2e,2047), RTFLOAT64U_INIT_C(1,0x800006f43ab2e,2047) }, /* #14/3/d/0/u0x2 = #1544 */
    { 0x0061e3, 0x0061e3, RTFLOAT64U_INIT_C(1,0xd4a0f3a08c8c3,1544), RTFLOAT64U_INIT_C(1,0x800006f43ab2e,2047), RTFLOAT64U_INIT_C(1,0x800006f43ab2e,2047) }, /* #14/3/d/0/u0x20 = #1545 */
    { 0x00ffe3, 0x00ffe3, RTFLOAT64U_INIT_C(1,0xd4a0f3a08c8c3,1544), RTFLOAT64U_INIT_C(1,0x800006f43ab2e,2047), RTFLOAT64U_INIT_C(1,0x800006f43ab2e,2047) }, /* #14/3/d/f/m = #1546 */
    { 0x00e063, 0x00e063, RTFLOAT64U_INIT_C(1,0xd4a0f3a08c8c3,1544), RTFLOAT64U_INIT_C(1,0x800006f43ab2e,2047), RTFLOAT64U_INIT_C(1,0x800006f43ab2e,2047) }, /* #14/3/d/f/u = #1547 */
    { 0x00e063, 0x00e063, RTFLOAT64U_INIT_C(1,0xd4a0f3a08c8c3,1544), RTFLOAT64U_INIT_C(1,0x800006f43ab2e,2047), RTFLOAT64U_INIT_C(1,0x800006f43ab2e,2047) }, /* #14/3/d/f/u = #1548 */
    { 0x00f163, 0x00f163, RTFLOAT64U_INIT_C(1,0xd4a0f3a08c8c3,1544), RTFLOAT64U_INIT_C(1,0x800006f43ab2e,2047), RTFLOAT64U_INIT_C(1,0x800006f43ab2e,2047) }, /* #14/3/d/f/u0x1 = #1549 */
    { 0x00f0e3, 0x00f0e3, RTFLOAT64U_INIT_C(1,0xd4a0f3a08c8c3,1544), RTFLOAT64U_INIT_C(1,0x800006f43ab2e,2047), RTFLOAT64U_INIT_C(1,0x800006f43ab2e,2047) }, /* #14/3/d/f/u0x2 = #1550 */
    { 0x00e1e3, 0x00e1e3, RTFLOAT64U_INIT_C(1,0xd4a0f3a08c8c3,1544), RTFLOAT64U_INIT_C(1,0x800006f43ab2e,2047), RTFLOAT64U_INIT_C(1,0x800006f43ab2e,2047) }, /* #14/3/d/f/u0x20 = #1551 */
    { 0x001fa8, 0x001fa8, RTFLOAT64U_INIT_C(1,0xe1cbf175013bb,1497), RTFLOAT64U_INIT_C(1,0x8283db1eecce6,2047), RTFLOAT64U_INIT_C(1,0x8283db1eecce6,2047) }, /* #15/0/0/0/m = #1552 */
    { 0x000028, 0x000028, RTFLOAT64U_INIT_C(1,0xe1cbf175013bb,1497), RTFLOAT64U_INIT_C(1,0x8283db1eecce6,2047), RTFLOAT64U_INIT_C(1,0x8283db1eecce6,2047) }, /* #15/0/0/0/u = #1553 */
    { 0x000028, 0x000028, RTFLOAT64U_INIT_C(1,0xe1cbf175013bb,1497), RTFLOAT64U_INIT_C(1,0x8283db1eecce6,2047), RTFLOAT64U_INIT_C(1,0x8283db1eecce6,2047) }, /* #15/0/0/0/u = #1554 */
    { 0x001028, 0x001028, RTFLOAT64U_INIT_C(1,0xe1cbf175013bb,1497), RTFLOAT64U_INIT_C(1,0x8283db1eecce6,2047), RTFLOAT64U_INIT_C(1,0x8283db1eecce6,2047) }, /* #15/0/0/0/u0x8 = #1555 */
    { 0x000428, 0x000428, RTFLOAT64U_INIT_C(1,0xe1cbf175013bb,1497), RTFLOAT64U_INIT_C(1,0x8283db1eecce6,2047), RTFLOAT64U_INIT_C(1,0x8283db1eecce6,2047) }, /* #15/0/0/0/u0x20 = #1556 */
    { 0x009fa8, 0x009fa8, RTFLOAT64U_INIT_C(1,0xe1cbf175013bb,1497), RTFLOAT64U_INIT_C(1,0x8283db1eecce6,2047), RTFLOAT64U_INIT_C(1,0x8283db1eecce6,2047) }, /* #15/0/0/f/m = #1557 */
    { 0x008028, 0x008028, RTFLOAT64U_INIT_C(1,0xe1cbf175013bb,1497), RTFLOAT64U_INIT_C(1,0x8283db1eecce6,2047), RTFLOAT64U_INIT_C(1,0x8283db1eecce6,2047) }, /* #15/0/0/f/u = #1558 */
    { 0x008028, 0x008028, RTFLOAT64U_INIT_C(1,0xe1cbf175013bb,1497), RTFLOAT64U_INIT_C(1,0x8283db1eecce6,2047), RTFLOAT64U_INIT_C(1,0x8283db1eecce6,2047) }, /* #15/0/0/f/u = #1559 */
    { 0x009028, 0x009028, RTFLOAT64U_INIT_C(1,0xe1cbf175013bb,1497), RTFLOAT64U_INIT_C(1,0x8283db1eecce6,2047), RTFLOAT64U_INIT_C(1,0x8283db1eecce6,2047) }, /* #15/0/0/f/u0x8 = #1560 */
    { 0x008428, 0x008428, RTFLOAT64U_INIT_C(1,0xe1cbf175013bb,1497), RTFLOAT64U_INIT_C(1,0x8283db1eecce6,2047), RTFLOAT64U_INIT_C(1,0x8283db1eecce6,2047) }, /* #15/0/0/f/u0x20 = #1561 */
    { 0x001fe8, 0x001fe8, RTFLOAT64U_INIT_C(1,0xe1cbf175013bb,1497), RTFLOAT64U_INIT_C(1,0x8283db1eecce6,2047), RTFLOAT64U_INIT_C(1,0x8283db1eecce6,2047) }, /* #15/0/d/0/m = #1562 */
    { 0x000068, 0x000068, RTFLOAT64U_INIT_C(1,0xe1cbf175013bb,1497), RTFLOAT64U_INIT_C(1,0x8283db1eecce6,2047), RTFLOAT64U_INIT_C(1,0x8283db1eecce6,2047) }, /* #15/0/d/0/u = #1563 */
    { 0x000068, 0x000068, RTFLOAT64U_INIT_C(1,0xe1cbf175013bb,1497), RTFLOAT64U_INIT_C(1,0x8283db1eecce6,2047), RTFLOAT64U_INIT_C(1,0x8283db1eecce6,2047) }, /* #15/0/d/0/u = #1564 */
    { 0x001068, 0x001068, RTFLOAT64U_INIT_C(1,0xe1cbf175013bb,1497), RTFLOAT64U_INIT_C(1,0x8283db1eecce6,2047), RTFLOAT64U_INIT_C(1,0x8283db1eecce6,2047) }, /* #15/0/d/0/u0x8 = #1565 */
    { 0x000468, 0x000468, RTFLOAT64U_INIT_C(1,0xe1cbf175013bb,1497), RTFLOAT64U_INIT_C(1,0x8283db1eecce6,2047), RTFLOAT64U_INIT_C(1,0x8283db1eecce6,2047) }, /* #15/0/d/0/u0x20 = #1566 */
    { 0x009fe8, 0x009fe8, RTFLOAT64U_INIT_C(1,0xe1cbf175013bb,1497), RTFLOAT64U_INIT_C(1,0x8283db1eecce6,2047), RTFLOAT64U_INIT_C(1,0x8283db1eecce6,2047) }, /* #15/0/d/f/m = #1567 */
    { 0x008068, 0x008068, RTFLOAT64U_INIT_C(1,0xe1cbf175013bb,1497), RTFLOAT64U_INIT_C(1,0x8283db1eecce6,2047), RTFLOAT64U_INIT_C(1,0x8283db1eecce6,2047) }, /* #15/0/d/f/u = #1568 */
    { 0x008068, 0x008068, RTFLOAT64U_INIT_C(1,0xe1cbf175013bb,1497), RTFLOAT64U_INIT_C(1,0x8283db1eecce6,2047), RTFLOAT64U_INIT_C(1,0x8283db1eecce6,2047) }, /* #15/0/d/f/u = #1569 */
    { 0x009068, 0x009068, RTFLOAT64U_INIT_C(1,0xe1cbf175013bb,1497), RTFLOAT64U_INIT_C(1,0x8283db1eecce6,2047), RTFLOAT64U_INIT_C(1,0x8283db1eecce6,2047) }, /* #15/0/d/f/u0x8 = #1570 */
    { 0x008468, 0x008468, RTFLOAT64U_INIT_C(1,0xe1cbf175013bb,1497), RTFLOAT64U_INIT_C(1,0x8283db1eecce6,2047), RTFLOAT64U_INIT_C(1,0x8283db1eecce6,2047) }, /* #15/0/d/f/u0x20 = #1571 */
    { 0x003fa8, 0x003fa8, RTFLOAT64U_INIT_C(1,0xe1cbf175013bb,1497), RTFLOAT64U_INIT_C(1,0x8283db1eecce6,2047), RTFLOAT64U_INIT_C(1,0x8283db1eecce6,2047) }, /* #15/1/0/0/m = #1572 */
    { 0x002028, 0x002028, RTFLOAT64U_INIT_C(1,0xe1cbf175013bb,1497), RTFLOAT64U_INIT_C(1,0x8283db1eecce6,2047), RTFLOAT64U_INIT_C(1,0x8283db1eecce6,2047) }, /* #15/1/0/0/u = #1573 */
    { 0x002028, 0x002028, RTFLOAT64U_INIT_C(1,0xe1cbf175013bb,1497), RTFLOAT64U_INIT_C(1,0x8283db1eecce6,2047), RTFLOAT64U_INIT_C(1,0x8283db1eecce6,2047) }, /* #15/1/0/0/u = #1574 */
    { 0x003028, 0x003028, RTFLOAT64U_INIT_C(1,0xe1cbf175013bb,1497), RTFLOAT64U_INIT_C(1,0x8283db1eecce6,2047), RTFLOAT64U_INIT_C(1,0x8283db1eecce6,2047) }, /* #15/1/0/0/u0x8 = #1575 */
    { 0x002428, 0x002428, RTFLOAT64U_INIT_C(1,0xe1cbf175013bb,1497), RTFLOAT64U_INIT_C(1,0x8283db1eecce6,2047), RTFLOAT64U_INIT_C(1,0x8283db1eecce6,2047) }, /* #15/1/0/0/u0x20 = #1576 */
    { 0x00bfa8, 0x00bfa8, RTFLOAT64U_INIT_C(1,0xe1cbf175013bb,1497), RTFLOAT64U_INIT_C(1,0x8283db1eecce6,2047), RTFLOAT64U_INIT_C(1,0x8283db1eecce6,2047) }, /* #15/1/0/f/m = #1577 */
    { 0x00a028, 0x00a028, RTFLOAT64U_INIT_C(1,0xe1cbf175013bb,1497), RTFLOAT64U_INIT_C(1,0x8283db1eecce6,2047), RTFLOAT64U_INIT_C(1,0x8283db1eecce6,2047) }, /* #15/1/0/f/u = #1578 */
    { 0x00a028, 0x00a028, RTFLOAT64U_INIT_C(1,0xe1cbf175013bb,1497), RTFLOAT64U_INIT_C(1,0x8283db1eecce6,2047), RTFLOAT64U_INIT_C(1,0x8283db1eecce6,2047) }, /* #15/1/0/f/u = #1579 */
    { 0x00b028, 0x00b028, RTFLOAT64U_INIT_C(1,0xe1cbf175013bb,1497), RTFLOAT64U_INIT_C(1,0x8283db1eecce6,2047), RTFLOAT64U_INIT_C(1,0x8283db1eecce6,2047) }, /* #15/1/0/f/u0x8 = #1580 */
    { 0x00a428, 0x00a428, RTFLOAT64U_INIT_C(1,0xe1cbf175013bb,1497), RTFLOAT64U_INIT_C(1,0x8283db1eecce6,2047), RTFLOAT64U_INIT_C(1,0x8283db1eecce6,2047) }, /* #15/1/0/f/u0x20 = #1581 */
    { 0x003fe8, 0x003fe8, RTFLOAT64U_INIT_C(1,0xe1cbf175013bb,1497), RTFLOAT64U_INIT_C(1,0x8283db1eecce6,2047), RTFLOAT64U_INIT_C(1,0x8283db1eecce6,2047) }, /* #15/1/d/0/m = #1582 */
    { 0x002068, 0x002068, RTFLOAT64U_INIT_C(1,0xe1cbf175013bb,1497), RTFLOAT64U_INIT_C(1,0x8283db1eecce6,2047), RTFLOAT64U_INIT_C(1,0x8283db1eecce6,2047) }, /* #15/1/d/0/u = #1583 */
    { 0x002068, 0x002068, RTFLOAT64U_INIT_C(1,0xe1cbf175013bb,1497), RTFLOAT64U_INIT_C(1,0x8283db1eecce6,2047), RTFLOAT64U_INIT_C(1,0x8283db1eecce6,2047) }, /* #15/1/d/0/u = #1584 */
    { 0x003068, 0x003068, RTFLOAT64U_INIT_C(1,0xe1cbf175013bb,1497), RTFLOAT64U_INIT_C(1,0x8283db1eecce6,2047), RTFLOAT64U_INIT_C(1,0x8283db1eecce6,2047) }, /* #15/1/d/0/u0x8 = #1585 */
    { 0x002468, 0x002468, RTFLOAT64U_INIT_C(1,0xe1cbf175013bb,1497), RTFLOAT64U_INIT_C(1,0x8283db1eecce6,2047), RTFLOAT64U_INIT_C(1,0x8283db1eecce6,2047) }, /* #15/1/d/0/u0x20 = #1586 */
    { 0x00bfe8, 0x00bfe8, RTFLOAT64U_INIT_C(1,0xe1cbf175013bb,1497), RTFLOAT64U_INIT_C(1,0x8283db1eecce6,2047), RTFLOAT64U_INIT_C(1,0x8283db1eecce6,2047) }, /* #15/1/d/f/m = #1587 */
    { 0x00a068, 0x00a068, RTFLOAT64U_INIT_C(1,0xe1cbf175013bb,1497), RTFLOAT64U_INIT_C(1,0x8283db1eecce6,2047), RTFLOAT64U_INIT_C(1,0x8283db1eecce6,2047) }, /* #15/1/d/f/u = #1588 */
    { 0x00a068, 0x00a068, RTFLOAT64U_INIT_C(1,0xe1cbf175013bb,1497), RTFLOAT64U_INIT_C(1,0x8283db1eecce6,2047), RTFLOAT64U_INIT_C(1,0x8283db1eecce6,2047) }, /* #15/1/d/f/u = #1589 */
    { 0x00b068, 0x00b068, RTFLOAT64U_INIT_C(1,0xe1cbf175013bb,1497), RTFLOAT64U_INIT_C(1,0x8283db1eecce6,2047), RTFLOAT64U_INIT_C(1,0x8283db1eecce6,2047) }, /* #15/1/d/f/u0x8 = #1590 */
    { 0x00a468, 0x00a468, RTFLOAT64U_INIT_C(1,0xe1cbf175013bb,1497), RTFLOAT64U_INIT_C(1,0x8283db1eecce6,2047), RTFLOAT64U_INIT_C(1,0x8283db1eecce6,2047) }, /* #15/1/d/f/u0x20 = #1591 */
    { 0x005fa8, 0x005fa8, RTFLOAT64U_INIT_C(1,0xe1cbf175013bb,1497), RTFLOAT64U_INIT_C(1,0x8283db1eecce6,2047), RTFLOAT64U_INIT_C(1,0x8283db1eecce6,2047) }, /* #15/2/0/0/m = #1592 */
    { 0x004028, 0x004028, RTFLOAT64U_INIT_C(1,0xe1cbf175013bb,1497), RTFLOAT64U_INIT_C(1,0x8283db1eecce6,2047), RTFLOAT64U_INIT_C(1,0x8283db1eecce6,2047) }, /* #15/2/0/0/u = #1593 */
    { 0x004028, 0x004028, RTFLOAT64U_INIT_C(1,0xe1cbf175013bb,1497), RTFLOAT64U_INIT_C(1,0x8283db1eecce6,2047), RTFLOAT64U_INIT_C(1,0x8283db1eecce6,2047) }, /* #15/2/0/0/u = #1594 */
    { 0x005028, 0x005028, RTFLOAT64U_INIT_C(1,0xe1cbf175013bb,1497), RTFLOAT64U_INIT_C(1,0x8283db1eecce6,2047), RTFLOAT64U_INIT_C(1,0x8283db1eecce6,2047) }, /* #15/2/0/0/u0x8 = #1595 */
    { 0x004428, 0x004428, RTFLOAT64U_INIT_C(1,0xe1cbf175013bb,1497), RTFLOAT64U_INIT_C(1,0x8283db1eecce6,2047), RTFLOAT64U_INIT_C(1,0x8283db1eecce6,2047) }, /* #15/2/0/0/u0x20 = #1596 */
    { 0x00dfa8, 0x00dfa8, RTFLOAT64U_INIT_C(1,0xe1cbf175013bb,1497), RTFLOAT64U_INIT_C(1,0x8283db1eecce6,2047), RTFLOAT64U_INIT_C(1,0x8283db1eecce6,2047) }, /* #15/2/0/f/m = #1597 */
    { 0x00c028, 0x00c028, RTFLOAT64U_INIT_C(1,0xe1cbf175013bb,1497), RTFLOAT64U_INIT_C(1,0x8283db1eecce6,2047), RTFLOAT64U_INIT_C(1,0x8283db1eecce6,2047) }, /* #15/2/0/f/u = #1598 */
    { 0x00c028, 0x00c028, RTFLOAT64U_INIT_C(1,0xe1cbf175013bb,1497), RTFLOAT64U_INIT_C(1,0x8283db1eecce6,2047), RTFLOAT64U_INIT_C(1,0x8283db1eecce6,2047) }, /* #15/2/0/f/u = #1599 */
    { 0x00d028, 0x00d028, RTFLOAT64U_INIT_C(1,0xe1cbf175013bb,1497), RTFLOAT64U_INIT_C(1,0x8283db1eecce6,2047), RTFLOAT64U_INIT_C(1,0x8283db1eecce6,2047) }, /* #15/2/0/f/u0x8 = #1600 */
    { 0x00c428, 0x00c428, RTFLOAT64U_INIT_C(1,0xe1cbf175013bb,1497), RTFLOAT64U_INIT_C(1,0x8283db1eecce6,2047), RTFLOAT64U_INIT_C(1,0x8283db1eecce6,2047) }, /* #15/2/0/f/u0x20 = #1601 */
    { 0x005fe8, 0x005fe8, RTFLOAT64U_INIT_C(1,0xe1cbf175013bb,1497), RTFLOAT64U_INIT_C(1,0x8283db1eecce6,2047), RTFLOAT64U_INIT_C(1,0x8283db1eecce6,2047) }, /* #15/2/d/0/m = #1602 */
    { 0x004068, 0x004068, RTFLOAT64U_INIT_C(1,0xe1cbf175013bb,1497), RTFLOAT64U_INIT_C(1,0x8283db1eecce6,2047), RTFLOAT64U_INIT_C(1,0x8283db1eecce6,2047) }, /* #15/2/d/0/u = #1603 */
    { 0x004068, 0x004068, RTFLOAT64U_INIT_C(1,0xe1cbf175013bb,1497), RTFLOAT64U_INIT_C(1,0x8283db1eecce6,2047), RTFLOAT64U_INIT_C(1,0x8283db1eecce6,2047) }, /* #15/2/d/0/u = #1604 */
    { 0x005068, 0x005068, RTFLOAT64U_INIT_C(1,0xe1cbf175013bb,1497), RTFLOAT64U_INIT_C(1,0x8283db1eecce6,2047), RTFLOAT64U_INIT_C(1,0x8283db1eecce6,2047) }, /* #15/2/d/0/u0x8 = #1605 */
    { 0x004468, 0x004468, RTFLOAT64U_INIT_C(1,0xe1cbf175013bb,1497), RTFLOAT64U_INIT_C(1,0x8283db1eecce6,2047), RTFLOAT64U_INIT_C(1,0x8283db1eecce6,2047) }, /* #15/2/d/0/u0x20 = #1606 */
    { 0x00dfe8, 0x00dfe8, RTFLOAT64U_INIT_C(1,0xe1cbf175013bb,1497), RTFLOAT64U_INIT_C(1,0x8283db1eecce6,2047), RTFLOAT64U_INIT_C(1,0x8283db1eecce6,2047) }, /* #15/2/d/f/m = #1607 */
    { 0x00c068, 0x00c068, RTFLOAT64U_INIT_C(1,0xe1cbf175013bb,1497), RTFLOAT64U_INIT_C(1,0x8283db1eecce6,2047), RTFLOAT64U_INIT_C(1,0x8283db1eecce6,2047) }, /* #15/2/d/f/u = #1608 */
    { 0x00c068, 0x00c068, RTFLOAT64U_INIT_C(1,0xe1cbf175013bb,1497), RTFLOAT64U_INIT_C(1,0x8283db1eecce6,2047), RTFLOAT64U_INIT_C(1,0x8283db1eecce6,2047) }, /* #15/2/d/f/u = #1609 */
    { 0x00d068, 0x00d068, RTFLOAT64U_INIT_C(1,0xe1cbf175013bb,1497), RTFLOAT64U_INIT_C(1,0x8283db1eecce6,2047), RTFLOAT64U_INIT_C(1,0x8283db1eecce6,2047) }, /* #15/2/d/f/u0x8 = #1610 */
    { 0x00c468, 0x00c468, RTFLOAT64U_INIT_C(1,0xe1cbf175013bb,1497), RTFLOAT64U_INIT_C(1,0x8283db1eecce6,2047), RTFLOAT64U_INIT_C(1,0x8283db1eecce6,2047) }, /* #15/2/d/f/u0x20 = #1611 */
    { 0x007fa8, 0x007fa8, RTFLOAT64U_INIT_C(1,0xe1cbf175013bb,1497), RTFLOAT64U_INIT_C(1,0x8283db1eecce6,2047), RTFLOAT64U_INIT_C(1,0x8283db1eecce6,2047) }, /* #15/3/0/0/m = #1612 */
    { 0x006028, 0x006028, RTFLOAT64U_INIT_C(1,0xe1cbf175013bb,1497), RTFLOAT64U_INIT_C(1,0x8283db1eecce6,2047), RTFLOAT64U_INIT_C(1,0x8283db1eecce6,2047) }, /* #15/3/0/0/u = #1613 */
    { 0x006028, 0x006028, RTFLOAT64U_INIT_C(1,0xe1cbf175013bb,1497), RTFLOAT64U_INIT_C(1,0x8283db1eecce6,2047), RTFLOAT64U_INIT_C(1,0x8283db1eecce6,2047) }, /* #15/3/0/0/u = #1614 */
    { 0x007028, 0x007028, RTFLOAT64U_INIT_C(1,0xe1cbf175013bb,1497), RTFLOAT64U_INIT_C(1,0x8283db1eecce6,2047), RTFLOAT64U_INIT_C(1,0x8283db1eecce6,2047) }, /* #15/3/0/0/u0x8 = #1615 */
    { 0x006428, 0x006428, RTFLOAT64U_INIT_C(1,0xe1cbf175013bb,1497), RTFLOAT64U_INIT_C(1,0x8283db1eecce6,2047), RTFLOAT64U_INIT_C(1,0x8283db1eecce6,2047) }, /* #15/3/0/0/u0x20 = #1616 */
    { 0x00ffa8, 0x00ffa8, RTFLOAT64U_INIT_C(1,0xe1cbf175013bb,1497), RTFLOAT64U_INIT_C(1,0x8283db1eecce6,2047), RTFLOAT64U_INIT_C(1,0x8283db1eecce6,2047) }, /* #15/3/0/f/m = #1617 */
    { 0x00e028, 0x00e028, RTFLOAT64U_INIT_C(1,0xe1cbf175013bb,1497), RTFLOAT64U_INIT_C(1,0x8283db1eecce6,2047), RTFLOAT64U_INIT_C(1,0x8283db1eecce6,2047) }, /* #15/3/0/f/u = #1618 */
    { 0x00e028, 0x00e028, RTFLOAT64U_INIT_C(1,0xe1cbf175013bb,1497), RTFLOAT64U_INIT_C(1,0x8283db1eecce6,2047), RTFLOAT64U_INIT_C(1,0x8283db1eecce6,2047) }, /* #15/3/0/f/u = #1619 */
    { 0x00f028, 0x00f028, RTFLOAT64U_INIT_C(1,0xe1cbf175013bb,1497), RTFLOAT64U_INIT_C(1,0x8283db1eecce6,2047), RTFLOAT64U_INIT_C(1,0x8283db1eecce6,2047) }, /* #15/3/0/f/u0x8 = #1620 */
    { 0x00e428, 0x00e428, RTFLOAT64U_INIT_C(1,0xe1cbf175013bb,1497), RTFLOAT64U_INIT_C(1,0x8283db1eecce6,2047), RTFLOAT64U_INIT_C(1,0x8283db1eecce6,2047) }, /* #15/3/0/f/u0x20 = #1621 */
    { 0x007fe8, 0x007fe8, RTFLOAT64U_INIT_C(1,0xe1cbf175013bb,1497), RTFLOAT64U_INIT_C(1,0x8283db1eecce6,2047), RTFLOAT64U_INIT_C(1,0x8283db1eecce6,2047) }, /* #15/3/d/0/m = #1622 */
    { 0x006068, 0x006068, RTFLOAT64U_INIT_C(1,0xe1cbf175013bb,1497), RTFLOAT64U_INIT_C(1,0x8283db1eecce6,2047), RTFLOAT64U_INIT_C(1,0x8283db1eecce6,2047) }, /* #15/3/d/0/u = #1623 */
    { 0x006068, 0x006068, RTFLOAT64U_INIT_C(1,0xe1cbf175013bb,1497), RTFLOAT64U_INIT_C(1,0x8283db1eecce6,2047), RTFLOAT64U_INIT_C(1,0x8283db1eecce6,2047) }, /* #15/3/d/0/u = #1624 */
    { 0x007068, 0x007068, RTFLOAT64U_INIT_C(1,0xe1cbf175013bb,1497), RTFLOAT64U_INIT_C(1,0x8283db1eecce6,2047), RTFLOAT64U_INIT_C(1,0x8283db1eecce6,2047) }, /* #15/3/d/0/u0x8 = #1625 */
    { 0x006468, 0x006468, RTFLOAT64U_INIT_C(1,0xe1cbf175013bb,1497), RTFLOAT64U_INIT_C(1,0x8283db1eecce6,2047), RTFLOAT64U_INIT_C(1,0x8283db1eecce6,2047) }, /* #15/3/d/0/u0x20 = #1626 */
    { 0x00ffe8, 0x00ffe8, RTFLOAT64U_INIT_C(1,0xe1cbf175013bb,1497), RTFLOAT64U_INIT_C(1,0x8283db1eecce6,2047), RTFLOAT64U_INIT_C(1,0x8283db1eecce6,2047) }, /* #15/3/d/f/m = #1627 */
    { 0x00e068, 0x00e068, RTFLOAT64U_INIT_C(1,0xe1cbf175013bb,1497), RTFLOAT64U_INIT_C(1,0x8283db1eecce6,2047), RTFLOAT64U_INIT_C(1,0x8283db1eecce6,2047) }, /* #15/3/d/f/u = #1628 */
    { 0x00e068, 0x00e068, RTFLOAT64U_INIT_C(1,0xe1cbf175013bb,1497), RTFLOAT64U_INIT_C(1,0x8283db1eecce6,2047), RTFLOAT64U_INIT_C(1,0x8283db1eecce6,2047) }, /* #15/3/d/f/u = #1629 */
    { 0x00f068, 0x00f068, RTFLOAT64U_INIT_C(1,0xe1cbf175013bb,1497), RTFLOAT64U_INIT_C(1,0x8283db1eecce6,2047), RTFLOAT64U_INIT_C(1,0x8283db1eecce6,2047) }, /* #15/3/d/f/u0x8 = #1630 */
    { 0x00e468, 0x00e468, RTFLOAT64U_INIT_C(1,0xe1cbf175013bb,1497), RTFLOAT64U_INIT_C(1,0x8283db1eecce6,2047), RTFLOAT64U_INIT_C(1,0x8283db1eecce6,2047) }, /* #15/3/d/f/u0x20 = #1631 */
    { 0x001fa1, 0x001fa3, RTFLOAT64U_INIT_C(1,0x4af03884b34b2,0), RTFLOAT64U_INIT_C(0,0x3a6a9940,0), RTFLOAT64U_INIT_C(1,0x4af034de09b72,0) }, /* #16/0/0/0/m = #1632 */
    { 0x000021, 0x000023, RTFLOAT64U_INIT_C(1,0x4af03884b34b2,0), RTFLOAT64U_INIT_C(0,0x3a6a9940,0), RTFLOAT64U_INIT_C(1,0x4af034de09b72,0) }, /* #16/0/0/0/u = #1633 */
    { 0x000023, 0x000023, RTFLOAT64U_INIT_C(1,0x4af03884b34b2,0), RTFLOAT64U_INIT_C(0,0x3a6a9940,0), RTFLOAT64U_INIT_C(1,0x4af034de09b72,0) }, /* #16/0/0/0/u = #1634 */
    { 0x001123, 0x001123, RTFLOAT64U_INIT_C(1,0x4af03884b34b2,0), RTFLOAT64U_INIT_C(0,0x3a6a9940,0), RTFLOAT64U_INIT_C(1,0x4af034de09b72,0) }, /* #16/0/0/0/u0x1 = #1635 */
    { 0x0010a3, 0x0010a3, RTFLOAT64U_INIT_C(1,0x4af03884b34b2,0), RTFLOAT64U_INIT_C(0,0x3a6a9940,0), RTFLOAT64U_INIT_C(1,0x4af034de09b72,0) }, /* #16/0/0/0/u0x2 = #1636 */
    { 0x0001a3, 0x0001a3, RTFLOAT64U_INIT_C(1,0x4af03884b34b2,0), RTFLOAT64U_INIT_C(0,0x3a6a9940,0), RTFLOAT64U_INIT_C(1,0x4af034de09b72,0) }, /* #16/0/0/0/u0x20 = #1637 */
    { 0x009fa1, 0x009fb3, RTFLOAT64U_INIT_C(1,0x4af03884b34b2,0), RTFLOAT64U_INIT_C(0,0x3a6a9940,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #16/0/0/f/m = #1638 */
    { 0x008021, 0x008033, RTFLOAT64U_INIT_C(1,0x4af03884b34b2,0), RTFLOAT64U_INIT_C(0,0x3a6a9940,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #16/0/0/f/u = #1639 */
    { 0x008033, 0x008033, RTFLOAT64U_INIT_C(1,0x4af03884b34b2,0), RTFLOAT64U_INIT_C(0,0x3a6a9940,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #16/0/0/f/u = #1640 */
    { 0x009933, 0x009933, RTFLOAT64U_INIT_C(1,0x4af03884b34b2,0), RTFLOAT64U_INIT_C(0,0x3a6a9940,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #16/0/0/f/u0x1 = #1641 */
    { 0x0098b3, 0x0098b3, RTFLOAT64U_INIT_C(1,0x4af03884b34b2,0), RTFLOAT64U_INIT_C(0,0x3a6a9940,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #16/0/0/f/u0x2 = #1642 */
    { 0x0091b3, 0x0091b3, RTFLOAT64U_INIT_C(1,0x4af03884b34b2,0), RTFLOAT64U_INIT_C(0,0x3a6a9940,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #16/0/0/f/u0x10 = #1643 */
    { 0x0089b3, 0x0089b3, RTFLOAT64U_INIT_C(1,0x4af03884b34b2,0), RTFLOAT64U_INIT_C(0,0x3a6a9940,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #16/0/0/f/u0x20 = #1644 */
    { 0x001fe1, 0x001fe1, RTFLOAT64U_INIT_C(1,0x4af03884b34b2,0), RTFLOAT64U_INIT_C(0,0x3a6a9940,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #16/0/d/0/m = #1645 */
    { 0x000061, 0x000061, RTFLOAT64U_INIT_C(1,0x4af03884b34b2,0), RTFLOAT64U_INIT_C(0,0x3a6a9940,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #16/0/d/0/u = #1646 */
    { 0x000061, 0x000061, RTFLOAT64U_INIT_C(1,0x4af03884b34b2,0), RTFLOAT64U_INIT_C(0,0x3a6a9940,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #16/0/d/0/u = #1647 */
    { 0x001061, 0x001061, RTFLOAT64U_INIT_C(1,0x4af03884b34b2,0), RTFLOAT64U_INIT_C(0,0x3a6a9940,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #16/0/d/0/u0x1 = #1648 */
    { 0x0000e1, 0x0000e1, RTFLOAT64U_INIT_C(1,0x4af03884b34b2,0), RTFLOAT64U_INIT_C(0,0x3a6a9940,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #16/0/d/0/u0x20 = #1649 */
    { 0x009fe1, 0x009fe1, RTFLOAT64U_INIT_C(1,0x4af03884b34b2,0), RTFLOAT64U_INIT_C(0,0x3a6a9940,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #16/0/d/f/m = #1650 */
    { 0x008061, 0x008061, RTFLOAT64U_INIT_C(1,0x4af03884b34b2,0), RTFLOAT64U_INIT_C(0,0x3a6a9940,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #16/0/d/f/u = #1651 */
    { 0x008061, 0x008061, RTFLOAT64U_INIT_C(1,0x4af03884b34b2,0), RTFLOAT64U_INIT_C(0,0x3a6a9940,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #16/0/d/f/u = #1652 */
    { 0x009061, 0x009061, RTFLOAT64U_INIT_C(1,0x4af03884b34b2,0), RTFLOAT64U_INIT_C(0,0x3a6a9940,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #16/0/d/f/u0x1 = #1653 */
    { 0x0080e1, 0x0080e1, RTFLOAT64U_INIT_C(1,0x4af03884b34b2,0), RTFLOAT64U_INIT_C(0,0x3a6a9940,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #16/0/d/f/u0x20 = #1654 */
    { 0x003fa1, 0x003fa3, RTFLOAT64U_INIT_C(1,0x4af03884b34b2,0), RTFLOAT64U_INIT_C(0,0x3a6a9940,0), RTFLOAT64U_INIT_C(1,0x4af034de09b72,0) }, /* #16/1/0/0/m = #1655 */
    { 0x002021, 0x002023, RTFLOAT64U_INIT_C(1,0x4af03884b34b2,0), RTFLOAT64U_INIT_C(0,0x3a6a9940,0), RTFLOAT64U_INIT_C(1,0x4af034de09b72,0) }, /* #16/1/0/0/u = #1656 */
    { 0x002023, 0x002023, RTFLOAT64U_INIT_C(1,0x4af03884b34b2,0), RTFLOAT64U_INIT_C(0,0x3a6a9940,0), RTFLOAT64U_INIT_C(1,0x4af034de09b72,0) }, /* #16/1/0/0/u = #1657 */
    { 0x003123, 0x003123, RTFLOAT64U_INIT_C(1,0x4af03884b34b2,0), RTFLOAT64U_INIT_C(0,0x3a6a9940,0), RTFLOAT64U_INIT_C(1,0x4af034de09b72,0) }, /* #16/1/0/0/u0x1 = #1658 */
    { 0x0030a3, 0x0030a3, RTFLOAT64U_INIT_C(1,0x4af03884b34b2,0), RTFLOAT64U_INIT_C(0,0x3a6a9940,0), RTFLOAT64U_INIT_C(1,0x4af034de09b72,0) }, /* #16/1/0/0/u0x2 = #1659 */
    { 0x0021a3, 0x0021a3, RTFLOAT64U_INIT_C(1,0x4af03884b34b2,0), RTFLOAT64U_INIT_C(0,0x3a6a9940,0), RTFLOAT64U_INIT_C(1,0x4af034de09b72,0) }, /* #16/1/0/0/u0x20 = #1660 */
    { 0x00bfa1, 0x00bfb3, RTFLOAT64U_INIT_C(1,0x4af03884b34b2,0), RTFLOAT64U_INIT_C(0,0x3a6a9940,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #16/1/0/f/m = #1661 */
    { 0x00a021, 0x00a033, RTFLOAT64U_INIT_C(1,0x4af03884b34b2,0), RTFLOAT64U_INIT_C(0,0x3a6a9940,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #16/1/0/f/u = #1662 */
    { 0x00a033, 0x00a033, RTFLOAT64U_INIT_C(1,0x4af03884b34b2,0), RTFLOAT64U_INIT_C(0,0x3a6a9940,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #16/1/0/f/u = #1663 */
    { 0x00b933, 0x00b933, RTFLOAT64U_INIT_C(1,0x4af03884b34b2,0), RTFLOAT64U_INIT_C(0,0x3a6a9940,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #16/1/0/f/u0x1 = #1664 */
    { 0x00b8b3, 0x00b8b3, RTFLOAT64U_INIT_C(1,0x4af03884b34b2,0), RTFLOAT64U_INIT_C(0,0x3a6a9940,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #16/1/0/f/u0x2 = #1665 */
    { 0x00b1b3, 0x00b1b3, RTFLOAT64U_INIT_C(1,0x4af03884b34b2,0), RTFLOAT64U_INIT_C(0,0x3a6a9940,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #16/1/0/f/u0x10 = #1666 */
    { 0x00a9b3, 0x00a9b3, RTFLOAT64U_INIT_C(1,0x4af03884b34b2,0), RTFLOAT64U_INIT_C(0,0x3a6a9940,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #16/1/0/f/u0x20 = #1667 */
    { 0x003fe1, 0x003fe1, RTFLOAT64U_INIT_C(1,0x4af03884b34b2,0), RTFLOAT64U_INIT_C(0,0x3a6a9940,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #16/1/d/0/m = #1668 */
    { 0x002061, 0x002061, RTFLOAT64U_INIT_C(1,0x4af03884b34b2,0), RTFLOAT64U_INIT_C(0,0x3a6a9940,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #16/1/d/0/u = #1669 */
    { 0x002061, 0x002061, RTFLOAT64U_INIT_C(1,0x4af03884b34b2,0), RTFLOAT64U_INIT_C(0,0x3a6a9940,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #16/1/d/0/u = #1670 */
    { 0x003061, 0x003061, RTFLOAT64U_INIT_C(1,0x4af03884b34b2,0), RTFLOAT64U_INIT_C(0,0x3a6a9940,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #16/1/d/0/u0x1 = #1671 */
    { 0x0020e1, 0x0020e1, RTFLOAT64U_INIT_C(1,0x4af03884b34b2,0), RTFLOAT64U_INIT_C(0,0x3a6a9940,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #16/1/d/0/u0x20 = #1672 */
    { 0x00bfe1, 0x00bfe1, RTFLOAT64U_INIT_C(1,0x4af03884b34b2,0), RTFLOAT64U_INIT_C(0,0x3a6a9940,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #16/1/d/f/m = #1673 */
    { 0x00a061, 0x00a061, RTFLOAT64U_INIT_C(1,0x4af03884b34b2,0), RTFLOAT64U_INIT_C(0,0x3a6a9940,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #16/1/d/f/u = #1674 */
    { 0x00a061, 0x00a061, RTFLOAT64U_INIT_C(1,0x4af03884b34b2,0), RTFLOAT64U_INIT_C(0,0x3a6a9940,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #16/1/d/f/u = #1675 */
    { 0x00b061, 0x00b061, RTFLOAT64U_INIT_C(1,0x4af03884b34b2,0), RTFLOAT64U_INIT_C(0,0x3a6a9940,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #16/1/d/f/u0x1 = #1676 */
    { 0x00a0e1, 0x00a0e1, RTFLOAT64U_INIT_C(1,0x4af03884b34b2,0), RTFLOAT64U_INIT_C(0,0x3a6a9940,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #16/1/d/f/u0x20 = #1677 */
    { 0x005fa1, 0x005fa3, RTFLOAT64U_INIT_C(1,0x4af03884b34b2,0), RTFLOAT64U_INIT_C(0,0x3a6a9940,0), RTFLOAT64U_INIT_C(1,0x4af034de09b72,0) }, /* #16/2/0/0/m = #1678 */
    { 0x004021, 0x004023, RTFLOAT64U_INIT_C(1,0x4af03884b34b2,0), RTFLOAT64U_INIT_C(0,0x3a6a9940,0), RTFLOAT64U_INIT_C(1,0x4af034de09b72,0) }, /* #16/2/0/0/u = #1679 */
    { 0x004023, 0x004023, RTFLOAT64U_INIT_C(1,0x4af03884b34b2,0), RTFLOAT64U_INIT_C(0,0x3a6a9940,0), RTFLOAT64U_INIT_C(1,0x4af034de09b72,0) }, /* #16/2/0/0/u = #1680 */
    { 0x005123, 0x005123, RTFLOAT64U_INIT_C(1,0x4af03884b34b2,0), RTFLOAT64U_INIT_C(0,0x3a6a9940,0), RTFLOAT64U_INIT_C(1,0x4af034de09b72,0) }, /* #16/2/0/0/u0x1 = #1681 */
    { 0x0050a3, 0x0050a3, RTFLOAT64U_INIT_C(1,0x4af03884b34b2,0), RTFLOAT64U_INIT_C(0,0x3a6a9940,0), RTFLOAT64U_INIT_C(1,0x4af034de09b72,0) }, /* #16/2/0/0/u0x2 = #1682 */
    { 0x0041a3, 0x0041a3, RTFLOAT64U_INIT_C(1,0x4af03884b34b2,0), RTFLOAT64U_INIT_C(0,0x3a6a9940,0), RTFLOAT64U_INIT_C(1,0x4af034de09b72,0) }, /* #16/2/0/0/u0x20 = #1683 */
    { 0x00dfa1, 0x00dfb3, RTFLOAT64U_INIT_C(1,0x4af03884b34b2,0), RTFLOAT64U_INIT_C(0,0x3a6a9940,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #16/2/0/f/m = #1684 */
    { 0x00c021, 0x00c033, RTFLOAT64U_INIT_C(1,0x4af03884b34b2,0), RTFLOAT64U_INIT_C(0,0x3a6a9940,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #16/2/0/f/u = #1685 */
    { 0x00c033, 0x00c033, RTFLOAT64U_INIT_C(1,0x4af03884b34b2,0), RTFLOAT64U_INIT_C(0,0x3a6a9940,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #16/2/0/f/u = #1686 */
    { 0x00d933, 0x00d933, RTFLOAT64U_INIT_C(1,0x4af03884b34b2,0), RTFLOAT64U_INIT_C(0,0x3a6a9940,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #16/2/0/f/u0x1 = #1687 */
    { 0x00d8b3, 0x00d8b3, RTFLOAT64U_INIT_C(1,0x4af03884b34b2,0), RTFLOAT64U_INIT_C(0,0x3a6a9940,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #16/2/0/f/u0x2 = #1688 */
    { 0x00d1b3, 0x00d1b3, RTFLOAT64U_INIT_C(1,0x4af03884b34b2,0), RTFLOAT64U_INIT_C(0,0x3a6a9940,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #16/2/0/f/u0x10 = #1689 */
    { 0x00c9b3, 0x00c9b3, RTFLOAT64U_INIT_C(1,0x4af03884b34b2,0), RTFLOAT64U_INIT_C(0,0x3a6a9940,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #16/2/0/f/u0x20 = #1690 */
    { 0x005fe1, 0x005fe1, RTFLOAT64U_INIT_C(1,0x4af03884b34b2,0), RTFLOAT64U_INIT_C(0,0x3a6a9940,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #16/2/d/0/m = #1691 */
    { 0x004061, 0x004061, RTFLOAT64U_INIT_C(1,0x4af03884b34b2,0), RTFLOAT64U_INIT_C(0,0x3a6a9940,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #16/2/d/0/u = #1692 */
    { 0x004061, 0x004061, RTFLOAT64U_INIT_C(1,0x4af03884b34b2,0), RTFLOAT64U_INIT_C(0,0x3a6a9940,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #16/2/d/0/u = #1693 */
    { 0x005061, 0x005061, RTFLOAT64U_INIT_C(1,0x4af03884b34b2,0), RTFLOAT64U_INIT_C(0,0x3a6a9940,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #16/2/d/0/u0x1 = #1694 */
    { 0x0040e1, 0x0040e1, RTFLOAT64U_INIT_C(1,0x4af03884b34b2,0), RTFLOAT64U_INIT_C(0,0x3a6a9940,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #16/2/d/0/u0x20 = #1695 */
    { 0x00dfe1, 0x00dfe1, RTFLOAT64U_INIT_C(1,0x4af03884b34b2,0), RTFLOAT64U_INIT_C(0,0x3a6a9940,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #16/2/d/f/m = #1696 */
    { 0x00c061, 0x00c061, RTFLOAT64U_INIT_C(1,0x4af03884b34b2,0), RTFLOAT64U_INIT_C(0,0x3a6a9940,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #16/2/d/f/u = #1697 */
    { 0x00c061, 0x00c061, RTFLOAT64U_INIT_C(1,0x4af03884b34b2,0), RTFLOAT64U_INIT_C(0,0x3a6a9940,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #16/2/d/f/u = #1698 */
    { 0x00d061, 0x00d061, RTFLOAT64U_INIT_C(1,0x4af03884b34b2,0), RTFLOAT64U_INIT_C(0,0x3a6a9940,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #16/2/d/f/u0x1 = #1699 */
    { 0x00c0e1, 0x00c0e1, RTFLOAT64U_INIT_C(1,0x4af03884b34b2,0), RTFLOAT64U_INIT_C(0,0x3a6a9940,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #16/2/d/f/u0x20 = #1700 */
    { 0x007fa1, 0x007fa3, RTFLOAT64U_INIT_C(1,0x4af03884b34b2,0), RTFLOAT64U_INIT_C(0,0x3a6a9940,0), RTFLOAT64U_INIT_C(1,0x4af034de09b72,0) }, /* #16/3/0/0/m = #1701 */
    { 0x006021, 0x006023, RTFLOAT64U_INIT_C(1,0x4af03884b34b2,0), RTFLOAT64U_INIT_C(0,0x3a6a9940,0), RTFLOAT64U_INIT_C(1,0x4af034de09b72,0) }, /* #16/3/0/0/u = #1702 */
    { 0x006023, 0x006023, RTFLOAT64U_INIT_C(1,0x4af03884b34b2,0), RTFLOAT64U_INIT_C(0,0x3a6a9940,0), RTFLOAT64U_INIT_C(1,0x4af034de09b72,0) }, /* #16/3/0/0/u = #1703 */
    { 0x007123, 0x007123, RTFLOAT64U_INIT_C(1,0x4af03884b34b2,0), RTFLOAT64U_INIT_C(0,0x3a6a9940,0), RTFLOAT64U_INIT_C(1,0x4af034de09b72,0) }, /* #16/3/0/0/u0x1 = #1704 */
    { 0x0070a3, 0x0070a3, RTFLOAT64U_INIT_C(1,0x4af03884b34b2,0), RTFLOAT64U_INIT_C(0,0x3a6a9940,0), RTFLOAT64U_INIT_C(1,0x4af034de09b72,0) }, /* #16/3/0/0/u0x2 = #1705 */
    { 0x0061a3, 0x0061a3, RTFLOAT64U_INIT_C(1,0x4af03884b34b2,0), RTFLOAT64U_INIT_C(0,0x3a6a9940,0), RTFLOAT64U_INIT_C(1,0x4af034de09b72,0) }, /* #16/3/0/0/u0x20 = #1706 */
    { 0x00ffa1, 0x00ffb3, RTFLOAT64U_INIT_C(1,0x4af03884b34b2,0), RTFLOAT64U_INIT_C(0,0x3a6a9940,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #16/3/0/f/m = #1707 */
    { 0x00e021, 0x00e033, RTFLOAT64U_INIT_C(1,0x4af03884b34b2,0), RTFLOAT64U_INIT_C(0,0x3a6a9940,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #16/3/0/f/u = #1708 */
    { 0x00e033, 0x00e033, RTFLOAT64U_INIT_C(1,0x4af03884b34b2,0), RTFLOAT64U_INIT_C(0,0x3a6a9940,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #16/3/0/f/u = #1709 */
    { 0x00f933, 0x00f933, RTFLOAT64U_INIT_C(1,0x4af03884b34b2,0), RTFLOAT64U_INIT_C(0,0x3a6a9940,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #16/3/0/f/u0x1 = #1710 */
    { 0x00f8b3, 0x00f8b3, RTFLOAT64U_INIT_C(1,0x4af03884b34b2,0), RTFLOAT64U_INIT_C(0,0x3a6a9940,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #16/3/0/f/u0x2 = #1711 */
    { 0x00f1b3, 0x00f1b3, RTFLOAT64U_INIT_C(1,0x4af03884b34b2,0), RTFLOAT64U_INIT_C(0,0x3a6a9940,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #16/3/0/f/u0x10 = #1712 */
    { 0x00e9b3, 0x00e9b3, RTFLOAT64U_INIT_C(1,0x4af03884b34b2,0), RTFLOAT64U_INIT_C(0,0x3a6a9940,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #16/3/0/f/u0x20 = #1713 */
    { 0x007fe1, 0x007fe1, RTFLOAT64U_INIT_C(1,0x4af03884b34b2,0), RTFLOAT64U_INIT_C(0,0x3a6a9940,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #16/3/d/0/m = #1714 */
    { 0x006061, 0x006061, RTFLOAT64U_INIT_C(1,0x4af03884b34b2,0), RTFLOAT64U_INIT_C(0,0x3a6a9940,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #16/3/d/0/u = #1715 */
    { 0x006061, 0x006061, RTFLOAT64U_INIT_C(1,0x4af03884b34b2,0), RTFLOAT64U_INIT_C(0,0x3a6a9940,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #16/3/d/0/u = #1716 */
    { 0x007061, 0x007061, RTFLOAT64U_INIT_C(1,0x4af03884b34b2,0), RTFLOAT64U_INIT_C(0,0x3a6a9940,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #16/3/d/0/u0x1 = #1717 */
    { 0x0060e1, 0x0060e1, RTFLOAT64U_INIT_C(1,0x4af03884b34b2,0), RTFLOAT64U_INIT_C(0,0x3a6a9940,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #16/3/d/0/u0x20 = #1718 */
    { 0x00ffe1, 0x00ffe1, RTFLOAT64U_INIT_C(1,0x4af03884b34b2,0), RTFLOAT64U_INIT_C(0,0x3a6a9940,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #16/3/d/f/m = #1719 */
    { 0x00e061, 0x00e061, RTFLOAT64U_INIT_C(1,0x4af03884b34b2,0), RTFLOAT64U_INIT_C(0,0x3a6a9940,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #16/3/d/f/u = #1720 */
    { 0x00e061, 0x00e061, RTFLOAT64U_INIT_C(1,0x4af03884b34b2,0), RTFLOAT64U_INIT_C(0,0x3a6a9940,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #16/3/d/f/u = #1721 */
    { 0x00f061, 0x00f061, RTFLOAT64U_INIT_C(1,0x4af03884b34b2,0), RTFLOAT64U_INIT_C(0,0x3a6a9940,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #16/3/d/f/u0x1 = #1722 */
    { 0x00e0e1, 0x00e0e1, RTFLOAT64U_INIT_C(1,0x4af03884b34b2,0), RTFLOAT64U_INIT_C(0,0x3a6a9940,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #16/3/d/f/u0x20 = #1723 */
    { 0x001f94, 0x001fb6, RTFLOAT64U_INIT_C(1,0xd3f58df181eed,1529), RTFLOAT64U_INIT_C(0,0x159be00158591,0), RTFLOAT64U_INIT_C(1,0xd3f58df181eed,1529) }, /* #17/0/0/0/m = #1724 */
    { 0x000014, 0x000036, RTFLOAT64U_INIT_C(1,0xd3f58df181eed,1529), RTFLOAT64U_INIT_C(0,0x159be00158591,0), RTFLOAT64U_INIT_C(1,0xd3f58df181eed,1529) }, /* #17/0/0/0/u = #1725 */
    { 0x000036, 0x000036, RTFLOAT64U_INIT_C(1,0xd3f58df181eed,1529), RTFLOAT64U_INIT_C(0,0x159be00158591,0), RTFLOAT64U_INIT_C(1,0xd3f58df181eed,1529) }, /* #17/0/0/0/u = #1726 */
    { 0x001a36, 0x001a36, RTFLOAT64U_INIT_C(1,0xd3f58df181eed,1529), RTFLOAT64U_INIT_C(0,0x159be00158591,0), RTFLOAT64U_INIT_C(1,0xd3f58df181eed,1529) }, /* #17/0/0/0/u0x2 = #1727 */
    { 0x001936, 0x001936, RTFLOAT64U_INIT_C(1,0xd3f58df181eed,1529), RTFLOAT64U_INIT_C(0,0x159be00158591,0), RTFLOAT64U_INIT_C(1,0xd3f58df181eed,1529) }, /* #17/0/0/0/u0x4 = #1728 */
    { 0x001336, 0x001336, RTFLOAT64U_INIT_C(1,0xd3f58df181eed,1529), RTFLOAT64U_INIT_C(0,0x159be00158591,0), RTFLOAT64U_INIT_C(1,0xd3f58df181eed,1529) }, /* #17/0/0/0/u0x10 = #1729 */
    { 0x000b36, 0x000b36, RTFLOAT64U_INIT_C(1,0xd3f58df181eed,1529), RTFLOAT64U_INIT_C(0,0x159be00158591,0), RTFLOAT64U_INIT_C(1,0xd3f58df181eed,1529) }, /* #17/0/0/0/u0x20 = #1730 */
    { 0x009f94, 0x009fb6, RTFLOAT64U_INIT_C(1,0xd3f58df181eed,1529), RTFLOAT64U_INIT_C(0,0x159be00158591,0), RTFLOAT64U_INIT_C(1,0xd3f58df181eed,1529) }, /* #17/0/0/f/m = #1731 */
    { 0x008014, 0x008036, RTFLOAT64U_INIT_C(1,0xd3f58df181eed,1529), RTFLOAT64U_INIT_C(0,0x159be00158591,0), RTFLOAT64U_INIT_C(1,0xd3f58df181eed,1529) }, /* #17/0/0/f/u = #1732 */
    { 0x008036, 0x008036, RTFLOAT64U_INIT_C(1,0xd3f58df181eed,1529), RTFLOAT64U_INIT_C(0,0x159be00158591,0), RTFLOAT64U_INIT_C(1,0xd3f58df181eed,1529) }, /* #17/0/0/f/u = #1733 */
    { 0x009a36, 0x009a36, RTFLOAT64U_INIT_C(1,0xd3f58df181eed,1529), RTFLOAT64U_INIT_C(0,0x159be00158591,0), RTFLOAT64U_INIT_C(1,0xd3f58df181eed,1529) }, /* #17/0/0/f/u0x2 = #1734 */
    { 0x009936, 0x009936, RTFLOAT64U_INIT_C(1,0xd3f58df181eed,1529), RTFLOAT64U_INIT_C(0,0x159be00158591,0), RTFLOAT64U_INIT_C(1,0xd3f58df181eed,1529) }, /* #17/0/0/f/u0x4 = #1735 */
    { 0x009336, 0x009336, RTFLOAT64U_INIT_C(1,0xd3f58df181eed,1529), RTFLOAT64U_INIT_C(0,0x159be00158591,0), RTFLOAT64U_INIT_C(1,0xd3f58df181eed,1529) }, /* #17/0/0/f/u0x10 = #1736 */
    { 0x008b36, 0x008b36, RTFLOAT64U_INIT_C(1,0xd3f58df181eed,1529), RTFLOAT64U_INIT_C(0,0x159be00158591,0), RTFLOAT64U_INIT_C(1,0xd3f58df181eed,1529) }, /* #17/0/0/f/u0x20 = #1737 */
    { 0x001fd4, 0x001fd4, RTFLOAT64U_INIT_C(1,0xd3f58df181eed,1529), RTFLOAT64U_INIT_C(0,0x159be00158591,0), RTFLOAT64U_INIT_C(1,0xd3f58df181eed,1529) }, /* #17/0/d/0/m = #1738 */
    { 0x000054, 0x000054, RTFLOAT64U_INIT_C(1,0xd3f58df181eed,1529), RTFLOAT64U_INIT_C(0,0x159be00158591,0), RTFLOAT64U_INIT_C(1,0xd3f58df181eed,1529) }, /* #17/0/d/0/u = #1739 */
    { 0x000054, 0x000054, RTFLOAT64U_INIT_C(1,0xd3f58df181eed,1529), RTFLOAT64U_INIT_C(0,0x159be00158591,0), RTFLOAT64U_INIT_C(1,0xd3f58df181eed,1529) }, /* #17/0/d/0/u = #1740 */
    { 0x000854, 0x000854, RTFLOAT64U_INIT_C(1,0xd3f58df181eed,1529), RTFLOAT64U_INIT_C(0,0x159be00158591,0), RTFLOAT64U_INIT_C(1,0xd3f58df181eed,1529) }, /* #17/0/d/0/u0x4 = #1741 */
    { 0x000254, 0x000254, RTFLOAT64U_INIT_C(1,0xd3f58df181eed,1529), RTFLOAT64U_INIT_C(0,0x159be00158591,0), RTFLOAT64U_INIT_C(1,0xd3f58df181eed,1529) }, /* #17/0/d/0/u0x10 = #1742 */
    { 0x009fd4, 0x009fd4, RTFLOAT64U_INIT_C(1,0xd3f58df181eed,1529), RTFLOAT64U_INIT_C(0,0x159be00158591,0), RTFLOAT64U_INIT_C(1,0xd3f58df181eed,1529) }, /* #17/0/d/f/m = #1743 */
    { 0x008054, 0x008054, RTFLOAT64U_INIT_C(1,0xd3f58df181eed,1529), RTFLOAT64U_INIT_C(0,0x159be00158591,0), RTFLOAT64U_INIT_C(1,0xd3f58df181eed,1529) }, /* #17/0/d/f/u = #1744 */
    { 0x008054, 0x008054, RTFLOAT64U_INIT_C(1,0xd3f58df181eed,1529), RTFLOAT64U_INIT_C(0,0x159be00158591,0), RTFLOAT64U_INIT_C(1,0xd3f58df181eed,1529) }, /* #17/0/d/f/u = #1745 */
    { 0x008854, 0x008854, RTFLOAT64U_INIT_C(1,0xd3f58df181eed,1529), RTFLOAT64U_INIT_C(0,0x159be00158591,0), RTFLOAT64U_INIT_C(1,0xd3f58df181eed,1529) }, /* #17/0/d/f/u0x4 = #1746 */
    { 0x008254, 0x008254, RTFLOAT64U_INIT_C(1,0xd3f58df181eed,1529), RTFLOAT64U_INIT_C(0,0x159be00158591,0), RTFLOAT64U_INIT_C(1,0xd3f58df181eed,1529) }, /* #17/0/d/f/u0x10 = #1747 */
    { 0x003f94, 0x003fb6, RTFLOAT64U_INIT_C(1,0xd3f58df181eed,1529), RTFLOAT64U_INIT_C(0,0x159be00158591,0), RTFLOAT64U_INIT_C(1,0xd3f58df181eed,1529) }, /* #17/1/0/0/m = #1748 */
    { 0x002014, 0x002036, RTFLOAT64U_INIT_C(1,0xd3f58df181eed,1529), RTFLOAT64U_INIT_C(0,0x159be00158591,0), RTFLOAT64U_INIT_C(1,0xd3f58df181eed,1529) }, /* #17/1/0/0/u = #1749 */
    { 0x002036, 0x002036, RTFLOAT64U_INIT_C(1,0xd3f58df181eed,1529), RTFLOAT64U_INIT_C(0,0x159be00158591,0), RTFLOAT64U_INIT_C(1,0xd3f58df181eed,1529) }, /* #17/1/0/0/u = #1750 */
    { 0x003a36, 0x003a36, RTFLOAT64U_INIT_C(1,0xd3f58df181eed,1529), RTFLOAT64U_INIT_C(0,0x159be00158591,0), RTFLOAT64U_INIT_C(1,0xd3f58df181eed,1529) }, /* #17/1/0/0/u0x2 = #1751 */
    { 0x003936, 0x003936, RTFLOAT64U_INIT_C(1,0xd3f58df181eed,1529), RTFLOAT64U_INIT_C(0,0x159be00158591,0), RTFLOAT64U_INIT_C(1,0xd3f58df181eed,1529) }, /* #17/1/0/0/u0x4 = #1752 */
    { 0x003336, 0x003336, RTFLOAT64U_INIT_C(1,0xd3f58df181eed,1529), RTFLOAT64U_INIT_C(0,0x159be00158591,0), RTFLOAT64U_INIT_C(1,0xd3f58df181eed,1529) }, /* #17/1/0/0/u0x10 = #1753 */
    { 0x002b36, 0x002b36, RTFLOAT64U_INIT_C(1,0xd3f58df181eed,1529), RTFLOAT64U_INIT_C(0,0x159be00158591,0), RTFLOAT64U_INIT_C(1,0xd3f58df181eed,1529) }, /* #17/1/0/0/u0x20 = #1754 */
    { 0x00bf94, 0x00bfb6, RTFLOAT64U_INIT_C(1,0xd3f58df181eed,1529), RTFLOAT64U_INIT_C(0,0x159be00158591,0), RTFLOAT64U_INIT_C(1,0xd3f58df181eed,1529) }, /* #17/1/0/f/m = #1755 */
    { 0x00a014, 0x00a036, RTFLOAT64U_INIT_C(1,0xd3f58df181eed,1529), RTFLOAT64U_INIT_C(0,0x159be00158591,0), RTFLOAT64U_INIT_C(1,0xd3f58df181eed,1529) }, /* #17/1/0/f/u = #1756 */
    { 0x00a036, 0x00a036, RTFLOAT64U_INIT_C(1,0xd3f58df181eed,1529), RTFLOAT64U_INIT_C(0,0x159be00158591,0), RTFLOAT64U_INIT_C(1,0xd3f58df181eed,1529) }, /* #17/1/0/f/u = #1757 */
    { 0x00ba36, 0x00ba36, RTFLOAT64U_INIT_C(1,0xd3f58df181eed,1529), RTFLOAT64U_INIT_C(0,0x159be00158591,0), RTFLOAT64U_INIT_C(1,0xd3f58df181eed,1529) }, /* #17/1/0/f/u0x2 = #1758 */
    { 0x00b936, 0x00b936, RTFLOAT64U_INIT_C(1,0xd3f58df181eed,1529), RTFLOAT64U_INIT_C(0,0x159be00158591,0), RTFLOAT64U_INIT_C(1,0xd3f58df181eed,1529) }, /* #17/1/0/f/u0x4 = #1759 */
    { 0x00b336, 0x00b336, RTFLOAT64U_INIT_C(1,0xd3f58df181eed,1529), RTFLOAT64U_INIT_C(0,0x159be00158591,0), RTFLOAT64U_INIT_C(1,0xd3f58df181eed,1529) }, /* #17/1/0/f/u0x10 = #1760 */
    { 0x00ab36, 0x00ab36, RTFLOAT64U_INIT_C(1,0xd3f58df181eed,1529), RTFLOAT64U_INIT_C(0,0x159be00158591,0), RTFLOAT64U_INIT_C(1,0xd3f58df181eed,1529) }, /* #17/1/0/f/u0x20 = #1761 */
    { 0x003fd4, 0x003fd4, RTFLOAT64U_INIT_C(1,0xd3f58df181eed,1529), RTFLOAT64U_INIT_C(0,0x159be00158591,0), RTFLOAT64U_INIT_C(1,0xd3f58df181eed,1529) }, /* #17/1/d/0/m = #1762 */
    { 0x002054, 0x002054, RTFLOAT64U_INIT_C(1,0xd3f58df181eed,1529), RTFLOAT64U_INIT_C(0,0x159be00158591,0), RTFLOAT64U_INIT_C(1,0xd3f58df181eed,1529) }, /* #17/1/d/0/u = #1763 */
    { 0x002054, 0x002054, RTFLOAT64U_INIT_C(1,0xd3f58df181eed,1529), RTFLOAT64U_INIT_C(0,0x159be00158591,0), RTFLOAT64U_INIT_C(1,0xd3f58df181eed,1529) }, /* #17/1/d/0/u = #1764 */
    { 0x002854, 0x002854, RTFLOAT64U_INIT_C(1,0xd3f58df181eed,1529), RTFLOAT64U_INIT_C(0,0x159be00158591,0), RTFLOAT64U_INIT_C(1,0xd3f58df181eed,1529) }, /* #17/1/d/0/u0x4 = #1765 */
    { 0x002254, 0x002254, RTFLOAT64U_INIT_C(1,0xd3f58df181eed,1529), RTFLOAT64U_INIT_C(0,0x159be00158591,0), RTFLOAT64U_INIT_C(1,0xd3f58df181eed,1529) }, /* #17/1/d/0/u0x10 = #1766 */
    { 0x00bfd4, 0x00bfd4, RTFLOAT64U_INIT_C(1,0xd3f58df181eed,1529), RTFLOAT64U_INIT_C(0,0x159be00158591,0), RTFLOAT64U_INIT_C(1,0xd3f58df181eed,1529) }, /* #17/1/d/f/m = #1767 */
    { 0x00a054, 0x00a054, RTFLOAT64U_INIT_C(1,0xd3f58df181eed,1529), RTFLOAT64U_INIT_C(0,0x159be00158591,0), RTFLOAT64U_INIT_C(1,0xd3f58df181eed,1529) }, /* #17/1/d/f/u = #1768 */
    { 0x00a054, 0x00a054, RTFLOAT64U_INIT_C(1,0xd3f58df181eed,1529), RTFLOAT64U_INIT_C(0,0x159be00158591,0), RTFLOAT64U_INIT_C(1,0xd3f58df181eed,1529) }, /* #17/1/d/f/u = #1769 */
    { 0x00a854, 0x00a854, RTFLOAT64U_INIT_C(1,0xd3f58df181eed,1529), RTFLOAT64U_INIT_C(0,0x159be00158591,0), RTFLOAT64U_INIT_C(1,0xd3f58df181eed,1529) }, /* #17/1/d/f/u0x4 = #1770 */
    { 0x00a254, 0x00a254, RTFLOAT64U_INIT_C(1,0xd3f58df181eed,1529), RTFLOAT64U_INIT_C(0,0x159be00158591,0), RTFLOAT64U_INIT_C(1,0xd3f58df181eed,1529) }, /* #17/1/d/f/u0x10 = #1771 */
    { 0x005f94, 0x005fb6, RTFLOAT64U_INIT_C(1,0xd3f58df181eed,1529), RTFLOAT64U_INIT_C(0,0x159be00158591,0), RTFLOAT64U_INIT_C(1,0xd3f58df181eec,1529) }, /* #17/2/0/0/m = #1772 */
    { 0x004014, 0x004036, RTFLOAT64U_INIT_C(1,0xd3f58df181eed,1529), RTFLOAT64U_INIT_C(0,0x159be00158591,0), RTFLOAT64U_INIT_C(1,0xd3f58df181eec,1529) }, /* #17/2/0/0/u = #1773 */
    { 0x004036, 0x004036, RTFLOAT64U_INIT_C(1,0xd3f58df181eed,1529), RTFLOAT64U_INIT_C(0,0x159be00158591,0), RTFLOAT64U_INIT_C(1,0xd3f58df181eec,1529) }, /* #17/2/0/0/u = #1774 */
    { 0x005a36, 0x005a36, RTFLOAT64U_INIT_C(1,0xd3f58df181eed,1529), RTFLOAT64U_INIT_C(0,0x159be00158591,0), RTFLOAT64U_INIT_C(1,0xd3f58df181eec,1529) }, /* #17/2/0/0/u0x2 = #1775 */
    { 0x005936, 0x005936, RTFLOAT64U_INIT_C(1,0xd3f58df181eed,1529), RTFLOAT64U_INIT_C(0,0x159be00158591,0), RTFLOAT64U_INIT_C(1,0xd3f58df181eec,1529) }, /* #17/2/0/0/u0x4 = #1776 */
    { 0x005336, 0x005336, RTFLOAT64U_INIT_C(1,0xd3f58df181eed,1529), RTFLOAT64U_INIT_C(0,0x159be00158591,0), RTFLOAT64U_INIT_C(1,0xd3f58df181eec,1529) }, /* #17/2/0/0/u0x10 = #1777 */
    { 0x004b36, 0x004b36, RTFLOAT64U_INIT_C(1,0xd3f58df181eed,1529), RTFLOAT64U_INIT_C(0,0x159be00158591,0), RTFLOAT64U_INIT_C(1,0xd3f58df181eec,1529) }, /* #17/2/0/0/u0x20 = #1778 */
    { 0x00df94, 0x00dfb6, RTFLOAT64U_INIT_C(1,0xd3f58df181eed,1529), RTFLOAT64U_INIT_C(0,0x159be00158591,0), RTFLOAT64U_INIT_C(1,0xd3f58df181eec,1529) }, /* #17/2/0/f/m = #1779 */
    { 0x00c014, 0x00c036, RTFLOAT64U_INIT_C(1,0xd3f58df181eed,1529), RTFLOAT64U_INIT_C(0,0x159be00158591,0), RTFLOAT64U_INIT_C(1,0xd3f58df181eec,1529) }, /* #17/2/0/f/u = #1780 */
    { 0x00c036, 0x00c036, RTFLOAT64U_INIT_C(1,0xd3f58df181eed,1529), RTFLOAT64U_INIT_C(0,0x159be00158591,0), RTFLOAT64U_INIT_C(1,0xd3f58df181eec,1529) }, /* #17/2/0/f/u = #1781 */
    { 0x00da36, 0x00da36, RTFLOAT64U_INIT_C(1,0xd3f58df181eed,1529), RTFLOAT64U_INIT_C(0,0x159be00158591,0), RTFLOAT64U_INIT_C(1,0xd3f58df181eec,1529) }, /* #17/2/0/f/u0x2 = #1782 */
    { 0x00d936, 0x00d936, RTFLOAT64U_INIT_C(1,0xd3f58df181eed,1529), RTFLOAT64U_INIT_C(0,0x159be00158591,0), RTFLOAT64U_INIT_C(1,0xd3f58df181eec,1529) }, /* #17/2/0/f/u0x4 = #1783 */
    { 0x00d336, 0x00d336, RTFLOAT64U_INIT_C(1,0xd3f58df181eed,1529), RTFLOAT64U_INIT_C(0,0x159be00158591,0), RTFLOAT64U_INIT_C(1,0xd3f58df181eec,1529) }, /* #17/2/0/f/u0x10 = #1784 */
    { 0x00cb36, 0x00cb36, RTFLOAT64U_INIT_C(1,0xd3f58df181eed,1529), RTFLOAT64U_INIT_C(0,0x159be00158591,0), RTFLOAT64U_INIT_C(1,0xd3f58df181eec,1529) }, /* #17/2/0/f/u0x20 = #1785 */
    { 0x005fd4, 0x005fd4, RTFLOAT64U_INIT_C(1,0xd3f58df181eed,1529), RTFLOAT64U_INIT_C(0,0x159be00158591,0), RTFLOAT64U_INIT_C(1,0xd3f58df181eed,1529) }, /* #17/2/d/0/m = #1786 */
    { 0x004054, 0x004054, RTFLOAT64U_INIT_C(1,0xd3f58df181eed,1529), RTFLOAT64U_INIT_C(0,0x159be00158591,0), RTFLOAT64U_INIT_C(1,0xd3f58df181eed,1529) }, /* #17/2/d/0/u = #1787 */
    { 0x004054, 0x004054, RTFLOAT64U_INIT_C(1,0xd3f58df181eed,1529), RTFLOAT64U_INIT_C(0,0x159be00158591,0), RTFLOAT64U_INIT_C(1,0xd3f58df181eed,1529) }, /* #17/2/d/0/u = #1788 */
    { 0x004854, 0x004854, RTFLOAT64U_INIT_C(1,0xd3f58df181eed,1529), RTFLOAT64U_INIT_C(0,0x159be00158591,0), RTFLOAT64U_INIT_C(1,0xd3f58df181eed,1529) }, /* #17/2/d/0/u0x4 = #1789 */
    { 0x004254, 0x004254, RTFLOAT64U_INIT_C(1,0xd3f58df181eed,1529), RTFLOAT64U_INIT_C(0,0x159be00158591,0), RTFLOAT64U_INIT_C(1,0xd3f58df181eed,1529) }, /* #17/2/d/0/u0x10 = #1790 */
    { 0x00dfd4, 0x00dfd4, RTFLOAT64U_INIT_C(1,0xd3f58df181eed,1529), RTFLOAT64U_INIT_C(0,0x159be00158591,0), RTFLOAT64U_INIT_C(1,0xd3f58df181eed,1529) }, /* #17/2/d/f/m = #1791 */
    { 0x00c054, 0x00c054, RTFLOAT64U_INIT_C(1,0xd3f58df181eed,1529), RTFLOAT64U_INIT_C(0,0x159be00158591,0), RTFLOAT64U_INIT_C(1,0xd3f58df181eed,1529) }, /* #17/2/d/f/u = #1792 */
    { 0x00c054, 0x00c054, RTFLOAT64U_INIT_C(1,0xd3f58df181eed,1529), RTFLOAT64U_INIT_C(0,0x159be00158591,0), RTFLOAT64U_INIT_C(1,0xd3f58df181eed,1529) }, /* #17/2/d/f/u = #1793 */
    { 0x00c854, 0x00c854, RTFLOAT64U_INIT_C(1,0xd3f58df181eed,1529), RTFLOAT64U_INIT_C(0,0x159be00158591,0), RTFLOAT64U_INIT_C(1,0xd3f58df181eed,1529) }, /* #17/2/d/f/u0x4 = #1794 */
    { 0x00c254, 0x00c254, RTFLOAT64U_INIT_C(1,0xd3f58df181eed,1529), RTFLOAT64U_INIT_C(0,0x159be00158591,0), RTFLOAT64U_INIT_C(1,0xd3f58df181eed,1529) }, /* #17/2/d/f/u0x10 = #1795 */
    { 0x007f94, 0x007fb6, RTFLOAT64U_INIT_C(1,0xd3f58df181eed,1529), RTFLOAT64U_INIT_C(0,0x159be00158591,0), RTFLOAT64U_INIT_C(1,0xd3f58df181eec,1529) }, /* #17/3/0/0/m = #1796 */
    { 0x006014, 0x006036, RTFLOAT64U_INIT_C(1,0xd3f58df181eed,1529), RTFLOAT64U_INIT_C(0,0x159be00158591,0), RTFLOAT64U_INIT_C(1,0xd3f58df181eec,1529) }, /* #17/3/0/0/u = #1797 */
    { 0x006036, 0x006036, RTFLOAT64U_INIT_C(1,0xd3f58df181eed,1529), RTFLOAT64U_INIT_C(0,0x159be00158591,0), RTFLOAT64U_INIT_C(1,0xd3f58df181eec,1529) }, /* #17/3/0/0/u = #1798 */
    { 0x007a36, 0x007a36, RTFLOAT64U_INIT_C(1,0xd3f58df181eed,1529), RTFLOAT64U_INIT_C(0,0x159be00158591,0), RTFLOAT64U_INIT_C(1,0xd3f58df181eec,1529) }, /* #17/3/0/0/u0x2 = #1799 */
    { 0x007936, 0x007936, RTFLOAT64U_INIT_C(1,0xd3f58df181eed,1529), RTFLOAT64U_INIT_C(0,0x159be00158591,0), RTFLOAT64U_INIT_C(1,0xd3f58df181eec,1529) }, /* #17/3/0/0/u0x4 = #1800 */
    { 0x007336, 0x007336, RTFLOAT64U_INIT_C(1,0xd3f58df181eed,1529), RTFLOAT64U_INIT_C(0,0x159be00158591,0), RTFLOAT64U_INIT_C(1,0xd3f58df181eec,1529) }, /* #17/3/0/0/u0x10 = #1801 */
    { 0x006b36, 0x006b36, RTFLOAT64U_INIT_C(1,0xd3f58df181eed,1529), RTFLOAT64U_INIT_C(0,0x159be00158591,0), RTFLOAT64U_INIT_C(1,0xd3f58df181eec,1529) }, /* #17/3/0/0/u0x20 = #1802 */
    { 0x00ff94, 0x00ffb6, RTFLOAT64U_INIT_C(1,0xd3f58df181eed,1529), RTFLOAT64U_INIT_C(0,0x159be00158591,0), RTFLOAT64U_INIT_C(1,0xd3f58df181eec,1529) }, /* #17/3/0/f/m = #1803 */
    { 0x00e014, 0x00e036, RTFLOAT64U_INIT_C(1,0xd3f58df181eed,1529), RTFLOAT64U_INIT_C(0,0x159be00158591,0), RTFLOAT64U_INIT_C(1,0xd3f58df181eec,1529) }, /* #17/3/0/f/u = #1804 */
    { 0x00e036, 0x00e036, RTFLOAT64U_INIT_C(1,0xd3f58df181eed,1529), RTFLOAT64U_INIT_C(0,0x159be00158591,0), RTFLOAT64U_INIT_C(1,0xd3f58df181eec,1529) }, /* #17/3/0/f/u = #1805 */
    { 0x00fa36, 0x00fa36, RTFLOAT64U_INIT_C(1,0xd3f58df181eed,1529), RTFLOAT64U_INIT_C(0,0x159be00158591,0), RTFLOAT64U_INIT_C(1,0xd3f58df181eec,1529) }, /* #17/3/0/f/u0x2 = #1806 */
    { 0x00f936, 0x00f936, RTFLOAT64U_INIT_C(1,0xd3f58df181eed,1529), RTFLOAT64U_INIT_C(0,0x159be00158591,0), RTFLOAT64U_INIT_C(1,0xd3f58df181eec,1529) }, /* #17/3/0/f/u0x4 = #1807 */
    { 0x00f336, 0x00f336, RTFLOAT64U_INIT_C(1,0xd3f58df181eed,1529), RTFLOAT64U_INIT_C(0,0x159be00158591,0), RTFLOAT64U_INIT_C(1,0xd3f58df181eec,1529) }, /* #17/3/0/f/u0x10 = #1808 */
    { 0x00eb36, 0x00eb36, RTFLOAT64U_INIT_C(1,0xd3f58df181eed,1529), RTFLOAT64U_INIT_C(0,0x159be00158591,0), RTFLOAT64U_INIT_C(1,0xd3f58df181eec,1529) }, /* #17/3/0/f/u0x20 = #1809 */
    { 0x007fd4, 0x007fd4, RTFLOAT64U_INIT_C(1,0xd3f58df181eed,1529), RTFLOAT64U_INIT_C(0,0x159be00158591,0), RTFLOAT64U_INIT_C(1,0xd3f58df181eed,1529) }, /* #17/3/d/0/m = #1810 */
    { 0x006054, 0x006054, RTFLOAT64U_INIT_C(1,0xd3f58df181eed,1529), RTFLOAT64U_INIT_C(0,0x159be00158591,0), RTFLOAT64U_INIT_C(1,0xd3f58df181eed,1529) }, /* #17/3/d/0/u = #1811 */
    { 0x006054, 0x006054, RTFLOAT64U_INIT_C(1,0xd3f58df181eed,1529), RTFLOAT64U_INIT_C(0,0x159be00158591,0), RTFLOAT64U_INIT_C(1,0xd3f58df181eed,1529) }, /* #17/3/d/0/u = #1812 */
    { 0x006854, 0x006854, RTFLOAT64U_INIT_C(1,0xd3f58df181eed,1529), RTFLOAT64U_INIT_C(0,0x159be00158591,0), RTFLOAT64U_INIT_C(1,0xd3f58df181eed,1529) }, /* #17/3/d/0/u0x4 = #1813 */
    { 0x006254, 0x006254, RTFLOAT64U_INIT_C(1,0xd3f58df181eed,1529), RTFLOAT64U_INIT_C(0,0x159be00158591,0), RTFLOAT64U_INIT_C(1,0xd3f58df181eed,1529) }, /* #17/3/d/0/u0x10 = #1814 */
    { 0x00ffd4, 0x00ffd4, RTFLOAT64U_INIT_C(1,0xd3f58df181eed,1529), RTFLOAT64U_INIT_C(0,0x159be00158591,0), RTFLOAT64U_INIT_C(1,0xd3f58df181eed,1529) }, /* #17/3/d/f/m = #1815 */
    { 0x00e054, 0x00e054, RTFLOAT64U_INIT_C(1,0xd3f58df181eed,1529), RTFLOAT64U_INIT_C(0,0x159be00158591,0), RTFLOAT64U_INIT_C(1,0xd3f58df181eed,1529) }, /* #17/3/d/f/u = #1816 */
    { 0x00e054, 0x00e054, RTFLOAT64U_INIT_C(1,0xd3f58df181eed,1529), RTFLOAT64U_INIT_C(0,0x159be00158591,0), RTFLOAT64U_INIT_C(1,0xd3f58df181eed,1529) }, /* #17/3/d/f/u = #1817 */
    { 0x00e854, 0x00e854, RTFLOAT64U_INIT_C(1,0xd3f58df181eed,1529), RTFLOAT64U_INIT_C(0,0x159be00158591,0), RTFLOAT64U_INIT_C(1,0xd3f58df181eed,1529) }, /* #17/3/d/f/u0x4 = #1818 */
    { 0x00e254, 0x00e254, RTFLOAT64U_INIT_C(1,0xd3f58df181eed,1529), RTFLOAT64U_INIT_C(0,0x159be00158591,0), RTFLOAT64U_INIT_C(1,0xd3f58df181eed,1529) }, /* #17/3/d/f/u0x10 = #1819 */
    { 0x001f91, 0x001f91, RTFLOAT64U_INIT_C(1,0x80623cf506f2f,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x80623cf506f2f,2047) }, /* #18/0/0/0/m = #1820 */
    { 0x000011, 0x000011, RTFLOAT64U_INIT_C(1,0x80623cf506f2f,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x80623cf506f2f,2047) }, /* #18/0/0/0/u = #1821 */
    { 0x000011, 0x000011, RTFLOAT64U_INIT_C(1,0x80623cf506f2f,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x80623cf506f2f,2047) }, /* #18/0/0/0/u = #1822 */
    { 0x000811, 0x000811, RTFLOAT64U_INIT_C(1,0x80623cf506f2f,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x80623cf506f2f,2047) }, /* #18/0/0/0/u0x1 = #1823 */
    { 0x000091, 0x000091, RTFLOAT64U_INIT_C(1,0x80623cf506f2f,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x80623cf506f2f,2047) }, /* #18/0/0/0/u0x10 = #1824 */
    { 0x009f91, 0x009f91, RTFLOAT64U_INIT_C(1,0x80623cf506f2f,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x80623cf506f2f,2047) }, /* #18/0/0/f/m = #1825 */
    { 0x008011, 0x008011, RTFLOAT64U_INIT_C(1,0x80623cf506f2f,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x80623cf506f2f,2047) }, /* #18/0/0/f/u = #1826 */
    { 0x008011, 0x008011, RTFLOAT64U_INIT_C(1,0x80623cf506f2f,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x80623cf506f2f,2047) }, /* #18/0/0/f/u = #1827 */
    { 0x008811, 0x008811, RTFLOAT64U_INIT_C(1,0x80623cf506f2f,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x80623cf506f2f,2047) }, /* #18/0/0/f/u0x1 = #1828 */
    { 0x008091, 0x008091, RTFLOAT64U_INIT_C(1,0x80623cf506f2f,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x80623cf506f2f,2047) }, /* #18/0/0/f/u0x10 = #1829 */
    { 0x001fd1, 0x001fd1, RTFLOAT64U_INIT_C(1,0x80623cf506f2f,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x80623cf506f2f,2047) }, /* #18/0/d/0/m = #1830 */
    { 0x000051, 0x000051, RTFLOAT64U_INIT_C(1,0x80623cf506f2f,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x80623cf506f2f,2047) }, /* #18/0/d/0/u = #1831 */
    { 0x000051, 0x000051, RTFLOAT64U_INIT_C(1,0x80623cf506f2f,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x80623cf506f2f,2047) }, /* #18/0/d/0/u = #1832 */
    { 0x000851, 0x000851, RTFLOAT64U_INIT_C(1,0x80623cf506f2f,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x80623cf506f2f,2047) }, /* #18/0/d/0/u0x1 = #1833 */
    { 0x0000d1, 0x0000d1, RTFLOAT64U_INIT_C(1,0x80623cf506f2f,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x80623cf506f2f,2047) }, /* #18/0/d/0/u0x10 = #1834 */
    { 0x009fd1, 0x009fd1, RTFLOAT64U_INIT_C(1,0x80623cf506f2f,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x80623cf506f2f,2047) }, /* #18/0/d/f/m = #1835 */
    { 0x008051, 0x008051, RTFLOAT64U_INIT_C(1,0x80623cf506f2f,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x80623cf506f2f,2047) }, /* #18/0/d/f/u = #1836 */
    { 0x008051, 0x008051, RTFLOAT64U_INIT_C(1,0x80623cf506f2f,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x80623cf506f2f,2047) }, /* #18/0/d/f/u = #1837 */
    { 0x008851, 0x008851, RTFLOAT64U_INIT_C(1,0x80623cf506f2f,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x80623cf506f2f,2047) }, /* #18/0/d/f/u0x1 = #1838 */
    { 0x0080d1, 0x0080d1, RTFLOAT64U_INIT_C(1,0x80623cf506f2f,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x80623cf506f2f,2047) }, /* #18/0/d/f/u0x10 = #1839 */
    { 0x003f91, 0x003f91, RTFLOAT64U_INIT_C(1,0x80623cf506f2f,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x80623cf506f2f,2047) }, /* #18/1/0/0/m = #1840 */
    { 0x002011, 0x002011, RTFLOAT64U_INIT_C(1,0x80623cf506f2f,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x80623cf506f2f,2047) }, /* #18/1/0/0/u = #1841 */
    { 0x002011, 0x002011, RTFLOAT64U_INIT_C(1,0x80623cf506f2f,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x80623cf506f2f,2047) }, /* #18/1/0/0/u = #1842 */
    { 0x002811, 0x002811, RTFLOAT64U_INIT_C(1,0x80623cf506f2f,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x80623cf506f2f,2047) }, /* #18/1/0/0/u0x1 = #1843 */
    { 0x002091, 0x002091, RTFLOAT64U_INIT_C(1,0x80623cf506f2f,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x80623cf506f2f,2047) }, /* #18/1/0/0/u0x10 = #1844 */
    { 0x00bf91, 0x00bf91, RTFLOAT64U_INIT_C(1,0x80623cf506f2f,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x80623cf506f2f,2047) }, /* #18/1/0/f/m = #1845 */
    { 0x00a011, 0x00a011, RTFLOAT64U_INIT_C(1,0x80623cf506f2f,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x80623cf506f2f,2047) }, /* #18/1/0/f/u = #1846 */
    { 0x00a011, 0x00a011, RTFLOAT64U_INIT_C(1,0x80623cf506f2f,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x80623cf506f2f,2047) }, /* #18/1/0/f/u = #1847 */
    { 0x00a811, 0x00a811, RTFLOAT64U_INIT_C(1,0x80623cf506f2f,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x80623cf506f2f,2047) }, /* #18/1/0/f/u0x1 = #1848 */
    { 0x00a091, 0x00a091, RTFLOAT64U_INIT_C(1,0x80623cf506f2f,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x80623cf506f2f,2047) }, /* #18/1/0/f/u0x10 = #1849 */
    { 0x003fd1, 0x003fd1, RTFLOAT64U_INIT_C(1,0x80623cf506f2f,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x80623cf506f2f,2047) }, /* #18/1/d/0/m = #1850 */
    { 0x002051, 0x002051, RTFLOAT64U_INIT_C(1,0x80623cf506f2f,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x80623cf506f2f,2047) }, /* #18/1/d/0/u = #1851 */
    { 0x002051, 0x002051, RTFLOAT64U_INIT_C(1,0x80623cf506f2f,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x80623cf506f2f,2047) }, /* #18/1/d/0/u = #1852 */
    { 0x002851, 0x002851, RTFLOAT64U_INIT_C(1,0x80623cf506f2f,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x80623cf506f2f,2047) }, /* #18/1/d/0/u0x1 = #1853 */
    { 0x0020d1, 0x0020d1, RTFLOAT64U_INIT_C(1,0x80623cf506f2f,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x80623cf506f2f,2047) }, /* #18/1/d/0/u0x10 = #1854 */
    { 0x00bfd1, 0x00bfd1, RTFLOAT64U_INIT_C(1,0x80623cf506f2f,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x80623cf506f2f,2047) }, /* #18/1/d/f/m = #1855 */
    { 0x00a051, 0x00a051, RTFLOAT64U_INIT_C(1,0x80623cf506f2f,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x80623cf506f2f,2047) }, /* #18/1/d/f/u = #1856 */
    { 0x00a051, 0x00a051, RTFLOAT64U_INIT_C(1,0x80623cf506f2f,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x80623cf506f2f,2047) }, /* #18/1/d/f/u = #1857 */
    { 0x00a851, 0x00a851, RTFLOAT64U_INIT_C(1,0x80623cf506f2f,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x80623cf506f2f,2047) }, /* #18/1/d/f/u0x1 = #1858 */
    { 0x00a0d1, 0x00a0d1, RTFLOAT64U_INIT_C(1,0x80623cf506f2f,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x80623cf506f2f,2047) }, /* #18/1/d/f/u0x10 = #1859 */
    { 0x005f91, 0x005f91, RTFLOAT64U_INIT_C(1,0x80623cf506f2f,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x80623cf506f2f,2047) }, /* #18/2/0/0/m = #1860 */
    { 0x004011, 0x004011, RTFLOAT64U_INIT_C(1,0x80623cf506f2f,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x80623cf506f2f,2047) }, /* #18/2/0/0/u = #1861 */
    { 0x004011, 0x004011, RTFLOAT64U_INIT_C(1,0x80623cf506f2f,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x80623cf506f2f,2047) }, /* #18/2/0/0/u = #1862 */
    { 0x004811, 0x004811, RTFLOAT64U_INIT_C(1,0x80623cf506f2f,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x80623cf506f2f,2047) }, /* #18/2/0/0/u0x1 = #1863 */
    { 0x004091, 0x004091, RTFLOAT64U_INIT_C(1,0x80623cf506f2f,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x80623cf506f2f,2047) }, /* #18/2/0/0/u0x10 = #1864 */
    { 0x00df91, 0x00df91, RTFLOAT64U_INIT_C(1,0x80623cf506f2f,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x80623cf506f2f,2047) }, /* #18/2/0/f/m = #1865 */
    { 0x00c011, 0x00c011, RTFLOAT64U_INIT_C(1,0x80623cf506f2f,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x80623cf506f2f,2047) }, /* #18/2/0/f/u = #1866 */
    { 0x00c011, 0x00c011, RTFLOAT64U_INIT_C(1,0x80623cf506f2f,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x80623cf506f2f,2047) }, /* #18/2/0/f/u = #1867 */
    { 0x00c811, 0x00c811, RTFLOAT64U_INIT_C(1,0x80623cf506f2f,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x80623cf506f2f,2047) }, /* #18/2/0/f/u0x1 = #1868 */
    { 0x00c091, 0x00c091, RTFLOAT64U_INIT_C(1,0x80623cf506f2f,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x80623cf506f2f,2047) }, /* #18/2/0/f/u0x10 = #1869 */
    { 0x005fd1, 0x005fd1, RTFLOAT64U_INIT_C(1,0x80623cf506f2f,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x80623cf506f2f,2047) }, /* #18/2/d/0/m = #1870 */
    { 0x004051, 0x004051, RTFLOAT64U_INIT_C(1,0x80623cf506f2f,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x80623cf506f2f,2047) }, /* #18/2/d/0/u = #1871 */
    { 0x004051, 0x004051, RTFLOAT64U_INIT_C(1,0x80623cf506f2f,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x80623cf506f2f,2047) }, /* #18/2/d/0/u = #1872 */
    { 0x004851, 0x004851, RTFLOAT64U_INIT_C(1,0x80623cf506f2f,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x80623cf506f2f,2047) }, /* #18/2/d/0/u0x1 = #1873 */
    { 0x0040d1, 0x0040d1, RTFLOAT64U_INIT_C(1,0x80623cf506f2f,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x80623cf506f2f,2047) }, /* #18/2/d/0/u0x10 = #1874 */
    { 0x00dfd1, 0x00dfd1, RTFLOAT64U_INIT_C(1,0x80623cf506f2f,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x80623cf506f2f,2047) }, /* #18/2/d/f/m = #1875 */
    { 0x00c051, 0x00c051, RTFLOAT64U_INIT_C(1,0x80623cf506f2f,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x80623cf506f2f,2047) }, /* #18/2/d/f/u = #1876 */
    { 0x00c051, 0x00c051, RTFLOAT64U_INIT_C(1,0x80623cf506f2f,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x80623cf506f2f,2047) }, /* #18/2/d/f/u = #1877 */
    { 0x00c851, 0x00c851, RTFLOAT64U_INIT_C(1,0x80623cf506f2f,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x80623cf506f2f,2047) }, /* #18/2/d/f/u0x1 = #1878 */
    { 0x00c0d1, 0x00c0d1, RTFLOAT64U_INIT_C(1,0x80623cf506f2f,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x80623cf506f2f,2047) }, /* #18/2/d/f/u0x10 = #1879 */
    { 0x007f91, 0x007f91, RTFLOAT64U_INIT_C(1,0x80623cf506f2f,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x80623cf506f2f,2047) }, /* #18/3/0/0/m = #1880 */
    { 0x006011, 0x006011, RTFLOAT64U_INIT_C(1,0x80623cf506f2f,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x80623cf506f2f,2047) }, /* #18/3/0/0/u = #1881 */
    { 0x006011, 0x006011, RTFLOAT64U_INIT_C(1,0x80623cf506f2f,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x80623cf506f2f,2047) }, /* #18/3/0/0/u = #1882 */
    { 0x006811, 0x006811, RTFLOAT64U_INIT_C(1,0x80623cf506f2f,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x80623cf506f2f,2047) }, /* #18/3/0/0/u0x1 = #1883 */
    { 0x006091, 0x006091, RTFLOAT64U_INIT_C(1,0x80623cf506f2f,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x80623cf506f2f,2047) }, /* #18/3/0/0/u0x10 = #1884 */
    { 0x00ff91, 0x00ff91, RTFLOAT64U_INIT_C(1,0x80623cf506f2f,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x80623cf506f2f,2047) }, /* #18/3/0/f/m = #1885 */
    { 0x00e011, 0x00e011, RTFLOAT64U_INIT_C(1,0x80623cf506f2f,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x80623cf506f2f,2047) }, /* #18/3/0/f/u = #1886 */
    { 0x00e011, 0x00e011, RTFLOAT64U_INIT_C(1,0x80623cf506f2f,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x80623cf506f2f,2047) }, /* #18/3/0/f/u = #1887 */
    { 0x00e811, 0x00e811, RTFLOAT64U_INIT_C(1,0x80623cf506f2f,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x80623cf506f2f,2047) }, /* #18/3/0/f/u0x1 = #1888 */
    { 0x00e091, 0x00e091, RTFLOAT64U_INIT_C(1,0x80623cf506f2f,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x80623cf506f2f,2047) }, /* #18/3/0/f/u0x10 = #1889 */
    { 0x007fd1, 0x007fd1, RTFLOAT64U_INIT_C(1,0x80623cf506f2f,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x80623cf506f2f,2047) }, /* #18/3/d/0/m = #1890 */
    { 0x006051, 0x006051, RTFLOAT64U_INIT_C(1,0x80623cf506f2f,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x80623cf506f2f,2047) }, /* #18/3/d/0/u = #1891 */
    { 0x006051, 0x006051, RTFLOAT64U_INIT_C(1,0x80623cf506f2f,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x80623cf506f2f,2047) }, /* #18/3/d/0/u = #1892 */
    { 0x006851, 0x006851, RTFLOAT64U_INIT_C(1,0x80623cf506f2f,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x80623cf506f2f,2047) }, /* #18/3/d/0/u0x1 = #1893 */
    { 0x0060d1, 0x0060d1, RTFLOAT64U_INIT_C(1,0x80623cf506f2f,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x80623cf506f2f,2047) }, /* #18/3/d/0/u0x10 = #1894 */
    { 0x00ffd1, 0x00ffd1, RTFLOAT64U_INIT_C(1,0x80623cf506f2f,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x80623cf506f2f,2047) }, /* #18/3/d/f/m = #1895 */
    { 0x00e051, 0x00e051, RTFLOAT64U_INIT_C(1,0x80623cf506f2f,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x80623cf506f2f,2047) }, /* #18/3/d/f/u = #1896 */
    { 0x00e051, 0x00e051, RTFLOAT64U_INIT_C(1,0x80623cf506f2f,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x80623cf506f2f,2047) }, /* #18/3/d/f/u = #1897 */
    { 0x00e851, 0x00e851, RTFLOAT64U_INIT_C(1,0x80623cf506f2f,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x80623cf506f2f,2047) }, /* #18/3/d/f/u0x1 = #1898 */
    { 0x00e0d1, 0x00e0d1, RTFLOAT64U_INIT_C(1,0x80623cf506f2f,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x80623cf506f2f,2047) }, /* #18/3/d/f/u0x10 = #1899 */
    { 0x001f8d, 0x001f8d, RTFLOAT64U_INIT_C(1,0xadd4440856ea3,1957), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0xadd4440856ea3,1957) }, /* #19/0/0/0/m = #1900 */
    { 0x00000d, 0x00000d, RTFLOAT64U_INIT_C(1,0xadd4440856ea3,1957), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0xadd4440856ea3,1957) }, /* #19/0/0/0/u = #1901 */
    { 0x00000d, 0x00000d, RTFLOAT64U_INIT_C(1,0xadd4440856ea3,1957), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0xadd4440856ea3,1957) }, /* #19/0/0/0/u = #1902 */
    { 0x00060d, 0x00060d, RTFLOAT64U_INIT_C(1,0xadd4440856ea3,1957), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0xadd4440856ea3,1957) }, /* #19/0/0/0/u0x1 = #1903 */
    { 0x00048d, 0x00048d, RTFLOAT64U_INIT_C(1,0xadd4440856ea3,1957), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0xadd4440856ea3,1957) }, /* #19/0/0/0/u0x4 = #1904 */
    { 0x00028d, 0x00028d, RTFLOAT64U_INIT_C(1,0xadd4440856ea3,1957), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0xadd4440856ea3,1957) }, /* #19/0/0/0/u0x8 = #1905 */
    { 0x009f8d, 0x009f8d, RTFLOAT64U_INIT_C(1,0xadd4440856ea3,1957), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0xadd4440856ea3,1957) }, /* #19/0/0/f/m = #1906 */
    { 0x00800d, 0x00800d, RTFLOAT64U_INIT_C(1,0xadd4440856ea3,1957), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0xadd4440856ea3,1957) }, /* #19/0/0/f/u = #1907 */
    { 0x00800d, 0x00800d, RTFLOAT64U_INIT_C(1,0xadd4440856ea3,1957), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0xadd4440856ea3,1957) }, /* #19/0/0/f/u = #1908 */
    { 0x00860d, 0x00860d, RTFLOAT64U_INIT_C(1,0xadd4440856ea3,1957), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0xadd4440856ea3,1957) }, /* #19/0/0/f/u0x1 = #1909 */
    { 0x00848d, 0x00848d, RTFLOAT64U_INIT_C(1,0xadd4440856ea3,1957), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0xadd4440856ea3,1957) }, /* #19/0/0/f/u0x4 = #1910 */
    { 0x00828d, 0x00828d, RTFLOAT64U_INIT_C(1,0xadd4440856ea3,1957), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0xadd4440856ea3,1957) }, /* #19/0/0/f/u0x8 = #1911 */
    { 0x001fcd, 0x001fcd, RTFLOAT64U_INIT_C(1,0xadd4440856ea3,1957), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0xadd4440856ea3,1957) }, /* #19/0/d/0/m = #1912 */
    { 0x00004d, 0x00004d, RTFLOAT64U_INIT_C(1,0xadd4440856ea3,1957), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0xadd4440856ea3,1957) }, /* #19/0/d/0/u = #1913 */
    { 0x00004d, 0x00004d, RTFLOAT64U_INIT_C(1,0xadd4440856ea3,1957), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0xadd4440856ea3,1957) }, /* #19/0/d/0/u = #1914 */
    { 0x00064d, 0x00064d, RTFLOAT64U_INIT_C(1,0xadd4440856ea3,1957), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0xadd4440856ea3,1957) }, /* #19/0/d/0/u0x1 = #1915 */
    { 0x0004cd, 0x0004cd, RTFLOAT64U_INIT_C(1,0xadd4440856ea3,1957), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0xadd4440856ea3,1957) }, /* #19/0/d/0/u0x4 = #1916 */
    { 0x0002cd, 0x0002cd, RTFLOAT64U_INIT_C(1,0xadd4440856ea3,1957), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0xadd4440856ea3,1957) }, /* #19/0/d/0/u0x8 = #1917 */
    { 0x009fcd, 0x009fcd, RTFLOAT64U_INIT_C(1,0xadd4440856ea3,1957), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0xadd4440856ea3,1957) }, /* #19/0/d/f/m = #1918 */
    { 0x00804d, 0x00804d, RTFLOAT64U_INIT_C(1,0xadd4440856ea3,1957), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0xadd4440856ea3,1957) }, /* #19/0/d/f/u = #1919 */
    { 0x00804d, 0x00804d, RTFLOAT64U_INIT_C(1,0xadd4440856ea3,1957), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0xadd4440856ea3,1957) }, /* #19/0/d/f/u = #1920 */
    { 0x00864d, 0x00864d, RTFLOAT64U_INIT_C(1,0xadd4440856ea3,1957), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0xadd4440856ea3,1957) }, /* #19/0/d/f/u0x1 = #1921 */
    { 0x0084cd, 0x0084cd, RTFLOAT64U_INIT_C(1,0xadd4440856ea3,1957), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0xadd4440856ea3,1957) }, /* #19/0/d/f/u0x4 = #1922 */
    { 0x0082cd, 0x0082cd, RTFLOAT64U_INIT_C(1,0xadd4440856ea3,1957), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0xadd4440856ea3,1957) }, /* #19/0/d/f/u0x8 = #1923 */
    { 0x003f8d, 0x003f8d, RTFLOAT64U_INIT_C(1,0xadd4440856ea3,1957), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0xadd4440856ea3,1957) }, /* #19/1/0/0/m = #1924 */
    { 0x00200d, 0x00200d, RTFLOAT64U_INIT_C(1,0xadd4440856ea3,1957), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0xadd4440856ea3,1957) }, /* #19/1/0/0/u = #1925 */
    { 0x00200d, 0x00200d, RTFLOAT64U_INIT_C(1,0xadd4440856ea3,1957), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0xadd4440856ea3,1957) }, /* #19/1/0/0/u = #1926 */
    { 0x00260d, 0x00260d, RTFLOAT64U_INIT_C(1,0xadd4440856ea3,1957), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0xadd4440856ea3,1957) }, /* #19/1/0/0/u0x1 = #1927 */
    { 0x00248d, 0x00248d, RTFLOAT64U_INIT_C(1,0xadd4440856ea3,1957), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0xadd4440856ea3,1957) }, /* #19/1/0/0/u0x4 = #1928 */
    { 0x00228d, 0x00228d, RTFLOAT64U_INIT_C(1,0xadd4440856ea3,1957), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0xadd4440856ea3,1957) }, /* #19/1/0/0/u0x8 = #1929 */
    { 0x00bf8d, 0x00bf8d, RTFLOAT64U_INIT_C(1,0xadd4440856ea3,1957), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0xadd4440856ea3,1957) }, /* #19/1/0/f/m = #1930 */
    { 0x00a00d, 0x00a00d, RTFLOAT64U_INIT_C(1,0xadd4440856ea3,1957), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0xadd4440856ea3,1957) }, /* #19/1/0/f/u = #1931 */
    { 0x00a00d, 0x00a00d, RTFLOAT64U_INIT_C(1,0xadd4440856ea3,1957), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0xadd4440856ea3,1957) }, /* #19/1/0/f/u = #1932 */
    { 0x00a60d, 0x00a60d, RTFLOAT64U_INIT_C(1,0xadd4440856ea3,1957), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0xadd4440856ea3,1957) }, /* #19/1/0/f/u0x1 = #1933 */
    { 0x00a48d, 0x00a48d, RTFLOAT64U_INIT_C(1,0xadd4440856ea3,1957), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0xadd4440856ea3,1957) }, /* #19/1/0/f/u0x4 = #1934 */
    { 0x00a28d, 0x00a28d, RTFLOAT64U_INIT_C(1,0xadd4440856ea3,1957), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0xadd4440856ea3,1957) }, /* #19/1/0/f/u0x8 = #1935 */
    { 0x003fcd, 0x003fcd, RTFLOAT64U_INIT_C(1,0xadd4440856ea3,1957), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0xadd4440856ea3,1957) }, /* #19/1/d/0/m = #1936 */
    { 0x00204d, 0x00204d, RTFLOAT64U_INIT_C(1,0xadd4440856ea3,1957), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0xadd4440856ea3,1957) }, /* #19/1/d/0/u = #1937 */
    { 0x00204d, 0x00204d, RTFLOAT64U_INIT_C(1,0xadd4440856ea3,1957), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0xadd4440856ea3,1957) }, /* #19/1/d/0/u = #1938 */
    { 0x00264d, 0x00264d, RTFLOAT64U_INIT_C(1,0xadd4440856ea3,1957), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0xadd4440856ea3,1957) }, /* #19/1/d/0/u0x1 = #1939 */
    { 0x0024cd, 0x0024cd, RTFLOAT64U_INIT_C(1,0xadd4440856ea3,1957), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0xadd4440856ea3,1957) }, /* #19/1/d/0/u0x4 = #1940 */
    { 0x0022cd, 0x0022cd, RTFLOAT64U_INIT_C(1,0xadd4440856ea3,1957), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0xadd4440856ea3,1957) }, /* #19/1/d/0/u0x8 = #1941 */
    { 0x00bfcd, 0x00bfcd, RTFLOAT64U_INIT_C(1,0xadd4440856ea3,1957), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0xadd4440856ea3,1957) }, /* #19/1/d/f/m = #1942 */
    { 0x00a04d, 0x00a04d, RTFLOAT64U_INIT_C(1,0xadd4440856ea3,1957), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0xadd4440856ea3,1957) }, /* #19/1/d/f/u = #1943 */
    { 0x00a04d, 0x00a04d, RTFLOAT64U_INIT_C(1,0xadd4440856ea3,1957), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0xadd4440856ea3,1957) }, /* #19/1/d/f/u = #1944 */
    { 0x00a64d, 0x00a64d, RTFLOAT64U_INIT_C(1,0xadd4440856ea3,1957), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0xadd4440856ea3,1957) }, /* #19/1/d/f/u0x1 = #1945 */
    { 0x00a4cd, 0x00a4cd, RTFLOAT64U_INIT_C(1,0xadd4440856ea3,1957), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0xadd4440856ea3,1957) }, /* #19/1/d/f/u0x4 = #1946 */
    { 0x00a2cd, 0x00a2cd, RTFLOAT64U_INIT_C(1,0xadd4440856ea3,1957), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0xadd4440856ea3,1957) }, /* #19/1/d/f/u0x8 = #1947 */
    { 0x005f8d, 0x005f8d, RTFLOAT64U_INIT_C(1,0xadd4440856ea3,1957), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0xadd4440856ea3,1957) }, /* #19/2/0/0/m = #1948 */
    { 0x00400d, 0x00400d, RTFLOAT64U_INIT_C(1,0xadd4440856ea3,1957), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0xadd4440856ea3,1957) }, /* #19/2/0/0/u = #1949 */
    { 0x00400d, 0x00400d, RTFLOAT64U_INIT_C(1,0xadd4440856ea3,1957), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0xadd4440856ea3,1957) }, /* #19/2/0/0/u = #1950 */
    { 0x00460d, 0x00460d, RTFLOAT64U_INIT_C(1,0xadd4440856ea3,1957), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0xadd4440856ea3,1957) }, /* #19/2/0/0/u0x1 = #1951 */
    { 0x00448d, 0x00448d, RTFLOAT64U_INIT_C(1,0xadd4440856ea3,1957), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0xadd4440856ea3,1957) }, /* #19/2/0/0/u0x4 = #1952 */
    { 0x00428d, 0x00428d, RTFLOAT64U_INIT_C(1,0xadd4440856ea3,1957), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0xadd4440856ea3,1957) }, /* #19/2/0/0/u0x8 = #1953 */
    { 0x00df8d, 0x00df8d, RTFLOAT64U_INIT_C(1,0xadd4440856ea3,1957), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0xadd4440856ea3,1957) }, /* #19/2/0/f/m = #1954 */
    { 0x00c00d, 0x00c00d, RTFLOAT64U_INIT_C(1,0xadd4440856ea3,1957), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0xadd4440856ea3,1957) }, /* #19/2/0/f/u = #1955 */
    { 0x00c00d, 0x00c00d, RTFLOAT64U_INIT_C(1,0xadd4440856ea3,1957), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0xadd4440856ea3,1957) }, /* #19/2/0/f/u = #1956 */
    { 0x00c60d, 0x00c60d, RTFLOAT64U_INIT_C(1,0xadd4440856ea3,1957), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0xadd4440856ea3,1957) }, /* #19/2/0/f/u0x1 = #1957 */
    { 0x00c48d, 0x00c48d, RTFLOAT64U_INIT_C(1,0xadd4440856ea3,1957), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0xadd4440856ea3,1957) }, /* #19/2/0/f/u0x4 = #1958 */
    { 0x00c28d, 0x00c28d, RTFLOAT64U_INIT_C(1,0xadd4440856ea3,1957), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0xadd4440856ea3,1957) }, /* #19/2/0/f/u0x8 = #1959 */
    { 0x005fcd, 0x005fcd, RTFLOAT64U_INIT_C(1,0xadd4440856ea3,1957), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0xadd4440856ea3,1957) }, /* #19/2/d/0/m = #1960 */
    { 0x00404d, 0x00404d, RTFLOAT64U_INIT_C(1,0xadd4440856ea3,1957), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0xadd4440856ea3,1957) }, /* #19/2/d/0/u = #1961 */
    { 0x00404d, 0x00404d, RTFLOAT64U_INIT_C(1,0xadd4440856ea3,1957), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0xadd4440856ea3,1957) }, /* #19/2/d/0/u = #1962 */
    { 0x00464d, 0x00464d, RTFLOAT64U_INIT_C(1,0xadd4440856ea3,1957), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0xadd4440856ea3,1957) }, /* #19/2/d/0/u0x1 = #1963 */
    { 0x0044cd, 0x0044cd, RTFLOAT64U_INIT_C(1,0xadd4440856ea3,1957), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0xadd4440856ea3,1957) }, /* #19/2/d/0/u0x4 = #1964 */
    { 0x0042cd, 0x0042cd, RTFLOAT64U_INIT_C(1,0xadd4440856ea3,1957), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0xadd4440856ea3,1957) }, /* #19/2/d/0/u0x8 = #1965 */
    { 0x00dfcd, 0x00dfcd, RTFLOAT64U_INIT_C(1,0xadd4440856ea3,1957), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0xadd4440856ea3,1957) }, /* #19/2/d/f/m = #1966 */
    { 0x00c04d, 0x00c04d, RTFLOAT64U_INIT_C(1,0xadd4440856ea3,1957), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0xadd4440856ea3,1957) }, /* #19/2/d/f/u = #1967 */
    { 0x00c04d, 0x00c04d, RTFLOAT64U_INIT_C(1,0xadd4440856ea3,1957), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0xadd4440856ea3,1957) }, /* #19/2/d/f/u = #1968 */
    { 0x00c64d, 0x00c64d, RTFLOAT64U_INIT_C(1,0xadd4440856ea3,1957), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0xadd4440856ea3,1957) }, /* #19/2/d/f/u0x1 = #1969 */
    { 0x00c4cd, 0x00c4cd, RTFLOAT64U_INIT_C(1,0xadd4440856ea3,1957), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0xadd4440856ea3,1957) }, /* #19/2/d/f/u0x4 = #1970 */
    { 0x00c2cd, 0x00c2cd, RTFLOAT64U_INIT_C(1,0xadd4440856ea3,1957), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0xadd4440856ea3,1957) }, /* #19/2/d/f/u0x8 = #1971 */
    { 0x007f8d, 0x007f8d, RTFLOAT64U_INIT_C(1,0xadd4440856ea3,1957), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0xadd4440856ea3,1957) }, /* #19/3/0/0/m = #1972 */
    { 0x00600d, 0x00600d, RTFLOAT64U_INIT_C(1,0xadd4440856ea3,1957), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0xadd4440856ea3,1957) }, /* #19/3/0/0/u = #1973 */
    { 0x00600d, 0x00600d, RTFLOAT64U_INIT_C(1,0xadd4440856ea3,1957), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0xadd4440856ea3,1957) }, /* #19/3/0/0/u = #1974 */
    { 0x00660d, 0x00660d, RTFLOAT64U_INIT_C(1,0xadd4440856ea3,1957), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0xadd4440856ea3,1957) }, /* #19/3/0/0/u0x1 = #1975 */
    { 0x00648d, 0x00648d, RTFLOAT64U_INIT_C(1,0xadd4440856ea3,1957), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0xadd4440856ea3,1957) }, /* #19/3/0/0/u0x4 = #1976 */
    { 0x00628d, 0x00628d, RTFLOAT64U_INIT_C(1,0xadd4440856ea3,1957), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0xadd4440856ea3,1957) }, /* #19/3/0/0/u0x8 = #1977 */
    { 0x00ff8d, 0x00ff8d, RTFLOAT64U_INIT_C(1,0xadd4440856ea3,1957), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0xadd4440856ea3,1957) }, /* #19/3/0/f/m = #1978 */
    { 0x00e00d, 0x00e00d, RTFLOAT64U_INIT_C(1,0xadd4440856ea3,1957), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0xadd4440856ea3,1957) }, /* #19/3/0/f/u = #1979 */
    { 0x00e00d, 0x00e00d, RTFLOAT64U_INIT_C(1,0xadd4440856ea3,1957), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0xadd4440856ea3,1957) }, /* #19/3/0/f/u = #1980 */
    { 0x00e60d, 0x00e60d, RTFLOAT64U_INIT_C(1,0xadd4440856ea3,1957), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0xadd4440856ea3,1957) }, /* #19/3/0/f/u0x1 = #1981 */
    { 0x00e48d, 0x00e48d, RTFLOAT64U_INIT_C(1,0xadd4440856ea3,1957), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0xadd4440856ea3,1957) }, /* #19/3/0/f/u0x4 = #1982 */
    { 0x00e28d, 0x00e28d, RTFLOAT64U_INIT_C(1,0xadd4440856ea3,1957), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0xadd4440856ea3,1957) }, /* #19/3/0/f/u0x8 = #1983 */
    { 0x007fcd, 0x007fcd, RTFLOAT64U_INIT_C(1,0xadd4440856ea3,1957), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0xadd4440856ea3,1957) }, /* #19/3/d/0/m = #1984 */
    { 0x00604d, 0x00604d, RTFLOAT64U_INIT_C(1,0xadd4440856ea3,1957), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0xadd4440856ea3,1957) }, /* #19/3/d/0/u = #1985 */
    { 0x00604d, 0x00604d, RTFLOAT64U_INIT_C(1,0xadd4440856ea3,1957), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0xadd4440856ea3,1957) }, /* #19/3/d/0/u = #1986 */
    { 0x00664d, 0x00664d, RTFLOAT64U_INIT_C(1,0xadd4440856ea3,1957), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0xadd4440856ea3,1957) }, /* #19/3/d/0/u0x1 = #1987 */
    { 0x0064cd, 0x0064cd, RTFLOAT64U_INIT_C(1,0xadd4440856ea3,1957), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0xadd4440856ea3,1957) }, /* #19/3/d/0/u0x4 = #1988 */
    { 0x0062cd, 0x0062cd, RTFLOAT64U_INIT_C(1,0xadd4440856ea3,1957), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0xadd4440856ea3,1957) }, /* #19/3/d/0/u0x8 = #1989 */
    { 0x00ffcd, 0x00ffcd, RTFLOAT64U_INIT_C(1,0xadd4440856ea3,1957), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0xadd4440856ea3,1957) }, /* #19/3/d/f/m = #1990 */
    { 0x00e04d, 0x00e04d, RTFLOAT64U_INIT_C(1,0xadd4440856ea3,1957), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0xadd4440856ea3,1957) }, /* #19/3/d/f/u = #1991 */
    { 0x00e04d, 0x00e04d, RTFLOAT64U_INIT_C(1,0xadd4440856ea3,1957), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0xadd4440856ea3,1957) }, /* #19/3/d/f/u = #1992 */
    { 0x00e64d, 0x00e64d, RTFLOAT64U_INIT_C(1,0xadd4440856ea3,1957), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0xadd4440856ea3,1957) }, /* #19/3/d/f/u0x1 = #1993 */
    { 0x00e4cd, 0x00e4cd, RTFLOAT64U_INIT_C(1,0xadd4440856ea3,1957), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0xadd4440856ea3,1957) }, /* #19/3/d/f/u0x4 = #1994 */
    { 0x00e2cd, 0x00e2cd, RTFLOAT64U_INIT_C(1,0xadd4440856ea3,1957), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0xadd4440856ea3,1957) }, /* #19/3/d/f/u0x8 = #1995 */
    { 0x001f94, 0x001f94, RTFLOAT64U_INIT_C(0,0x8000104e30119,2047), RTFLOAT64U_INIT_C(1,0x63d0a2901baa3,1371), RTFLOAT64U_INIT_C(0,0x8000104e30119,2047) }, /* #20/0/0/0/m = #1996 */
    { 0x000014, 0x000014, RTFLOAT64U_INIT_C(0,0x8000104e30119,2047), RTFLOAT64U_INIT_C(1,0x63d0a2901baa3,1371), RTFLOAT64U_INIT_C(0,0x8000104e30119,2047) }, /* #20/0/0/0/u = #1997 */
    { 0x000014, 0x000014, RTFLOAT64U_INIT_C(0,0x8000104e30119,2047), RTFLOAT64U_INIT_C(1,0x63d0a2901baa3,1371), RTFLOAT64U_INIT_C(0,0x8000104e30119,2047) }, /* #20/0/0/0/u = #1998 */
    { 0x000814, 0x000814, RTFLOAT64U_INIT_C(0,0x8000104e30119,2047), RTFLOAT64U_INIT_C(1,0x63d0a2901baa3,1371), RTFLOAT64U_INIT_C(0,0x8000104e30119,2047) }, /* #20/0/0/0/u0x4 = #1999 */
    { 0x000214, 0x000214, RTFLOAT64U_INIT_C(0,0x8000104e30119,2047), RTFLOAT64U_INIT_C(1,0x63d0a2901baa3,1371), RTFLOAT64U_INIT_C(0,0x8000104e30119,2047) }, /* #20/0/0/0/u0x10 = #2000 */
    { 0x009f94, 0x009f94, RTFLOAT64U_INIT_C(0,0x8000104e30119,2047), RTFLOAT64U_INIT_C(1,0x63d0a2901baa3,1371), RTFLOAT64U_INIT_C(0,0x8000104e30119,2047) }, /* #20/0/0/f/m = #2001 */
    { 0x008014, 0x008014, RTFLOAT64U_INIT_C(0,0x8000104e30119,2047), RTFLOAT64U_INIT_C(1,0x63d0a2901baa3,1371), RTFLOAT64U_INIT_C(0,0x8000104e30119,2047) }, /* #20/0/0/f/u = #2002 */
    { 0x008014, 0x008014, RTFLOAT64U_INIT_C(0,0x8000104e30119,2047), RTFLOAT64U_INIT_C(1,0x63d0a2901baa3,1371), RTFLOAT64U_INIT_C(0,0x8000104e30119,2047) }, /* #20/0/0/f/u = #2003 */
    { 0x008814, 0x008814, RTFLOAT64U_INIT_C(0,0x8000104e30119,2047), RTFLOAT64U_INIT_C(1,0x63d0a2901baa3,1371), RTFLOAT64U_INIT_C(0,0x8000104e30119,2047) }, /* #20/0/0/f/u0x4 = #2004 */
    { 0x008214, 0x008214, RTFLOAT64U_INIT_C(0,0x8000104e30119,2047), RTFLOAT64U_INIT_C(1,0x63d0a2901baa3,1371), RTFLOAT64U_INIT_C(0,0x8000104e30119,2047) }, /* #20/0/0/f/u0x10 = #2005 */
    { 0x001fd4, 0x001fd4, RTFLOAT64U_INIT_C(0,0x8000104e30119,2047), RTFLOAT64U_INIT_C(1,0x63d0a2901baa3,1371), RTFLOAT64U_INIT_C(0,0x8000104e30119,2047) }, /* #20/0/d/0/m = #2006 */
    { 0x000054, 0x000054, RTFLOAT64U_INIT_C(0,0x8000104e30119,2047), RTFLOAT64U_INIT_C(1,0x63d0a2901baa3,1371), RTFLOAT64U_INIT_C(0,0x8000104e30119,2047) }, /* #20/0/d/0/u = #2007 */
    { 0x000054, 0x000054, RTFLOAT64U_INIT_C(0,0x8000104e30119,2047), RTFLOAT64U_INIT_C(1,0x63d0a2901baa3,1371), RTFLOAT64U_INIT_C(0,0x8000104e30119,2047) }, /* #20/0/d/0/u = #2008 */
    { 0x000854, 0x000854, RTFLOAT64U_INIT_C(0,0x8000104e30119,2047), RTFLOAT64U_INIT_C(1,0x63d0a2901baa3,1371), RTFLOAT64U_INIT_C(0,0x8000104e30119,2047) }, /* #20/0/d/0/u0x4 = #2009 */
    { 0x000254, 0x000254, RTFLOAT64U_INIT_C(0,0x8000104e30119,2047), RTFLOAT64U_INIT_C(1,0x63d0a2901baa3,1371), RTFLOAT64U_INIT_C(0,0x8000104e30119,2047) }, /* #20/0/d/0/u0x10 = #2010 */
    { 0x009fd4, 0x009fd4, RTFLOAT64U_INIT_C(0,0x8000104e30119,2047), RTFLOAT64U_INIT_C(1,0x63d0a2901baa3,1371), RTFLOAT64U_INIT_C(0,0x8000104e30119,2047) }, /* #20/0/d/f/m = #2011 */
    { 0x008054, 0x008054, RTFLOAT64U_INIT_C(0,0x8000104e30119,2047), RTFLOAT64U_INIT_C(1,0x63d0a2901baa3,1371), RTFLOAT64U_INIT_C(0,0x8000104e30119,2047) }, /* #20/0/d/f/u = #2012 */
    { 0x008054, 0x008054, RTFLOAT64U_INIT_C(0,0x8000104e30119,2047), RTFLOAT64U_INIT_C(1,0x63d0a2901baa3,1371), RTFLOAT64U_INIT_C(0,0x8000104e30119,2047) }, /* #20/0/d/f/u = #2013 */
    { 0x008854, 0x008854, RTFLOAT64U_INIT_C(0,0x8000104e30119,2047), RTFLOAT64U_INIT_C(1,0x63d0a2901baa3,1371), RTFLOAT64U_INIT_C(0,0x8000104e30119,2047) }, /* #20/0/d/f/u0x4 = #2014 */
    { 0x008254, 0x008254, RTFLOAT64U_INIT_C(0,0x8000104e30119,2047), RTFLOAT64U_INIT_C(1,0x63d0a2901baa3,1371), RTFLOAT64U_INIT_C(0,0x8000104e30119,2047) }, /* #20/0/d/f/u0x10 = #2015 */
    { 0x003f94, 0x003f94, RTFLOAT64U_INIT_C(0,0x8000104e30119,2047), RTFLOAT64U_INIT_C(1,0x63d0a2901baa3,1371), RTFLOAT64U_INIT_C(0,0x8000104e30119,2047) }, /* #20/1/0/0/m = #2016 */
    { 0x002014, 0x002014, RTFLOAT64U_INIT_C(0,0x8000104e30119,2047), RTFLOAT64U_INIT_C(1,0x63d0a2901baa3,1371), RTFLOAT64U_INIT_C(0,0x8000104e30119,2047) }, /* #20/1/0/0/u = #2017 */
    { 0x002014, 0x002014, RTFLOAT64U_INIT_C(0,0x8000104e30119,2047), RTFLOAT64U_INIT_C(1,0x63d0a2901baa3,1371), RTFLOAT64U_INIT_C(0,0x8000104e30119,2047) }, /* #20/1/0/0/u = #2018 */
    { 0x002814, 0x002814, RTFLOAT64U_INIT_C(0,0x8000104e30119,2047), RTFLOAT64U_INIT_C(1,0x63d0a2901baa3,1371), RTFLOAT64U_INIT_C(0,0x8000104e30119,2047) }, /* #20/1/0/0/u0x4 = #2019 */
    { 0x002214, 0x002214, RTFLOAT64U_INIT_C(0,0x8000104e30119,2047), RTFLOAT64U_INIT_C(1,0x63d0a2901baa3,1371), RTFLOAT64U_INIT_C(0,0x8000104e30119,2047) }, /* #20/1/0/0/u0x10 = #2020 */
    { 0x00bf94, 0x00bf94, RTFLOAT64U_INIT_C(0,0x8000104e30119,2047), RTFLOAT64U_INIT_C(1,0x63d0a2901baa3,1371), RTFLOAT64U_INIT_C(0,0x8000104e30119,2047) }, /* #20/1/0/f/m = #2021 */
    { 0x00a014, 0x00a014, RTFLOAT64U_INIT_C(0,0x8000104e30119,2047), RTFLOAT64U_INIT_C(1,0x63d0a2901baa3,1371), RTFLOAT64U_INIT_C(0,0x8000104e30119,2047) }, /* #20/1/0/f/u = #2022 */
    { 0x00a014, 0x00a014, RTFLOAT64U_INIT_C(0,0x8000104e30119,2047), RTFLOAT64U_INIT_C(1,0x63d0a2901baa3,1371), RTFLOAT64U_INIT_C(0,0x8000104e30119,2047) }, /* #20/1/0/f/u = #2023 */
    { 0x00a814, 0x00a814, RTFLOAT64U_INIT_C(0,0x8000104e30119,2047), RTFLOAT64U_INIT_C(1,0x63d0a2901baa3,1371), RTFLOAT64U_INIT_C(0,0x8000104e30119,2047) }, /* #20/1/0/f/u0x4 = #2024 */
    { 0x00a214, 0x00a214, RTFLOAT64U_INIT_C(0,0x8000104e30119,2047), RTFLOAT64U_INIT_C(1,0x63d0a2901baa3,1371), RTFLOAT64U_INIT_C(0,0x8000104e30119,2047) }, /* #20/1/0/f/u0x10 = #2025 */
    { 0x003fd4, 0x003fd4, RTFLOAT64U_INIT_C(0,0x8000104e30119,2047), RTFLOAT64U_INIT_C(1,0x63d0a2901baa3,1371), RTFLOAT64U_INIT_C(0,0x8000104e30119,2047) }, /* #20/1/d/0/m = #2026 */
    { 0x002054, 0x002054, RTFLOAT64U_INIT_C(0,0x8000104e30119,2047), RTFLOAT64U_INIT_C(1,0x63d0a2901baa3,1371), RTFLOAT64U_INIT_C(0,0x8000104e30119,2047) }, /* #20/1/d/0/u = #2027 */
    { 0x002054, 0x002054, RTFLOAT64U_INIT_C(0,0x8000104e30119,2047), RTFLOAT64U_INIT_C(1,0x63d0a2901baa3,1371), RTFLOAT64U_INIT_C(0,0x8000104e30119,2047) }, /* #20/1/d/0/u = #2028 */
    { 0x002854, 0x002854, RTFLOAT64U_INIT_C(0,0x8000104e30119,2047), RTFLOAT64U_INIT_C(1,0x63d0a2901baa3,1371), RTFLOAT64U_INIT_C(0,0x8000104e30119,2047) }, /* #20/1/d/0/u0x4 = #2029 */
    { 0x002254, 0x002254, RTFLOAT64U_INIT_C(0,0x8000104e30119,2047), RTFLOAT64U_INIT_C(1,0x63d0a2901baa3,1371), RTFLOAT64U_INIT_C(0,0x8000104e30119,2047) }, /* #20/1/d/0/u0x10 = #2030 */
    { 0x00bfd4, 0x00bfd4, RTFLOAT64U_INIT_C(0,0x8000104e30119,2047), RTFLOAT64U_INIT_C(1,0x63d0a2901baa3,1371), RTFLOAT64U_INIT_C(0,0x8000104e30119,2047) }, /* #20/1/d/f/m = #2031 */
    { 0x00a054, 0x00a054, RTFLOAT64U_INIT_C(0,0x8000104e30119,2047), RTFLOAT64U_INIT_C(1,0x63d0a2901baa3,1371), RTFLOAT64U_INIT_C(0,0x8000104e30119,2047) }, /* #20/1/d/f/u = #2032 */
    { 0x00a054, 0x00a054, RTFLOAT64U_INIT_C(0,0x8000104e30119,2047), RTFLOAT64U_INIT_C(1,0x63d0a2901baa3,1371), RTFLOAT64U_INIT_C(0,0x8000104e30119,2047) }, /* #20/1/d/f/u = #2033 */
    { 0x00a854, 0x00a854, RTFLOAT64U_INIT_C(0,0x8000104e30119,2047), RTFLOAT64U_INIT_C(1,0x63d0a2901baa3,1371), RTFLOAT64U_INIT_C(0,0x8000104e30119,2047) }, /* #20/1/d/f/u0x4 = #2034 */
    { 0x00a254, 0x00a254, RTFLOAT64U_INIT_C(0,0x8000104e30119,2047), RTFLOAT64U_INIT_C(1,0x63d0a2901baa3,1371), RTFLOAT64U_INIT_C(0,0x8000104e30119,2047) }, /* #20/1/d/f/u0x10 = #2035 */
    { 0x005f94, 0x005f94, RTFLOAT64U_INIT_C(0,0x8000104e30119,2047), RTFLOAT64U_INIT_C(1,0x63d0a2901baa3,1371), RTFLOAT64U_INIT_C(0,0x8000104e30119,2047) }, /* #20/2/0/0/m = #2036 */
    { 0x004014, 0x004014, RTFLOAT64U_INIT_C(0,0x8000104e30119,2047), RTFLOAT64U_INIT_C(1,0x63d0a2901baa3,1371), RTFLOAT64U_INIT_C(0,0x8000104e30119,2047) }, /* #20/2/0/0/u = #2037 */
    { 0x004014, 0x004014, RTFLOAT64U_INIT_C(0,0x8000104e30119,2047), RTFLOAT64U_INIT_C(1,0x63d0a2901baa3,1371), RTFLOAT64U_INIT_C(0,0x8000104e30119,2047) }, /* #20/2/0/0/u = #2038 */
    { 0x004814, 0x004814, RTFLOAT64U_INIT_C(0,0x8000104e30119,2047), RTFLOAT64U_INIT_C(1,0x63d0a2901baa3,1371), RTFLOAT64U_INIT_C(0,0x8000104e30119,2047) }, /* #20/2/0/0/u0x4 = #2039 */
    { 0x004214, 0x004214, RTFLOAT64U_INIT_C(0,0x8000104e30119,2047), RTFLOAT64U_INIT_C(1,0x63d0a2901baa3,1371), RTFLOAT64U_INIT_C(0,0x8000104e30119,2047) }, /* #20/2/0/0/u0x10 = #2040 */
    { 0x00df94, 0x00df94, RTFLOAT64U_INIT_C(0,0x8000104e30119,2047), RTFLOAT64U_INIT_C(1,0x63d0a2901baa3,1371), RTFLOAT64U_INIT_C(0,0x8000104e30119,2047) }, /* #20/2/0/f/m = #2041 */
    { 0x00c014, 0x00c014, RTFLOAT64U_INIT_C(0,0x8000104e30119,2047), RTFLOAT64U_INIT_C(1,0x63d0a2901baa3,1371), RTFLOAT64U_INIT_C(0,0x8000104e30119,2047) }, /* #20/2/0/f/u = #2042 */
    { 0x00c014, 0x00c014, RTFLOAT64U_INIT_C(0,0x8000104e30119,2047), RTFLOAT64U_INIT_C(1,0x63d0a2901baa3,1371), RTFLOAT64U_INIT_C(0,0x8000104e30119,2047) }, /* #20/2/0/f/u = #2043 */
    { 0x00c814, 0x00c814, RTFLOAT64U_INIT_C(0,0x8000104e30119,2047), RTFLOAT64U_INIT_C(1,0x63d0a2901baa3,1371), RTFLOAT64U_INIT_C(0,0x8000104e30119,2047) }, /* #20/2/0/f/u0x4 = #2044 */
    { 0x00c214, 0x00c214, RTFLOAT64U_INIT_C(0,0x8000104e30119,2047), RTFLOAT64U_INIT_C(1,0x63d0a2901baa3,1371), RTFLOAT64U_INIT_C(0,0x8000104e30119,2047) }, /* #20/2/0/f/u0x10 = #2045 */
    { 0x005fd4, 0x005fd4, RTFLOAT64U_INIT_C(0,0x8000104e30119,2047), RTFLOAT64U_INIT_C(1,0x63d0a2901baa3,1371), RTFLOAT64U_INIT_C(0,0x8000104e30119,2047) }, /* #20/2/d/0/m = #2046 */
    { 0x004054, 0x004054, RTFLOAT64U_INIT_C(0,0x8000104e30119,2047), RTFLOAT64U_INIT_C(1,0x63d0a2901baa3,1371), RTFLOAT64U_INIT_C(0,0x8000104e30119,2047) }, /* #20/2/d/0/u = #2047 */
    { 0x004054, 0x004054, RTFLOAT64U_INIT_C(0,0x8000104e30119,2047), RTFLOAT64U_INIT_C(1,0x63d0a2901baa3,1371), RTFLOAT64U_INIT_C(0,0x8000104e30119,2047) }, /* #20/2/d/0/u = #2048 */
    { 0x004854, 0x004854, RTFLOAT64U_INIT_C(0,0x8000104e30119,2047), RTFLOAT64U_INIT_C(1,0x63d0a2901baa3,1371), RTFLOAT64U_INIT_C(0,0x8000104e30119,2047) }, /* #20/2/d/0/u0x4 = #2049 */
    { 0x004254, 0x004254, RTFLOAT64U_INIT_C(0,0x8000104e30119,2047), RTFLOAT64U_INIT_C(1,0x63d0a2901baa3,1371), RTFLOAT64U_INIT_C(0,0x8000104e30119,2047) }, /* #20/2/d/0/u0x10 = #2050 */
    { 0x00dfd4, 0x00dfd4, RTFLOAT64U_INIT_C(0,0x8000104e30119,2047), RTFLOAT64U_INIT_C(1,0x63d0a2901baa3,1371), RTFLOAT64U_INIT_C(0,0x8000104e30119,2047) }, /* #20/2/d/f/m = #2051 */
    { 0x00c054, 0x00c054, RTFLOAT64U_INIT_C(0,0x8000104e30119,2047), RTFLOAT64U_INIT_C(1,0x63d0a2901baa3,1371), RTFLOAT64U_INIT_C(0,0x8000104e30119,2047) }, /* #20/2/d/f/u = #2052 */
    { 0x00c054, 0x00c054, RTFLOAT64U_INIT_C(0,0x8000104e30119,2047), RTFLOAT64U_INIT_C(1,0x63d0a2901baa3,1371), RTFLOAT64U_INIT_C(0,0x8000104e30119,2047) }, /* #20/2/d/f/u = #2053 */
    { 0x00c854, 0x00c854, RTFLOAT64U_INIT_C(0,0x8000104e30119,2047), RTFLOAT64U_INIT_C(1,0x63d0a2901baa3,1371), RTFLOAT64U_INIT_C(0,0x8000104e30119,2047) }, /* #20/2/d/f/u0x4 = #2054 */
    { 0x00c254, 0x00c254, RTFLOAT64U_INIT_C(0,0x8000104e30119,2047), RTFLOAT64U_INIT_C(1,0x63d0a2901baa3,1371), RTFLOAT64U_INIT_C(0,0x8000104e30119,2047) }, /* #20/2/d/f/u0x10 = #2055 */
    { 0x007f94, 0x007f94, RTFLOAT64U_INIT_C(0,0x8000104e30119,2047), RTFLOAT64U_INIT_C(1,0x63d0a2901baa3,1371), RTFLOAT64U_INIT_C(0,0x8000104e30119,2047) }, /* #20/3/0/0/m = #2056 */
    { 0x006014, 0x006014, RTFLOAT64U_INIT_C(0,0x8000104e30119,2047), RTFLOAT64U_INIT_C(1,0x63d0a2901baa3,1371), RTFLOAT64U_INIT_C(0,0x8000104e30119,2047) }, /* #20/3/0/0/u = #2057 */
    { 0x006014, 0x006014, RTFLOAT64U_INIT_C(0,0x8000104e30119,2047), RTFLOAT64U_INIT_C(1,0x63d0a2901baa3,1371), RTFLOAT64U_INIT_C(0,0x8000104e30119,2047) }, /* #20/3/0/0/u = #2058 */
    { 0x006814, 0x006814, RTFLOAT64U_INIT_C(0,0x8000104e30119,2047), RTFLOAT64U_INIT_C(1,0x63d0a2901baa3,1371), RTFLOAT64U_INIT_C(0,0x8000104e30119,2047) }, /* #20/3/0/0/u0x4 = #2059 */
    { 0x006214, 0x006214, RTFLOAT64U_INIT_C(0,0x8000104e30119,2047), RTFLOAT64U_INIT_C(1,0x63d0a2901baa3,1371), RTFLOAT64U_INIT_C(0,0x8000104e30119,2047) }, /* #20/3/0/0/u0x10 = #2060 */
    { 0x00ff94, 0x00ff94, RTFLOAT64U_INIT_C(0,0x8000104e30119,2047), RTFLOAT64U_INIT_C(1,0x63d0a2901baa3,1371), RTFLOAT64U_INIT_C(0,0x8000104e30119,2047) }, /* #20/3/0/f/m = #2061 */
    { 0x00e014, 0x00e014, RTFLOAT64U_INIT_C(0,0x8000104e30119,2047), RTFLOAT64U_INIT_C(1,0x63d0a2901baa3,1371), RTFLOAT64U_INIT_C(0,0x8000104e30119,2047) }, /* #20/3/0/f/u = #2062 */
    { 0x00e014, 0x00e014, RTFLOAT64U_INIT_C(0,0x8000104e30119,2047), RTFLOAT64U_INIT_C(1,0x63d0a2901baa3,1371), RTFLOAT64U_INIT_C(0,0x8000104e30119,2047) }, /* #20/3/0/f/u = #2063 */
    { 0x00e814, 0x00e814, RTFLOAT64U_INIT_C(0,0x8000104e30119,2047), RTFLOAT64U_INIT_C(1,0x63d0a2901baa3,1371), RTFLOAT64U_INIT_C(0,0x8000104e30119,2047) }, /* #20/3/0/f/u0x4 = #2064 */
    { 0x00e214, 0x00e214, RTFLOAT64U_INIT_C(0,0x8000104e30119,2047), RTFLOAT64U_INIT_C(1,0x63d0a2901baa3,1371), RTFLOAT64U_INIT_C(0,0x8000104e30119,2047) }, /* #20/3/0/f/u0x10 = #2065 */
    { 0x007fd4, 0x007fd4, RTFLOAT64U_INIT_C(0,0x8000104e30119,2047), RTFLOAT64U_INIT_C(1,0x63d0a2901baa3,1371), RTFLOAT64U_INIT_C(0,0x8000104e30119,2047) }, /* #20/3/d/0/m = #2066 */
    { 0x006054, 0x006054, RTFLOAT64U_INIT_C(0,0x8000104e30119,2047), RTFLOAT64U_INIT_C(1,0x63d0a2901baa3,1371), RTFLOAT64U_INIT_C(0,0x8000104e30119,2047) }, /* #20/3/d/0/u = #2067 */
    { 0x006054, 0x006054, RTFLOAT64U_INIT_C(0,0x8000104e30119,2047), RTFLOAT64U_INIT_C(1,0x63d0a2901baa3,1371), RTFLOAT64U_INIT_C(0,0x8000104e30119,2047) }, /* #20/3/d/0/u = #2068 */
    { 0x006854, 0x006854, RTFLOAT64U_INIT_C(0,0x8000104e30119,2047), RTFLOAT64U_INIT_C(1,0x63d0a2901baa3,1371), RTFLOAT64U_INIT_C(0,0x8000104e30119,2047) }, /* #20/3/d/0/u0x4 = #2069 */
    { 0x006254, 0x006254, RTFLOAT64U_INIT_C(0,0x8000104e30119,2047), RTFLOAT64U_INIT_C(1,0x63d0a2901baa3,1371), RTFLOAT64U_INIT_C(0,0x8000104e30119,2047) }, /* #20/3/d/0/u0x10 = #2070 */
    { 0x00ffd4, 0x00ffd4, RTFLOAT64U_INIT_C(0,0x8000104e30119,2047), RTFLOAT64U_INIT_C(1,0x63d0a2901baa3,1371), RTFLOAT64U_INIT_C(0,0x8000104e30119,2047) }, /* #20/3/d/f/m = #2071 */
    { 0x00e054, 0x00e054, RTFLOAT64U_INIT_C(0,0x8000104e30119,2047), RTFLOAT64U_INIT_C(1,0x63d0a2901baa3,1371), RTFLOAT64U_INIT_C(0,0x8000104e30119,2047) }, /* #20/3/d/f/u = #2072 */
    { 0x00e054, 0x00e054, RTFLOAT64U_INIT_C(0,0x8000104e30119,2047), RTFLOAT64U_INIT_C(1,0x63d0a2901baa3,1371), RTFLOAT64U_INIT_C(0,0x8000104e30119,2047) }, /* #20/3/d/f/u = #2073 */
    { 0x00e854, 0x00e854, RTFLOAT64U_INIT_C(0,0x8000104e30119,2047), RTFLOAT64U_INIT_C(1,0x63d0a2901baa3,1371), RTFLOAT64U_INIT_C(0,0x8000104e30119,2047) }, /* #20/3/d/f/u0x4 = #2074 */
    { 0x00e254, 0x00e254, RTFLOAT64U_INIT_C(0,0x8000104e30119,2047), RTFLOAT64U_INIT_C(1,0x63d0a2901baa3,1371), RTFLOAT64U_INIT_C(0,0x8000104e30119,2047) }, /* #20/3/d/f/u0x10 = #2075 */
    { 0x001fa2, 0x001fa2, RTFLOAT64U_INIT_C(1,0x45debf5938b47,93), RTFLOAT64U_INIT_C(0,0x582b120c4a8fb,2036), RTFLOAT64U_INIT_C(0,0x582b120c4a8fb,2036) }, /* #21/0/0/0/m = #2076 */
    { 0x000022, 0x000022, RTFLOAT64U_INIT_C(1,0x45debf5938b47,93), RTFLOAT64U_INIT_C(0,0x582b120c4a8fb,2036), RTFLOAT64U_INIT_C(0,0x582b120c4a8fb,2036) }, /* #21/0/0/0/u = #2077 */
    { 0x000022, 0x000022, RTFLOAT64U_INIT_C(1,0x45debf5938b47,93), RTFLOAT64U_INIT_C(0,0x582b120c4a8fb,2036), RTFLOAT64U_INIT_C(0,0x582b120c4a8fb,2036) }, /* #21/0/0/0/u = #2078 */
    { 0x001022, 0x001022, RTFLOAT64U_INIT_C(1,0x45debf5938b47,93), RTFLOAT64U_INIT_C(0,0x582b120c4a8fb,2036), RTFLOAT64U_INIT_C(0,0x582b120c4a8fb,2036) }, /* #21/0/0/0/u0x2 = #2079 */
    { 0x000122, 0x000122, RTFLOAT64U_INIT_C(1,0x45debf5938b47,93), RTFLOAT64U_INIT_C(0,0x582b120c4a8fb,2036), RTFLOAT64U_INIT_C(0,0x582b120c4a8fb,2036) }, /* #21/0/0/0/u0x20 = #2080 */
    { 0x009fa2, 0x009fa2, RTFLOAT64U_INIT_C(1,0x45debf5938b47,93), RTFLOAT64U_INIT_C(0,0x582b120c4a8fb,2036), RTFLOAT64U_INIT_C(0,0x582b120c4a8fb,2036) }, /* #21/0/0/f/m = #2081 */
    { 0x008022, 0x008022, RTFLOAT64U_INIT_C(1,0x45debf5938b47,93), RTFLOAT64U_INIT_C(0,0x582b120c4a8fb,2036), RTFLOAT64U_INIT_C(0,0x582b120c4a8fb,2036) }, /* #21/0/0/f/u = #2082 */
    { 0x008022, 0x008022, RTFLOAT64U_INIT_C(1,0x45debf5938b47,93), RTFLOAT64U_INIT_C(0,0x582b120c4a8fb,2036), RTFLOAT64U_INIT_C(0,0x582b120c4a8fb,2036) }, /* #21/0/0/f/u = #2083 */
    { 0x009022, 0x009022, RTFLOAT64U_INIT_C(1,0x45debf5938b47,93), RTFLOAT64U_INIT_C(0,0x582b120c4a8fb,2036), RTFLOAT64U_INIT_C(0,0x582b120c4a8fb,2036) }, /* #21/0/0/f/u0x2 = #2084 */
    { 0x008122, 0x008122, RTFLOAT64U_INIT_C(1,0x45debf5938b47,93), RTFLOAT64U_INIT_C(0,0x582b120c4a8fb,2036), RTFLOAT64U_INIT_C(0,0x582b120c4a8fb,2036) }, /* #21/0/0/f/u0x20 = #2085 */
    { 0x001fe2, 0x001fe2, RTFLOAT64U_INIT_C(1,0x45debf5938b47,93), RTFLOAT64U_INIT_C(0,0x582b120c4a8fb,2036), RTFLOAT64U_INIT_C(0,0x582b120c4a8fb,2036) }, /* #21/0/d/0/m = #2086 */
    { 0x000062, 0x000062, RTFLOAT64U_INIT_C(1,0x45debf5938b47,93), RTFLOAT64U_INIT_C(0,0x582b120c4a8fb,2036), RTFLOAT64U_INIT_C(0,0x582b120c4a8fb,2036) }, /* #21/0/d/0/u = #2087 */
    { 0x000062, 0x000062, RTFLOAT64U_INIT_C(1,0x45debf5938b47,93), RTFLOAT64U_INIT_C(0,0x582b120c4a8fb,2036), RTFLOAT64U_INIT_C(0,0x582b120c4a8fb,2036) }, /* #21/0/d/0/u = #2088 */
    { 0x001062, 0x001062, RTFLOAT64U_INIT_C(1,0x45debf5938b47,93), RTFLOAT64U_INIT_C(0,0x582b120c4a8fb,2036), RTFLOAT64U_INIT_C(0,0x582b120c4a8fb,2036) }, /* #21/0/d/0/u0x2 = #2089 */
    { 0x000162, 0x000162, RTFLOAT64U_INIT_C(1,0x45debf5938b47,93), RTFLOAT64U_INIT_C(0,0x582b120c4a8fb,2036), RTFLOAT64U_INIT_C(0,0x582b120c4a8fb,2036) }, /* #21/0/d/0/u0x20 = #2090 */
    { 0x009fe2, 0x009fe2, RTFLOAT64U_INIT_C(1,0x45debf5938b47,93), RTFLOAT64U_INIT_C(0,0x582b120c4a8fb,2036), RTFLOAT64U_INIT_C(0,0x582b120c4a8fb,2036) }, /* #21/0/d/f/m = #2091 */
    { 0x008062, 0x008062, RTFLOAT64U_INIT_C(1,0x45debf5938b47,93), RTFLOAT64U_INIT_C(0,0x582b120c4a8fb,2036), RTFLOAT64U_INIT_C(0,0x582b120c4a8fb,2036) }, /* #21/0/d/f/u = #2092 */
    { 0x008062, 0x008062, RTFLOAT64U_INIT_C(1,0x45debf5938b47,93), RTFLOAT64U_INIT_C(0,0x582b120c4a8fb,2036), RTFLOAT64U_INIT_C(0,0x582b120c4a8fb,2036) }, /* #21/0/d/f/u = #2093 */
    { 0x009062, 0x009062, RTFLOAT64U_INIT_C(1,0x45debf5938b47,93), RTFLOAT64U_INIT_C(0,0x582b120c4a8fb,2036), RTFLOAT64U_INIT_C(0,0x582b120c4a8fb,2036) }, /* #21/0/d/f/u0x2 = #2094 */
    { 0x008162, 0x008162, RTFLOAT64U_INIT_C(1,0x45debf5938b47,93), RTFLOAT64U_INIT_C(0,0x582b120c4a8fb,2036), RTFLOAT64U_INIT_C(0,0x582b120c4a8fb,2036) }, /* #21/0/d/f/u0x20 = #2095 */
    { 0x003fa2, 0x003fa2, RTFLOAT64U_INIT_C(1,0x45debf5938b47,93), RTFLOAT64U_INIT_C(0,0x582b120c4a8fb,2036), RTFLOAT64U_INIT_C(0,0x582b120c4a8fa,2036) }, /* #21/1/0/0/m = #2096 */
    { 0x002022, 0x002022, RTFLOAT64U_INIT_C(1,0x45debf5938b47,93), RTFLOAT64U_INIT_C(0,0x582b120c4a8fb,2036), RTFLOAT64U_INIT_C(0,0x582b120c4a8fa,2036) }, /* #21/1/0/0/u = #2097 */
    { 0x002022, 0x002022, RTFLOAT64U_INIT_C(1,0x45debf5938b47,93), RTFLOAT64U_INIT_C(0,0x582b120c4a8fb,2036), RTFLOAT64U_INIT_C(0,0x582b120c4a8fa,2036) }, /* #21/1/0/0/u = #2098 */
    { 0x003022, 0x003022, RTFLOAT64U_INIT_C(1,0x45debf5938b47,93), RTFLOAT64U_INIT_C(0,0x582b120c4a8fb,2036), RTFLOAT64U_INIT_C(0,0x582b120c4a8fa,2036) }, /* #21/1/0/0/u0x2 = #2099 */
    { 0x002122, 0x002122, RTFLOAT64U_INIT_C(1,0x45debf5938b47,93), RTFLOAT64U_INIT_C(0,0x582b120c4a8fb,2036), RTFLOAT64U_INIT_C(0,0x582b120c4a8fa,2036) }, /* #21/1/0/0/u0x20 = #2100 */
    { 0x00bfa2, 0x00bfa2, RTFLOAT64U_INIT_C(1,0x45debf5938b47,93), RTFLOAT64U_INIT_C(0,0x582b120c4a8fb,2036), RTFLOAT64U_INIT_C(0,0x582b120c4a8fa,2036) }, /* #21/1/0/f/m = #2101 */
    { 0x00a022, 0x00a022, RTFLOAT64U_INIT_C(1,0x45debf5938b47,93), RTFLOAT64U_INIT_C(0,0x582b120c4a8fb,2036), RTFLOAT64U_INIT_C(0,0x582b120c4a8fa,2036) }, /* #21/1/0/f/u = #2102 */
    { 0x00a022, 0x00a022, RTFLOAT64U_INIT_C(1,0x45debf5938b47,93), RTFLOAT64U_INIT_C(0,0x582b120c4a8fb,2036), RTFLOAT64U_INIT_C(0,0x582b120c4a8fa,2036) }, /* #21/1/0/f/u = #2103 */
    { 0x00b022, 0x00b022, RTFLOAT64U_INIT_C(1,0x45debf5938b47,93), RTFLOAT64U_INIT_C(0,0x582b120c4a8fb,2036), RTFLOAT64U_INIT_C(0,0x582b120c4a8fa,2036) }, /* #21/1/0/f/u0x2 = #2104 */
    { 0x00a122, 0x00a122, RTFLOAT64U_INIT_C(1,0x45debf5938b47,93), RTFLOAT64U_INIT_C(0,0x582b120c4a8fb,2036), RTFLOAT64U_INIT_C(0,0x582b120c4a8fa,2036) }, /* #21/1/0/f/u0x20 = #2105 */
    { 0x003fe2, 0x003fe2, RTFLOAT64U_INIT_C(1,0x45debf5938b47,93), RTFLOAT64U_INIT_C(0,0x582b120c4a8fb,2036), RTFLOAT64U_INIT_C(0,0x582b120c4a8fa,2036) }, /* #21/1/d/0/m = #2106 */
    { 0x002062, 0x002062, RTFLOAT64U_INIT_C(1,0x45debf5938b47,93), RTFLOAT64U_INIT_C(0,0x582b120c4a8fb,2036), RTFLOAT64U_INIT_C(0,0x582b120c4a8fa,2036) }, /* #21/1/d/0/u = #2107 */
    { 0x002062, 0x002062, RTFLOAT64U_INIT_C(1,0x45debf5938b47,93), RTFLOAT64U_INIT_C(0,0x582b120c4a8fb,2036), RTFLOAT64U_INIT_C(0,0x582b120c4a8fa,2036) }, /* #21/1/d/0/u = #2108 */
    { 0x003062, 0x003062, RTFLOAT64U_INIT_C(1,0x45debf5938b47,93), RTFLOAT64U_INIT_C(0,0x582b120c4a8fb,2036), RTFLOAT64U_INIT_C(0,0x582b120c4a8fa,2036) }, /* #21/1/d/0/u0x2 = #2109 */
    { 0x002162, 0x002162, RTFLOAT64U_INIT_C(1,0x45debf5938b47,93), RTFLOAT64U_INIT_C(0,0x582b120c4a8fb,2036), RTFLOAT64U_INIT_C(0,0x582b120c4a8fa,2036) }, /* #21/1/d/0/u0x20 = #2110 */
    { 0x00bfe2, 0x00bfe2, RTFLOAT64U_INIT_C(1,0x45debf5938b47,93), RTFLOAT64U_INIT_C(0,0x582b120c4a8fb,2036), RTFLOAT64U_INIT_C(0,0x582b120c4a8fa,2036) }, /* #21/1/d/f/m = #2111 */
    { 0x00a062, 0x00a062, RTFLOAT64U_INIT_C(1,0x45debf5938b47,93), RTFLOAT64U_INIT_C(0,0x582b120c4a8fb,2036), RTFLOAT64U_INIT_C(0,0x582b120c4a8fa,2036) }, /* #21/1/d/f/u = #2112 */
    { 0x00a062, 0x00a062, RTFLOAT64U_INIT_C(1,0x45debf5938b47,93), RTFLOAT64U_INIT_C(0,0x582b120c4a8fb,2036), RTFLOAT64U_INIT_C(0,0x582b120c4a8fa,2036) }, /* #21/1/d/f/u = #2113 */
    { 0x00b062, 0x00b062, RTFLOAT64U_INIT_C(1,0x45debf5938b47,93), RTFLOAT64U_INIT_C(0,0x582b120c4a8fb,2036), RTFLOAT64U_INIT_C(0,0x582b120c4a8fa,2036) }, /* #21/1/d/f/u0x2 = #2114 */
    { 0x00a162, 0x00a162, RTFLOAT64U_INIT_C(1,0x45debf5938b47,93), RTFLOAT64U_INIT_C(0,0x582b120c4a8fb,2036), RTFLOAT64U_INIT_C(0,0x582b120c4a8fa,2036) }, /* #21/1/d/f/u0x20 = #2115 */
    { 0x005fa2, 0x005fa2, RTFLOAT64U_INIT_C(1,0x45debf5938b47,93), RTFLOAT64U_INIT_C(0,0x582b120c4a8fb,2036), RTFLOAT64U_INIT_C(0,0x582b120c4a8fb,2036) }, /* #21/2/0/0/m = #2116 */
    { 0x004022, 0x004022, RTFLOAT64U_INIT_C(1,0x45debf5938b47,93), RTFLOAT64U_INIT_C(0,0x582b120c4a8fb,2036), RTFLOAT64U_INIT_C(0,0x582b120c4a8fb,2036) }, /* #21/2/0/0/u = #2117 */
    { 0x004022, 0x004022, RTFLOAT64U_INIT_C(1,0x45debf5938b47,93), RTFLOAT64U_INIT_C(0,0x582b120c4a8fb,2036), RTFLOAT64U_INIT_C(0,0x582b120c4a8fb,2036) }, /* #21/2/0/0/u = #2118 */
    { 0x005022, 0x005022, RTFLOAT64U_INIT_C(1,0x45debf5938b47,93), RTFLOAT64U_INIT_C(0,0x582b120c4a8fb,2036), RTFLOAT64U_INIT_C(0,0x582b120c4a8fb,2036) }, /* #21/2/0/0/u0x2 = #2119 */
    { 0x004122, 0x004122, RTFLOAT64U_INIT_C(1,0x45debf5938b47,93), RTFLOAT64U_INIT_C(0,0x582b120c4a8fb,2036), RTFLOAT64U_INIT_C(0,0x582b120c4a8fb,2036) }, /* #21/2/0/0/u0x20 = #2120 */
    { 0x00dfa2, 0x00dfa2, RTFLOAT64U_INIT_C(1,0x45debf5938b47,93), RTFLOAT64U_INIT_C(0,0x582b120c4a8fb,2036), RTFLOAT64U_INIT_C(0,0x582b120c4a8fb,2036) }, /* #21/2/0/f/m = #2121 */
    { 0x00c022, 0x00c022, RTFLOAT64U_INIT_C(1,0x45debf5938b47,93), RTFLOAT64U_INIT_C(0,0x582b120c4a8fb,2036), RTFLOAT64U_INIT_C(0,0x582b120c4a8fb,2036) }, /* #21/2/0/f/u = #2122 */
    { 0x00c022, 0x00c022, RTFLOAT64U_INIT_C(1,0x45debf5938b47,93), RTFLOAT64U_INIT_C(0,0x582b120c4a8fb,2036), RTFLOAT64U_INIT_C(0,0x582b120c4a8fb,2036) }, /* #21/2/0/f/u = #2123 */
    { 0x00d022, 0x00d022, RTFLOAT64U_INIT_C(1,0x45debf5938b47,93), RTFLOAT64U_INIT_C(0,0x582b120c4a8fb,2036), RTFLOAT64U_INIT_C(0,0x582b120c4a8fb,2036) }, /* #21/2/0/f/u0x2 = #2124 */
    { 0x00c122, 0x00c122, RTFLOAT64U_INIT_C(1,0x45debf5938b47,93), RTFLOAT64U_INIT_C(0,0x582b120c4a8fb,2036), RTFLOAT64U_INIT_C(0,0x582b120c4a8fb,2036) }, /* #21/2/0/f/u0x20 = #2125 */
    { 0x005fe2, 0x005fe2, RTFLOAT64U_INIT_C(1,0x45debf5938b47,93), RTFLOAT64U_INIT_C(0,0x582b120c4a8fb,2036), RTFLOAT64U_INIT_C(0,0x582b120c4a8fb,2036) }, /* #21/2/d/0/m = #2126 */
    { 0x004062, 0x004062, RTFLOAT64U_INIT_C(1,0x45debf5938b47,93), RTFLOAT64U_INIT_C(0,0x582b120c4a8fb,2036), RTFLOAT64U_INIT_C(0,0x582b120c4a8fb,2036) }, /* #21/2/d/0/u = #2127 */
    { 0x004062, 0x004062, RTFLOAT64U_INIT_C(1,0x45debf5938b47,93), RTFLOAT64U_INIT_C(0,0x582b120c4a8fb,2036), RTFLOAT64U_INIT_C(0,0x582b120c4a8fb,2036) }, /* #21/2/d/0/u = #2128 */
    { 0x005062, 0x005062, RTFLOAT64U_INIT_C(1,0x45debf5938b47,93), RTFLOAT64U_INIT_C(0,0x582b120c4a8fb,2036), RTFLOAT64U_INIT_C(0,0x582b120c4a8fb,2036) }, /* #21/2/d/0/u0x2 = #2129 */
    { 0x004162, 0x004162, RTFLOAT64U_INIT_C(1,0x45debf5938b47,93), RTFLOAT64U_INIT_C(0,0x582b120c4a8fb,2036), RTFLOAT64U_INIT_C(0,0x582b120c4a8fb,2036) }, /* #21/2/d/0/u0x20 = #2130 */
    { 0x00dfe2, 0x00dfe2, RTFLOAT64U_INIT_C(1,0x45debf5938b47,93), RTFLOAT64U_INIT_C(0,0x582b120c4a8fb,2036), RTFLOAT64U_INIT_C(0,0x582b120c4a8fb,2036) }, /* #21/2/d/f/m = #2131 */
    { 0x00c062, 0x00c062, RTFLOAT64U_INIT_C(1,0x45debf5938b47,93), RTFLOAT64U_INIT_C(0,0x582b120c4a8fb,2036), RTFLOAT64U_INIT_C(0,0x582b120c4a8fb,2036) }, /* #21/2/d/f/u = #2132 */
    { 0x00c062, 0x00c062, RTFLOAT64U_INIT_C(1,0x45debf5938b47,93), RTFLOAT64U_INIT_C(0,0x582b120c4a8fb,2036), RTFLOAT64U_INIT_C(0,0x582b120c4a8fb,2036) }, /* #21/2/d/f/u = #2133 */
    { 0x00d062, 0x00d062, RTFLOAT64U_INIT_C(1,0x45debf5938b47,93), RTFLOAT64U_INIT_C(0,0x582b120c4a8fb,2036), RTFLOAT64U_INIT_C(0,0x582b120c4a8fb,2036) }, /* #21/2/d/f/u0x2 = #2134 */
    { 0x00c162, 0x00c162, RTFLOAT64U_INIT_C(1,0x45debf5938b47,93), RTFLOAT64U_INIT_C(0,0x582b120c4a8fb,2036), RTFLOAT64U_INIT_C(0,0x582b120c4a8fb,2036) }, /* #21/2/d/f/u0x20 = #2135 */
    { 0x007fa2, 0x007fa2, RTFLOAT64U_INIT_C(1,0x45debf5938b47,93), RTFLOAT64U_INIT_C(0,0x582b120c4a8fb,2036), RTFLOAT64U_INIT_C(0,0x582b120c4a8fa,2036) }, /* #21/3/0/0/m = #2136 */
    { 0x006022, 0x006022, RTFLOAT64U_INIT_C(1,0x45debf5938b47,93), RTFLOAT64U_INIT_C(0,0x582b120c4a8fb,2036), RTFLOAT64U_INIT_C(0,0x582b120c4a8fa,2036) }, /* #21/3/0/0/u = #2137 */
    { 0x006022, 0x006022, RTFLOAT64U_INIT_C(1,0x45debf5938b47,93), RTFLOAT64U_INIT_C(0,0x582b120c4a8fb,2036), RTFLOAT64U_INIT_C(0,0x582b120c4a8fa,2036) }, /* #21/3/0/0/u = #2138 */
    { 0x007022, 0x007022, RTFLOAT64U_INIT_C(1,0x45debf5938b47,93), RTFLOAT64U_INIT_C(0,0x582b120c4a8fb,2036), RTFLOAT64U_INIT_C(0,0x582b120c4a8fa,2036) }, /* #21/3/0/0/u0x2 = #2139 */
    { 0x006122, 0x006122, RTFLOAT64U_INIT_C(1,0x45debf5938b47,93), RTFLOAT64U_INIT_C(0,0x582b120c4a8fb,2036), RTFLOAT64U_INIT_C(0,0x582b120c4a8fa,2036) }, /* #21/3/0/0/u0x20 = #2140 */
    { 0x00ffa2, 0x00ffa2, RTFLOAT64U_INIT_C(1,0x45debf5938b47,93), RTFLOAT64U_INIT_C(0,0x582b120c4a8fb,2036), RTFLOAT64U_INIT_C(0,0x582b120c4a8fa,2036) }, /* #21/3/0/f/m = #2141 */
    { 0x00e022, 0x00e022, RTFLOAT64U_INIT_C(1,0x45debf5938b47,93), RTFLOAT64U_INIT_C(0,0x582b120c4a8fb,2036), RTFLOAT64U_INIT_C(0,0x582b120c4a8fa,2036) }, /* #21/3/0/f/u = #2142 */
    { 0x00e022, 0x00e022, RTFLOAT64U_INIT_C(1,0x45debf5938b47,93), RTFLOAT64U_INIT_C(0,0x582b120c4a8fb,2036), RTFLOAT64U_INIT_C(0,0x582b120c4a8fa,2036) }, /* #21/3/0/f/u = #2143 */
    { 0x00f022, 0x00f022, RTFLOAT64U_INIT_C(1,0x45debf5938b47,93), RTFLOAT64U_INIT_C(0,0x582b120c4a8fb,2036), RTFLOAT64U_INIT_C(0,0x582b120c4a8fa,2036) }, /* #21/3/0/f/u0x2 = #2144 */
    { 0x00e122, 0x00e122, RTFLOAT64U_INIT_C(1,0x45debf5938b47,93), RTFLOAT64U_INIT_C(0,0x582b120c4a8fb,2036), RTFLOAT64U_INIT_C(0,0x582b120c4a8fa,2036) }, /* #21/3/0/f/u0x20 = #2145 */
    { 0x007fe2, 0x007fe2, RTFLOAT64U_INIT_C(1,0x45debf5938b47,93), RTFLOAT64U_INIT_C(0,0x582b120c4a8fb,2036), RTFLOAT64U_INIT_C(0,0x582b120c4a8fa,2036) }, /* #21/3/d/0/m = #2146 */
    { 0x006062, 0x006062, RTFLOAT64U_INIT_C(1,0x45debf5938b47,93), RTFLOAT64U_INIT_C(0,0x582b120c4a8fb,2036), RTFLOAT64U_INIT_C(0,0x582b120c4a8fa,2036) }, /* #21/3/d/0/u = #2147 */
    { 0x006062, 0x006062, RTFLOAT64U_INIT_C(1,0x45debf5938b47,93), RTFLOAT64U_INIT_C(0,0x582b120c4a8fb,2036), RTFLOAT64U_INIT_C(0,0x582b120c4a8fa,2036) }, /* #21/3/d/0/u = #2148 */
    { 0x007062, 0x007062, RTFLOAT64U_INIT_C(1,0x45debf5938b47,93), RTFLOAT64U_INIT_C(0,0x582b120c4a8fb,2036), RTFLOAT64U_INIT_C(0,0x582b120c4a8fa,2036) }, /* #21/3/d/0/u0x2 = #2149 */
    { 0x006162, 0x006162, RTFLOAT64U_INIT_C(1,0x45debf5938b47,93), RTFLOAT64U_INIT_C(0,0x582b120c4a8fb,2036), RTFLOAT64U_INIT_C(0,0x582b120c4a8fa,2036) }, /* #21/3/d/0/u0x20 = #2150 */
    { 0x00ffe2, 0x00ffe2, RTFLOAT64U_INIT_C(1,0x45debf5938b47,93), RTFLOAT64U_INIT_C(0,0x582b120c4a8fb,2036), RTFLOAT64U_INIT_C(0,0x582b120c4a8fa,2036) }, /* #21/3/d/f/m = #2151 */
    { 0x00e062, 0x00e062, RTFLOAT64U_INIT_C(1,0x45debf5938b47,93), RTFLOAT64U_INIT_C(0,0x582b120c4a8fb,2036), RTFLOAT64U_INIT_C(0,0x582b120c4a8fa,2036) }, /* #21/3/d/f/u = #2152 */
    { 0x00e062, 0x00e062, RTFLOAT64U_INIT_C(1,0x45debf5938b47,93), RTFLOAT64U_INIT_C(0,0x582b120c4a8fb,2036), RTFLOAT64U_INIT_C(0,0x582b120c4a8fa,2036) }, /* #21/3/d/f/u = #2153 */
    { 0x00f062, 0x00f062, RTFLOAT64U_INIT_C(1,0x45debf5938b47,93), RTFLOAT64U_INIT_C(0,0x582b120c4a8fb,2036), RTFLOAT64U_INIT_C(0,0x582b120c4a8fa,2036) }, /* #21/3/d/f/u0x2 = #2154 */
    { 0x00e162, 0x00e162, RTFLOAT64U_INIT_C(1,0x45debf5938b47,93), RTFLOAT64U_INIT_C(0,0x582b120c4a8fb,2036), RTFLOAT64U_INIT_C(0,0x582b120c4a8fa,2036) }, /* #21/3/d/f/u0x20 = #2155 */
    { 0x001fb3, 0x001fb3, RTFLOAT64U_INIT_C(1,0xa1bbac8740604,1821), RTFLOAT64U_INIT_C(0,0x119427651,2047), RTFLOAT64U_INIT_C(0,0x8000119427651,2047) }, /* #22/0/0/0/m = #2156 */
    { 0x000033, 0x000033, RTFLOAT64U_INIT_C(1,0xa1bbac8740604,1821), RTFLOAT64U_INIT_C(0,0x119427651,2047), RTFLOAT64U_INIT_C(0,0x8000119427651,2047) }, /* #22/0/0/0/u = #2157 */
    { 0x000033, 0x000033, RTFLOAT64U_INIT_C(1,0xa1bbac8740604,1821), RTFLOAT64U_INIT_C(0,0x119427651,2047), RTFLOAT64U_INIT_C(0,0x8000119427651,2047) }, /* #22/0/0/0/u = #2158 */
    { 0x001933, 0x001933, RTFLOAT64U_INIT_C(1,0xa1bbac8740604,1821), RTFLOAT64U_INIT_C(0,0x119427651,2047), RTFLOAT64U_INIT_C(0,0x8000119427651,2047) }, /* #22/0/0/0/u0x1 = #2159 */
    { 0x0018b3, 0x0018b3, RTFLOAT64U_INIT_C(1,0xa1bbac8740604,1821), RTFLOAT64U_INIT_C(0,0x119427651,2047), RTFLOAT64U_INIT_C(0,0x8000119427651,2047) }, /* #22/0/0/0/u0x2 = #2160 */
    { 0x0011b3, 0x0011b3, RTFLOAT64U_INIT_C(1,0xa1bbac8740604,1821), RTFLOAT64U_INIT_C(0,0x119427651,2047), RTFLOAT64U_INIT_C(0,0x8000119427651,2047) }, /* #22/0/0/0/u0x10 = #2161 */
    { 0x0009b3, 0x0009b3, RTFLOAT64U_INIT_C(1,0xa1bbac8740604,1821), RTFLOAT64U_INIT_C(0,0x119427651,2047), RTFLOAT64U_INIT_C(0,0x8000119427651,2047) }, /* #22/0/0/0/u0x20 = #2162 */
    { 0x009fb3, 0x009fb3, RTFLOAT64U_INIT_C(1,0xa1bbac8740604,1821), RTFLOAT64U_INIT_C(0,0x119427651,2047), RTFLOAT64U_INIT_C(0,0x8000119427651,2047) }, /* #22/0/0/f/m = #2163 */
    { 0x008033, 0x008033, RTFLOAT64U_INIT_C(1,0xa1bbac8740604,1821), RTFLOAT64U_INIT_C(0,0x119427651,2047), RTFLOAT64U_INIT_C(0,0x8000119427651,2047) }, /* #22/0/0/f/u = #2164 */
    { 0x008033, 0x008033, RTFLOAT64U_INIT_C(1,0xa1bbac8740604,1821), RTFLOAT64U_INIT_C(0,0x119427651,2047), RTFLOAT64U_INIT_C(0,0x8000119427651,2047) }, /* #22/0/0/f/u = #2165 */
    { 0x009933, 0x009933, RTFLOAT64U_INIT_C(1,0xa1bbac8740604,1821), RTFLOAT64U_INIT_C(0,0x119427651,2047), RTFLOAT64U_INIT_C(0,0x8000119427651,2047) }, /* #22/0/0/f/u0x1 = #2166 */
    { 0x0098b3, 0x0098b3, RTFLOAT64U_INIT_C(1,0xa1bbac8740604,1821), RTFLOAT64U_INIT_C(0,0x119427651,2047), RTFLOAT64U_INIT_C(0,0x8000119427651,2047) }, /* #22/0/0/f/u0x2 = #2167 */
    { 0x0091b3, 0x0091b3, RTFLOAT64U_INIT_C(1,0xa1bbac8740604,1821), RTFLOAT64U_INIT_C(0,0x119427651,2047), RTFLOAT64U_INIT_C(0,0x8000119427651,2047) }, /* #22/0/0/f/u0x10 = #2168 */
    { 0x0089b3, 0x0089b3, RTFLOAT64U_INIT_C(1,0xa1bbac8740604,1821), RTFLOAT64U_INIT_C(0,0x119427651,2047), RTFLOAT64U_INIT_C(0,0x8000119427651,2047) }, /* #22/0/0/f/u0x20 = #2169 */
    { 0x001ff3, 0x001ff3, RTFLOAT64U_INIT_C(1,0xa1bbac8740604,1821), RTFLOAT64U_INIT_C(0,0x119427651,2047), RTFLOAT64U_INIT_C(0,0x8000119427651,2047) }, /* #22/0/d/0/m = #2170 */
    { 0x000073, 0x000073, RTFLOAT64U_INIT_C(1,0xa1bbac8740604,1821), RTFLOAT64U_INIT_C(0,0x119427651,2047), RTFLOAT64U_INIT_C(0,0x8000119427651,2047) }, /* #22/0/d/0/u = #2171 */
    { 0x000073, 0x000073, RTFLOAT64U_INIT_C(1,0xa1bbac8740604,1821), RTFLOAT64U_INIT_C(0,0x119427651,2047), RTFLOAT64U_INIT_C(0,0x8000119427651,2047) }, /* #22/0/d/0/u = #2172 */
    { 0x001973, 0x001973, RTFLOAT64U_INIT_C(1,0xa1bbac8740604,1821), RTFLOAT64U_INIT_C(0,0x119427651,2047), RTFLOAT64U_INIT_C(0,0x8000119427651,2047) }, /* #22/0/d/0/u0x1 = #2173 */
    { 0x0018f3, 0x0018f3, RTFLOAT64U_INIT_C(1,0xa1bbac8740604,1821), RTFLOAT64U_INIT_C(0,0x119427651,2047), RTFLOAT64U_INIT_C(0,0x8000119427651,2047) }, /* #22/0/d/0/u0x2 = #2174 */
    { 0x0011f3, 0x0011f3, RTFLOAT64U_INIT_C(1,0xa1bbac8740604,1821), RTFLOAT64U_INIT_C(0,0x119427651,2047), RTFLOAT64U_INIT_C(0,0x8000119427651,2047) }, /* #22/0/d/0/u0x10 = #2175 */
    { 0x0009f3, 0x0009f3, RTFLOAT64U_INIT_C(1,0xa1bbac8740604,1821), RTFLOAT64U_INIT_C(0,0x119427651,2047), RTFLOAT64U_INIT_C(0,0x8000119427651,2047) }, /* #22/0/d/0/u0x20 = #2176 */
    { 0x009ff3, 0x009ff3, RTFLOAT64U_INIT_C(1,0xa1bbac8740604,1821), RTFLOAT64U_INIT_C(0,0x119427651,2047), RTFLOAT64U_INIT_C(0,0x8000119427651,2047) }, /* #22/0/d/f/m = #2177 */
    { 0x008073, 0x008073, RTFLOAT64U_INIT_C(1,0xa1bbac8740604,1821), RTFLOAT64U_INIT_C(0,0x119427651,2047), RTFLOAT64U_INIT_C(0,0x8000119427651,2047) }, /* #22/0/d/f/u = #2178 */
    { 0x008073, 0x008073, RTFLOAT64U_INIT_C(1,0xa1bbac8740604,1821), RTFLOAT64U_INIT_C(0,0x119427651,2047), RTFLOAT64U_INIT_C(0,0x8000119427651,2047) }, /* #22/0/d/f/u = #2179 */
    { 0x009973, 0x009973, RTFLOAT64U_INIT_C(1,0xa1bbac8740604,1821), RTFLOAT64U_INIT_C(0,0x119427651,2047), RTFLOAT64U_INIT_C(0,0x8000119427651,2047) }, /* #22/0/d/f/u0x1 = #2180 */
    { 0x0098f3, 0x0098f3, RTFLOAT64U_INIT_C(1,0xa1bbac8740604,1821), RTFLOAT64U_INIT_C(0,0x119427651,2047), RTFLOAT64U_INIT_C(0,0x8000119427651,2047) }, /* #22/0/d/f/u0x2 = #2181 */
    { 0x0091f3, 0x0091f3, RTFLOAT64U_INIT_C(1,0xa1bbac8740604,1821), RTFLOAT64U_INIT_C(0,0x119427651,2047), RTFLOAT64U_INIT_C(0,0x8000119427651,2047) }, /* #22/0/d/f/u0x10 = #2182 */
    { 0x0089f3, 0x0089f3, RTFLOAT64U_INIT_C(1,0xa1bbac8740604,1821), RTFLOAT64U_INIT_C(0,0x119427651,2047), RTFLOAT64U_INIT_C(0,0x8000119427651,2047) }, /* #22/0/d/f/u0x20 = #2183 */
    { 0x003fb3, 0x003fb3, RTFLOAT64U_INIT_C(1,0xa1bbac8740604,1821), RTFLOAT64U_INIT_C(0,0x119427651,2047), RTFLOAT64U_INIT_C(0,0x8000119427651,2047) }, /* #22/1/0/0/m = #2184 */
    { 0x002033, 0x002033, RTFLOAT64U_INIT_C(1,0xa1bbac8740604,1821), RTFLOAT64U_INIT_C(0,0x119427651,2047), RTFLOAT64U_INIT_C(0,0x8000119427651,2047) }, /* #22/1/0/0/u = #2185 */
    { 0x002033, 0x002033, RTFLOAT64U_INIT_C(1,0xa1bbac8740604,1821), RTFLOAT64U_INIT_C(0,0x119427651,2047), RTFLOAT64U_INIT_C(0,0x8000119427651,2047) }, /* #22/1/0/0/u = #2186 */
    { 0x003933, 0x003933, RTFLOAT64U_INIT_C(1,0xa1bbac8740604,1821), RTFLOAT64U_INIT_C(0,0x119427651,2047), RTFLOAT64U_INIT_C(0,0x8000119427651,2047) }, /* #22/1/0/0/u0x1 = #2187 */
    { 0x0038b3, 0x0038b3, RTFLOAT64U_INIT_C(1,0xa1bbac8740604,1821), RTFLOAT64U_INIT_C(0,0x119427651,2047), RTFLOAT64U_INIT_C(0,0x8000119427651,2047) }, /* #22/1/0/0/u0x2 = #2188 */
    { 0x0031b3, 0x0031b3, RTFLOAT64U_INIT_C(1,0xa1bbac8740604,1821), RTFLOAT64U_INIT_C(0,0x119427651,2047), RTFLOAT64U_INIT_C(0,0x8000119427651,2047) }, /* #22/1/0/0/u0x10 = #2189 */
    { 0x0029b3, 0x0029b3, RTFLOAT64U_INIT_C(1,0xa1bbac8740604,1821), RTFLOAT64U_INIT_C(0,0x119427651,2047), RTFLOAT64U_INIT_C(0,0x8000119427651,2047) }, /* #22/1/0/0/u0x20 = #2190 */
    { 0x00bfb3, 0x00bfb3, RTFLOAT64U_INIT_C(1,0xa1bbac8740604,1821), RTFLOAT64U_INIT_C(0,0x119427651,2047), RTFLOAT64U_INIT_C(0,0x8000119427651,2047) }, /* #22/1/0/f/m = #2191 */
    { 0x00a033, 0x00a033, RTFLOAT64U_INIT_C(1,0xa1bbac8740604,1821), RTFLOAT64U_INIT_C(0,0x119427651,2047), RTFLOAT64U_INIT_C(0,0x8000119427651,2047) }, /* #22/1/0/f/u = #2192 */
    { 0x00a033, 0x00a033, RTFLOAT64U_INIT_C(1,0xa1bbac8740604,1821), RTFLOAT64U_INIT_C(0,0x119427651,2047), RTFLOAT64U_INIT_C(0,0x8000119427651,2047) }, /* #22/1/0/f/u = #2193 */
    { 0x00b933, 0x00b933, RTFLOAT64U_INIT_C(1,0xa1bbac8740604,1821), RTFLOAT64U_INIT_C(0,0x119427651,2047), RTFLOAT64U_INIT_C(0,0x8000119427651,2047) }, /* #22/1/0/f/u0x1 = #2194 */
    { 0x00b8b3, 0x00b8b3, RTFLOAT64U_INIT_C(1,0xa1bbac8740604,1821), RTFLOAT64U_INIT_C(0,0x119427651,2047), RTFLOAT64U_INIT_C(0,0x8000119427651,2047) }, /* #22/1/0/f/u0x2 = #2195 */
    { 0x00b1b3, 0x00b1b3, RTFLOAT64U_INIT_C(1,0xa1bbac8740604,1821), RTFLOAT64U_INIT_C(0,0x119427651,2047), RTFLOAT64U_INIT_C(0,0x8000119427651,2047) }, /* #22/1/0/f/u0x10 = #2196 */
    { 0x00a9b3, 0x00a9b3, RTFLOAT64U_INIT_C(1,0xa1bbac8740604,1821), RTFLOAT64U_INIT_C(0,0x119427651,2047), RTFLOAT64U_INIT_C(0,0x8000119427651,2047) }, /* #22/1/0/f/u0x20 = #2197 */
    { 0x003ff3, 0x003ff3, RTFLOAT64U_INIT_C(1,0xa1bbac8740604,1821), RTFLOAT64U_INIT_C(0,0x119427651,2047), RTFLOAT64U_INIT_C(0,0x8000119427651,2047) }, /* #22/1/d/0/m = #2198 */
    { 0x002073, 0x002073, RTFLOAT64U_INIT_C(1,0xa1bbac8740604,1821), RTFLOAT64U_INIT_C(0,0x119427651,2047), RTFLOAT64U_INIT_C(0,0x8000119427651,2047) }, /* #22/1/d/0/u = #2199 */
    { 0x002073, 0x002073, RTFLOAT64U_INIT_C(1,0xa1bbac8740604,1821), RTFLOAT64U_INIT_C(0,0x119427651,2047), RTFLOAT64U_INIT_C(0,0x8000119427651,2047) }, /* #22/1/d/0/u = #2200 */
    { 0x003973, 0x003973, RTFLOAT64U_INIT_C(1,0xa1bbac8740604,1821), RTFLOAT64U_INIT_C(0,0x119427651,2047), RTFLOAT64U_INIT_C(0,0x8000119427651,2047) }, /* #22/1/d/0/u0x1 = #2201 */
    { 0x0038f3, 0x0038f3, RTFLOAT64U_INIT_C(1,0xa1bbac8740604,1821), RTFLOAT64U_INIT_C(0,0x119427651,2047), RTFLOAT64U_INIT_C(0,0x8000119427651,2047) }, /* #22/1/d/0/u0x2 = #2202 */
    { 0x0031f3, 0x0031f3, RTFLOAT64U_INIT_C(1,0xa1bbac8740604,1821), RTFLOAT64U_INIT_C(0,0x119427651,2047), RTFLOAT64U_INIT_C(0,0x8000119427651,2047) }, /* #22/1/d/0/u0x10 = #2203 */
    { 0x0029f3, 0x0029f3, RTFLOAT64U_INIT_C(1,0xa1bbac8740604,1821), RTFLOAT64U_INIT_C(0,0x119427651,2047), RTFLOAT64U_INIT_C(0,0x8000119427651,2047) }, /* #22/1/d/0/u0x20 = #2204 */
    { 0x00bff3, 0x00bff3, RTFLOAT64U_INIT_C(1,0xa1bbac8740604,1821), RTFLOAT64U_INIT_C(0,0x119427651,2047), RTFLOAT64U_INIT_C(0,0x8000119427651,2047) }, /* #22/1/d/f/m = #2205 */
    { 0x00a073, 0x00a073, RTFLOAT64U_INIT_C(1,0xa1bbac8740604,1821), RTFLOAT64U_INIT_C(0,0x119427651,2047), RTFLOAT64U_INIT_C(0,0x8000119427651,2047) }, /* #22/1/d/f/u = #2206 */
    { 0x00a073, 0x00a073, RTFLOAT64U_INIT_C(1,0xa1bbac8740604,1821), RTFLOAT64U_INIT_C(0,0x119427651,2047), RTFLOAT64U_INIT_C(0,0x8000119427651,2047) }, /* #22/1/d/f/u = #2207 */
    { 0x00b973, 0x00b973, RTFLOAT64U_INIT_C(1,0xa1bbac8740604,1821), RTFLOAT64U_INIT_C(0,0x119427651,2047), RTFLOAT64U_INIT_C(0,0x8000119427651,2047) }, /* #22/1/d/f/u0x1 = #2208 */
    { 0x00b8f3, 0x00b8f3, RTFLOAT64U_INIT_C(1,0xa1bbac8740604,1821), RTFLOAT64U_INIT_C(0,0x119427651,2047), RTFLOAT64U_INIT_C(0,0x8000119427651,2047) }, /* #22/1/d/f/u0x2 = #2209 */
    { 0x00b1f3, 0x00b1f3, RTFLOAT64U_INIT_C(1,0xa1bbac8740604,1821), RTFLOAT64U_INIT_C(0,0x119427651,2047), RTFLOAT64U_INIT_C(0,0x8000119427651,2047) }, /* #22/1/d/f/u0x10 = #2210 */
    { 0x00a9f3, 0x00a9f3, RTFLOAT64U_INIT_C(1,0xa1bbac8740604,1821), RTFLOAT64U_INIT_C(0,0x119427651,2047), RTFLOAT64U_INIT_C(0,0x8000119427651,2047) }, /* #22/1/d/f/u0x20 = #2211 */
    { 0x005fb3, 0x005fb3, RTFLOAT64U_INIT_C(1,0xa1bbac8740604,1821), RTFLOAT64U_INIT_C(0,0x119427651,2047), RTFLOAT64U_INIT_C(0,0x8000119427651,2047) }, /* #22/2/0/0/m = #2212 */
    { 0x004033, 0x004033, RTFLOAT64U_INIT_C(1,0xa1bbac8740604,1821), RTFLOAT64U_INIT_C(0,0x119427651,2047), RTFLOAT64U_INIT_C(0,0x8000119427651,2047) }, /* #22/2/0/0/u = #2213 */
    { 0x004033, 0x004033, RTFLOAT64U_INIT_C(1,0xa1bbac8740604,1821), RTFLOAT64U_INIT_C(0,0x119427651,2047), RTFLOAT64U_INIT_C(0,0x8000119427651,2047) }, /* #22/2/0/0/u = #2214 */
    { 0x005933, 0x005933, RTFLOAT64U_INIT_C(1,0xa1bbac8740604,1821), RTFLOAT64U_INIT_C(0,0x119427651,2047), RTFLOAT64U_INIT_C(0,0x8000119427651,2047) }, /* #22/2/0/0/u0x1 = #2215 */
    { 0x0058b3, 0x0058b3, RTFLOAT64U_INIT_C(1,0xa1bbac8740604,1821), RTFLOAT64U_INIT_C(0,0x119427651,2047), RTFLOAT64U_INIT_C(0,0x8000119427651,2047) }, /* #22/2/0/0/u0x2 = #2216 */
    { 0x0051b3, 0x0051b3, RTFLOAT64U_INIT_C(1,0xa1bbac8740604,1821), RTFLOAT64U_INIT_C(0,0x119427651,2047), RTFLOAT64U_INIT_C(0,0x8000119427651,2047) }, /* #22/2/0/0/u0x10 = #2217 */
    { 0x0049b3, 0x0049b3, RTFLOAT64U_INIT_C(1,0xa1bbac8740604,1821), RTFLOAT64U_INIT_C(0,0x119427651,2047), RTFLOAT64U_INIT_C(0,0x8000119427651,2047) }, /* #22/2/0/0/u0x20 = #2218 */
    { 0x00dfb3, 0x00dfb3, RTFLOAT64U_INIT_C(1,0xa1bbac8740604,1821), RTFLOAT64U_INIT_C(0,0x119427651,2047), RTFLOAT64U_INIT_C(0,0x8000119427651,2047) }, /* #22/2/0/f/m = #2219 */
    { 0x00c033, 0x00c033, RTFLOAT64U_INIT_C(1,0xa1bbac8740604,1821), RTFLOAT64U_INIT_C(0,0x119427651,2047), RTFLOAT64U_INIT_C(0,0x8000119427651,2047) }, /* #22/2/0/f/u = #2220 */
    { 0x00c033, 0x00c033, RTFLOAT64U_INIT_C(1,0xa1bbac8740604,1821), RTFLOAT64U_INIT_C(0,0x119427651,2047), RTFLOAT64U_INIT_C(0,0x8000119427651,2047) }, /* #22/2/0/f/u = #2221 */
    { 0x00d933, 0x00d933, RTFLOAT64U_INIT_C(1,0xa1bbac8740604,1821), RTFLOAT64U_INIT_C(0,0x119427651,2047), RTFLOAT64U_INIT_C(0,0x8000119427651,2047) }, /* #22/2/0/f/u0x1 = #2222 */
    { 0x00d8b3, 0x00d8b3, RTFLOAT64U_INIT_C(1,0xa1bbac8740604,1821), RTFLOAT64U_INIT_C(0,0x119427651,2047), RTFLOAT64U_INIT_C(0,0x8000119427651,2047) }, /* #22/2/0/f/u0x2 = #2223 */
    { 0x00d1b3, 0x00d1b3, RTFLOAT64U_INIT_C(1,0xa1bbac8740604,1821), RTFLOAT64U_INIT_C(0,0x119427651,2047), RTFLOAT64U_INIT_C(0,0x8000119427651,2047) }, /* #22/2/0/f/u0x10 = #2224 */
    { 0x00c9b3, 0x00c9b3, RTFLOAT64U_INIT_C(1,0xa1bbac8740604,1821), RTFLOAT64U_INIT_C(0,0x119427651,2047), RTFLOAT64U_INIT_C(0,0x8000119427651,2047) }, /* #22/2/0/f/u0x20 = #2225 */
    { 0x005ff3, 0x005ff3, RTFLOAT64U_INIT_C(1,0xa1bbac8740604,1821), RTFLOAT64U_INIT_C(0,0x119427651,2047), RTFLOAT64U_INIT_C(0,0x8000119427651,2047) }, /* #22/2/d/0/m = #2226 */
    { 0x004073, 0x004073, RTFLOAT64U_INIT_C(1,0xa1bbac8740604,1821), RTFLOAT64U_INIT_C(0,0x119427651,2047), RTFLOAT64U_INIT_C(0,0x8000119427651,2047) }, /* #22/2/d/0/u = #2227 */
    { 0x004073, 0x004073, RTFLOAT64U_INIT_C(1,0xa1bbac8740604,1821), RTFLOAT64U_INIT_C(0,0x119427651,2047), RTFLOAT64U_INIT_C(0,0x8000119427651,2047) }, /* #22/2/d/0/u = #2228 */
    { 0x005973, 0x005973, RTFLOAT64U_INIT_C(1,0xa1bbac8740604,1821), RTFLOAT64U_INIT_C(0,0x119427651,2047), RTFLOAT64U_INIT_C(0,0x8000119427651,2047) }, /* #22/2/d/0/u0x1 = #2229 */
    { 0x0058f3, 0x0058f3, RTFLOAT64U_INIT_C(1,0xa1bbac8740604,1821), RTFLOAT64U_INIT_C(0,0x119427651,2047), RTFLOAT64U_INIT_C(0,0x8000119427651,2047) }, /* #22/2/d/0/u0x2 = #2230 */
    { 0x0051f3, 0x0051f3, RTFLOAT64U_INIT_C(1,0xa1bbac8740604,1821), RTFLOAT64U_INIT_C(0,0x119427651,2047), RTFLOAT64U_INIT_C(0,0x8000119427651,2047) }, /* #22/2/d/0/u0x10 = #2231 */
    { 0x0049f3, 0x0049f3, RTFLOAT64U_INIT_C(1,0xa1bbac8740604,1821), RTFLOAT64U_INIT_C(0,0x119427651,2047), RTFLOAT64U_INIT_C(0,0x8000119427651,2047) }, /* #22/2/d/0/u0x20 = #2232 */
    { 0x00dff3, 0x00dff3, RTFLOAT64U_INIT_C(1,0xa1bbac8740604,1821), RTFLOAT64U_INIT_C(0,0x119427651,2047), RTFLOAT64U_INIT_C(0,0x8000119427651,2047) }, /* #22/2/d/f/m = #2233 */
    { 0x00c073, 0x00c073, RTFLOAT64U_INIT_C(1,0xa1bbac8740604,1821), RTFLOAT64U_INIT_C(0,0x119427651,2047), RTFLOAT64U_INIT_C(0,0x8000119427651,2047) }, /* #22/2/d/f/u = #2234 */
    { 0x00c073, 0x00c073, RTFLOAT64U_INIT_C(1,0xa1bbac8740604,1821), RTFLOAT64U_INIT_C(0,0x119427651,2047), RTFLOAT64U_INIT_C(0,0x8000119427651,2047) }, /* #22/2/d/f/u = #2235 */
    { 0x00d973, 0x00d973, RTFLOAT64U_INIT_C(1,0xa1bbac8740604,1821), RTFLOAT64U_INIT_C(0,0x119427651,2047), RTFLOAT64U_INIT_C(0,0x8000119427651,2047) }, /* #22/2/d/f/u0x1 = #2236 */
    { 0x00d8f3, 0x00d8f3, RTFLOAT64U_INIT_C(1,0xa1bbac8740604,1821), RTFLOAT64U_INIT_C(0,0x119427651,2047), RTFLOAT64U_INIT_C(0,0x8000119427651,2047) }, /* #22/2/d/f/u0x2 = #2237 */
    { 0x00d1f3, 0x00d1f3, RTFLOAT64U_INIT_C(1,0xa1bbac8740604,1821), RTFLOAT64U_INIT_C(0,0x119427651,2047), RTFLOAT64U_INIT_C(0,0x8000119427651,2047) }, /* #22/2/d/f/u0x10 = #2238 */
    { 0x00c9f3, 0x00c9f3, RTFLOAT64U_INIT_C(1,0xa1bbac8740604,1821), RTFLOAT64U_INIT_C(0,0x119427651,2047), RTFLOAT64U_INIT_C(0,0x8000119427651,2047) }, /* #22/2/d/f/u0x20 = #2239 */
    { 0x007fb3, 0x007fb3, RTFLOAT64U_INIT_C(1,0xa1bbac8740604,1821), RTFLOAT64U_INIT_C(0,0x119427651,2047), RTFLOAT64U_INIT_C(0,0x8000119427651,2047) }, /* #22/3/0/0/m = #2240 */
    { 0x006033, 0x006033, RTFLOAT64U_INIT_C(1,0xa1bbac8740604,1821), RTFLOAT64U_INIT_C(0,0x119427651,2047), RTFLOAT64U_INIT_C(0,0x8000119427651,2047) }, /* #22/3/0/0/u = #2241 */
    { 0x006033, 0x006033, RTFLOAT64U_INIT_C(1,0xa1bbac8740604,1821), RTFLOAT64U_INIT_C(0,0x119427651,2047), RTFLOAT64U_INIT_C(0,0x8000119427651,2047) }, /* #22/3/0/0/u = #2242 */
    { 0x007933, 0x007933, RTFLOAT64U_INIT_C(1,0xa1bbac8740604,1821), RTFLOAT64U_INIT_C(0,0x119427651,2047), RTFLOAT64U_INIT_C(0,0x8000119427651,2047) }, /* #22/3/0/0/u0x1 = #2243 */
    { 0x0078b3, 0x0078b3, RTFLOAT64U_INIT_C(1,0xa1bbac8740604,1821), RTFLOAT64U_INIT_C(0,0x119427651,2047), RTFLOAT64U_INIT_C(0,0x8000119427651,2047) }, /* #22/3/0/0/u0x2 = #2244 */
    { 0x0071b3, 0x0071b3, RTFLOAT64U_INIT_C(1,0xa1bbac8740604,1821), RTFLOAT64U_INIT_C(0,0x119427651,2047), RTFLOAT64U_INIT_C(0,0x8000119427651,2047) }, /* #22/3/0/0/u0x10 = #2245 */
    { 0x0069b3, 0x0069b3, RTFLOAT64U_INIT_C(1,0xa1bbac8740604,1821), RTFLOAT64U_INIT_C(0,0x119427651,2047), RTFLOAT64U_INIT_C(0,0x8000119427651,2047) }, /* #22/3/0/0/u0x20 = #2246 */
    { 0x00ffb3, 0x00ffb3, RTFLOAT64U_INIT_C(1,0xa1bbac8740604,1821), RTFLOAT64U_INIT_C(0,0x119427651,2047), RTFLOAT64U_INIT_C(0,0x8000119427651,2047) }, /* #22/3/0/f/m = #2247 */
    { 0x00e033, 0x00e033, RTFLOAT64U_INIT_C(1,0xa1bbac8740604,1821), RTFLOAT64U_INIT_C(0,0x119427651,2047), RTFLOAT64U_INIT_C(0,0x8000119427651,2047) }, /* #22/3/0/f/u = #2248 */
    { 0x00e033, 0x00e033, RTFLOAT64U_INIT_C(1,0xa1bbac8740604,1821), RTFLOAT64U_INIT_C(0,0x119427651,2047), RTFLOAT64U_INIT_C(0,0x8000119427651,2047) }, /* #22/3/0/f/u = #2249 */
    { 0x00f933, 0x00f933, RTFLOAT64U_INIT_C(1,0xa1bbac8740604,1821), RTFLOAT64U_INIT_C(0,0x119427651,2047), RTFLOAT64U_INIT_C(0,0x8000119427651,2047) }, /* #22/3/0/f/u0x1 = #2250 */
    { 0x00f8b3, 0x00f8b3, RTFLOAT64U_INIT_C(1,0xa1bbac8740604,1821), RTFLOAT64U_INIT_C(0,0x119427651,2047), RTFLOAT64U_INIT_C(0,0x8000119427651,2047) }, /* #22/3/0/f/u0x2 = #2251 */
    { 0x00f1b3, 0x00f1b3, RTFLOAT64U_INIT_C(1,0xa1bbac8740604,1821), RTFLOAT64U_INIT_C(0,0x119427651,2047), RTFLOAT64U_INIT_C(0,0x8000119427651,2047) }, /* #22/3/0/f/u0x10 = #2252 */
    { 0x00e9b3, 0x00e9b3, RTFLOAT64U_INIT_C(1,0xa1bbac8740604,1821), RTFLOAT64U_INIT_C(0,0x119427651,2047), RTFLOAT64U_INIT_C(0,0x8000119427651,2047) }, /* #22/3/0/f/u0x20 = #2253 */
    { 0x007ff3, 0x007ff3, RTFLOAT64U_INIT_C(1,0xa1bbac8740604,1821), RTFLOAT64U_INIT_C(0,0x119427651,2047), RTFLOAT64U_INIT_C(0,0x8000119427651,2047) }, /* #22/3/d/0/m = #2254 */
    { 0x006073, 0x006073, RTFLOAT64U_INIT_C(1,0xa1bbac8740604,1821), RTFLOAT64U_INIT_C(0,0x119427651,2047), RTFLOAT64U_INIT_C(0,0x8000119427651,2047) }, /* #22/3/d/0/u = #2255 */
    { 0x006073, 0x006073, RTFLOAT64U_INIT_C(1,0xa1bbac8740604,1821), RTFLOAT64U_INIT_C(0,0x119427651,2047), RTFLOAT64U_INIT_C(0,0x8000119427651,2047) }, /* #22/3/d/0/u = #2256 */
    { 0x007973, 0x007973, RTFLOAT64U_INIT_C(1,0xa1bbac8740604,1821), RTFLOAT64U_INIT_C(0,0x119427651,2047), RTFLOAT64U_INIT_C(0,0x8000119427651,2047) }, /* #22/3/d/0/u0x1 = #2257 */
    { 0x0078f3, 0x0078f3, RTFLOAT64U_INIT_C(1,0xa1bbac8740604,1821), RTFLOAT64U_INIT_C(0,0x119427651,2047), RTFLOAT64U_INIT_C(0,0x8000119427651,2047) }, /* #22/3/d/0/u0x2 = #2258 */
    { 0x0071f3, 0x0071f3, RTFLOAT64U_INIT_C(1,0xa1bbac8740604,1821), RTFLOAT64U_INIT_C(0,0x119427651,2047), RTFLOAT64U_INIT_C(0,0x8000119427651,2047) }, /* #22/3/d/0/u0x10 = #2259 */
    { 0x0069f3, 0x0069f3, RTFLOAT64U_INIT_C(1,0xa1bbac8740604,1821), RTFLOAT64U_INIT_C(0,0x119427651,2047), RTFLOAT64U_INIT_C(0,0x8000119427651,2047) }, /* #22/3/d/0/u0x20 = #2260 */
    { 0x00fff3, 0x00fff3, RTFLOAT64U_INIT_C(1,0xa1bbac8740604,1821), RTFLOAT64U_INIT_C(0,0x119427651,2047), RTFLOAT64U_INIT_C(0,0x8000119427651,2047) }, /* #22/3/d/f/m = #2261 */
    { 0x00e073, 0x00e073, RTFLOAT64U_INIT_C(1,0xa1bbac8740604,1821), RTFLOAT64U_INIT_C(0,0x119427651,2047), RTFLOAT64U_INIT_C(0,0x8000119427651,2047) }, /* #22/3/d/f/u = #2262 */
    { 0x00e073, 0x00e073, RTFLOAT64U_INIT_C(1,0xa1bbac8740604,1821), RTFLOAT64U_INIT_C(0,0x119427651,2047), RTFLOAT64U_INIT_C(0,0x8000119427651,2047) }, /* #22/3/d/f/u = #2263 */
    { 0x00f973, 0x00f973, RTFLOAT64U_INIT_C(1,0xa1bbac8740604,1821), RTFLOAT64U_INIT_C(0,0x119427651,2047), RTFLOAT64U_INIT_C(0,0x8000119427651,2047) }, /* #22/3/d/f/u0x1 = #2264 */
    { 0x00f8f3, 0x00f8f3, RTFLOAT64U_INIT_C(1,0xa1bbac8740604,1821), RTFLOAT64U_INIT_C(0,0x119427651,2047), RTFLOAT64U_INIT_C(0,0x8000119427651,2047) }, /* #22/3/d/f/u0x2 = #2265 */
    { 0x00f1f3, 0x00f1f3, RTFLOAT64U_INIT_C(1,0xa1bbac8740604,1821), RTFLOAT64U_INIT_C(0,0x119427651,2047), RTFLOAT64U_INIT_C(0,0x8000119427651,2047) }, /* #22/3/d/f/u0x10 = #2266 */
    { 0x00e9f3, 0x00e9f3, RTFLOAT64U_INIT_C(1,0xa1bbac8740604,1821), RTFLOAT64U_INIT_C(0,0x119427651,2047), RTFLOAT64U_INIT_C(0,0x8000119427651,2047) }, /* #22/3/d/f/u0x20 = #2267 */
    { 0x001f89, 0x001f89, RTFLOAT64U_INIT_C(1,0x65339380cbb86,1731), RTFLOAT64U_INIT_C(0,0x75ce0b274f259,2047), RTFLOAT64U_INIT_C(0,0xf5ce0b274f259,2047) }, /* #23/0/0/0/m = #2268 */
    { 0x000009, 0x000009, RTFLOAT64U_INIT_C(1,0x65339380cbb86,1731), RTFLOAT64U_INIT_C(0,0x75ce0b274f259,2047), RTFLOAT64U_INIT_C(0,0xf5ce0b274f259,2047) }, /* #23/0/0/0/u = #2269 */
    { 0x000009, 0x000009, RTFLOAT64U_INIT_C(1,0x65339380cbb86,1731), RTFLOAT64U_INIT_C(0,0x75ce0b274f259,2047), RTFLOAT64U_INIT_C(0,0xf5ce0b274f259,2047) }, /* #23/0/0/0/u = #2270 */
    { 0x000409, 0x000409, RTFLOAT64U_INIT_C(1,0x65339380cbb86,1731), RTFLOAT64U_INIT_C(0,0x75ce0b274f259,2047), RTFLOAT64U_INIT_C(0,0xf5ce0b274f259,2047) }, /* #23/0/0/0/u0x1 = #2271 */
    { 0x000089, 0x000089, RTFLOAT64U_INIT_C(1,0x65339380cbb86,1731), RTFLOAT64U_INIT_C(0,0x75ce0b274f259,2047), RTFLOAT64U_INIT_C(0,0xf5ce0b274f259,2047) }, /* #23/0/0/0/u0x8 = #2272 */
    { 0x009f89, 0x009f89, RTFLOAT64U_INIT_C(1,0x65339380cbb86,1731), RTFLOAT64U_INIT_C(0,0x75ce0b274f259,2047), RTFLOAT64U_INIT_C(0,0xf5ce0b274f259,2047) }, /* #23/0/0/f/m = #2273 */
    { 0x008009, 0x008009, RTFLOAT64U_INIT_C(1,0x65339380cbb86,1731), RTFLOAT64U_INIT_C(0,0x75ce0b274f259,2047), RTFLOAT64U_INIT_C(0,0xf5ce0b274f259,2047) }, /* #23/0/0/f/u = #2274 */
    { 0x008009, 0x008009, RTFLOAT64U_INIT_C(1,0x65339380cbb86,1731), RTFLOAT64U_INIT_C(0,0x75ce0b274f259,2047), RTFLOAT64U_INIT_C(0,0xf5ce0b274f259,2047) }, /* #23/0/0/f/u = #2275 */
    { 0x008409, 0x008409, RTFLOAT64U_INIT_C(1,0x65339380cbb86,1731), RTFLOAT64U_INIT_C(0,0x75ce0b274f259,2047), RTFLOAT64U_INIT_C(0,0xf5ce0b274f259,2047) }, /* #23/0/0/f/u0x1 = #2276 */
    { 0x008089, 0x008089, RTFLOAT64U_INIT_C(1,0x65339380cbb86,1731), RTFLOAT64U_INIT_C(0,0x75ce0b274f259,2047), RTFLOAT64U_INIT_C(0,0xf5ce0b274f259,2047) }, /* #23/0/0/f/u0x8 = #2277 */
    { 0x001fc9, 0x001fc9, RTFLOAT64U_INIT_C(1,0x65339380cbb86,1731), RTFLOAT64U_INIT_C(0,0x75ce0b274f259,2047), RTFLOAT64U_INIT_C(0,0xf5ce0b274f259,2047) }, /* #23/0/d/0/m = #2278 */
    { 0x000049, 0x000049, RTFLOAT64U_INIT_C(1,0x65339380cbb86,1731), RTFLOAT64U_INIT_C(0,0x75ce0b274f259,2047), RTFLOAT64U_INIT_C(0,0xf5ce0b274f259,2047) }, /* #23/0/d/0/u = #2279 */
    { 0x000049, 0x000049, RTFLOAT64U_INIT_C(1,0x65339380cbb86,1731), RTFLOAT64U_INIT_C(0,0x75ce0b274f259,2047), RTFLOAT64U_INIT_C(0,0xf5ce0b274f259,2047) }, /* #23/0/d/0/u = #2280 */
    { 0x000449, 0x000449, RTFLOAT64U_INIT_C(1,0x65339380cbb86,1731), RTFLOAT64U_INIT_C(0,0x75ce0b274f259,2047), RTFLOAT64U_INIT_C(0,0xf5ce0b274f259,2047) }, /* #23/0/d/0/u0x1 = #2281 */
    { 0x0000c9, 0x0000c9, RTFLOAT64U_INIT_C(1,0x65339380cbb86,1731), RTFLOAT64U_INIT_C(0,0x75ce0b274f259,2047), RTFLOAT64U_INIT_C(0,0xf5ce0b274f259,2047) }, /* #23/0/d/0/u0x8 = #2282 */
    { 0x009fc9, 0x009fc9, RTFLOAT64U_INIT_C(1,0x65339380cbb86,1731), RTFLOAT64U_INIT_C(0,0x75ce0b274f259,2047), RTFLOAT64U_INIT_C(0,0xf5ce0b274f259,2047) }, /* #23/0/d/f/m = #2283 */
    { 0x008049, 0x008049, RTFLOAT64U_INIT_C(1,0x65339380cbb86,1731), RTFLOAT64U_INIT_C(0,0x75ce0b274f259,2047), RTFLOAT64U_INIT_C(0,0xf5ce0b274f259,2047) }, /* #23/0/d/f/u = #2284 */
    { 0x008049, 0x008049, RTFLOAT64U_INIT_C(1,0x65339380cbb86,1731), RTFLOAT64U_INIT_C(0,0x75ce0b274f259,2047), RTFLOAT64U_INIT_C(0,0xf5ce0b274f259,2047) }, /* #23/0/d/f/u = #2285 */
    { 0x008449, 0x008449, RTFLOAT64U_INIT_C(1,0x65339380cbb86,1731), RTFLOAT64U_INIT_C(0,0x75ce0b274f259,2047), RTFLOAT64U_INIT_C(0,0xf5ce0b274f259,2047) }, /* #23/0/d/f/u0x1 = #2286 */
    { 0x0080c9, 0x0080c9, RTFLOAT64U_INIT_C(1,0x65339380cbb86,1731), RTFLOAT64U_INIT_C(0,0x75ce0b274f259,2047), RTFLOAT64U_INIT_C(0,0xf5ce0b274f259,2047) }, /* #23/0/d/f/u0x8 = #2287 */
    { 0x003f89, 0x003f89, RTFLOAT64U_INIT_C(1,0x65339380cbb86,1731), RTFLOAT64U_INIT_C(0,0x75ce0b274f259,2047), RTFLOAT64U_INIT_C(0,0xf5ce0b274f259,2047) }, /* #23/1/0/0/m = #2288 */
    { 0x002009, 0x002009, RTFLOAT64U_INIT_C(1,0x65339380cbb86,1731), RTFLOAT64U_INIT_C(0,0x75ce0b274f259,2047), RTFLOAT64U_INIT_C(0,0xf5ce0b274f259,2047) }, /* #23/1/0/0/u = #2289 */
    { 0x002009, 0x002009, RTFLOAT64U_INIT_C(1,0x65339380cbb86,1731), RTFLOAT64U_INIT_C(0,0x75ce0b274f259,2047), RTFLOAT64U_INIT_C(0,0xf5ce0b274f259,2047) }, /* #23/1/0/0/u = #2290 */
    { 0x002409, 0x002409, RTFLOAT64U_INIT_C(1,0x65339380cbb86,1731), RTFLOAT64U_INIT_C(0,0x75ce0b274f259,2047), RTFLOAT64U_INIT_C(0,0xf5ce0b274f259,2047) }, /* #23/1/0/0/u0x1 = #2291 */
    { 0x002089, 0x002089, RTFLOAT64U_INIT_C(1,0x65339380cbb86,1731), RTFLOAT64U_INIT_C(0,0x75ce0b274f259,2047), RTFLOAT64U_INIT_C(0,0xf5ce0b274f259,2047) }, /* #23/1/0/0/u0x8 = #2292 */
    { 0x00bf89, 0x00bf89, RTFLOAT64U_INIT_C(1,0x65339380cbb86,1731), RTFLOAT64U_INIT_C(0,0x75ce0b274f259,2047), RTFLOAT64U_INIT_C(0,0xf5ce0b274f259,2047) }, /* #23/1/0/f/m = #2293 */
    { 0x00a009, 0x00a009, RTFLOAT64U_INIT_C(1,0x65339380cbb86,1731), RTFLOAT64U_INIT_C(0,0x75ce0b274f259,2047), RTFLOAT64U_INIT_C(0,0xf5ce0b274f259,2047) }, /* #23/1/0/f/u = #2294 */
    { 0x00a009, 0x00a009, RTFLOAT64U_INIT_C(1,0x65339380cbb86,1731), RTFLOAT64U_INIT_C(0,0x75ce0b274f259,2047), RTFLOAT64U_INIT_C(0,0xf5ce0b274f259,2047) }, /* #23/1/0/f/u = #2295 */
    { 0x00a409, 0x00a409, RTFLOAT64U_INIT_C(1,0x65339380cbb86,1731), RTFLOAT64U_INIT_C(0,0x75ce0b274f259,2047), RTFLOAT64U_INIT_C(0,0xf5ce0b274f259,2047) }, /* #23/1/0/f/u0x1 = #2296 */
    { 0x00a089, 0x00a089, RTFLOAT64U_INIT_C(1,0x65339380cbb86,1731), RTFLOAT64U_INIT_C(0,0x75ce0b274f259,2047), RTFLOAT64U_INIT_C(0,0xf5ce0b274f259,2047) }, /* #23/1/0/f/u0x8 = #2297 */
    { 0x003fc9, 0x003fc9, RTFLOAT64U_INIT_C(1,0x65339380cbb86,1731), RTFLOAT64U_INIT_C(0,0x75ce0b274f259,2047), RTFLOAT64U_INIT_C(0,0xf5ce0b274f259,2047) }, /* #23/1/d/0/m = #2298 */
    { 0x002049, 0x002049, RTFLOAT64U_INIT_C(1,0x65339380cbb86,1731), RTFLOAT64U_INIT_C(0,0x75ce0b274f259,2047), RTFLOAT64U_INIT_C(0,0xf5ce0b274f259,2047) }, /* #23/1/d/0/u = #2299 */
    { 0x002049, 0x002049, RTFLOAT64U_INIT_C(1,0x65339380cbb86,1731), RTFLOAT64U_INIT_C(0,0x75ce0b274f259,2047), RTFLOAT64U_INIT_C(0,0xf5ce0b274f259,2047) }, /* #23/1/d/0/u = #2300 */
    { 0x002449, 0x002449, RTFLOAT64U_INIT_C(1,0x65339380cbb86,1731), RTFLOAT64U_INIT_C(0,0x75ce0b274f259,2047), RTFLOAT64U_INIT_C(0,0xf5ce0b274f259,2047) }, /* #23/1/d/0/u0x1 = #2301 */
    { 0x0020c9, 0x0020c9, RTFLOAT64U_INIT_C(1,0x65339380cbb86,1731), RTFLOAT64U_INIT_C(0,0x75ce0b274f259,2047), RTFLOAT64U_INIT_C(0,0xf5ce0b274f259,2047) }, /* #23/1/d/0/u0x8 = #2302 */
    { 0x00bfc9, 0x00bfc9, RTFLOAT64U_INIT_C(1,0x65339380cbb86,1731), RTFLOAT64U_INIT_C(0,0x75ce0b274f259,2047), RTFLOAT64U_INIT_C(0,0xf5ce0b274f259,2047) }, /* #23/1/d/f/m = #2303 */
    { 0x00a049, 0x00a049, RTFLOAT64U_INIT_C(1,0x65339380cbb86,1731), RTFLOAT64U_INIT_C(0,0x75ce0b274f259,2047), RTFLOAT64U_INIT_C(0,0xf5ce0b274f259,2047) }, /* #23/1/d/f/u = #2304 */
    { 0x00a049, 0x00a049, RTFLOAT64U_INIT_C(1,0x65339380cbb86,1731), RTFLOAT64U_INIT_C(0,0x75ce0b274f259,2047), RTFLOAT64U_INIT_C(0,0xf5ce0b274f259,2047) }, /* #23/1/d/f/u = #2305 */
    { 0x00a449, 0x00a449, RTFLOAT64U_INIT_C(1,0x65339380cbb86,1731), RTFLOAT64U_INIT_C(0,0x75ce0b274f259,2047), RTFLOAT64U_INIT_C(0,0xf5ce0b274f259,2047) }, /* #23/1/d/f/u0x1 = #2306 */
    { 0x00a0c9, 0x00a0c9, RTFLOAT64U_INIT_C(1,0x65339380cbb86,1731), RTFLOAT64U_INIT_C(0,0x75ce0b274f259,2047), RTFLOAT64U_INIT_C(0,0xf5ce0b274f259,2047) }, /* #23/1/d/f/u0x8 = #2307 */
    { 0x005f89, 0x005f89, RTFLOAT64U_INIT_C(1,0x65339380cbb86,1731), RTFLOAT64U_INIT_C(0,0x75ce0b274f259,2047), RTFLOAT64U_INIT_C(0,0xf5ce0b274f259,2047) }, /* #23/2/0/0/m = #2308 */
    { 0x004009, 0x004009, RTFLOAT64U_INIT_C(1,0x65339380cbb86,1731), RTFLOAT64U_INIT_C(0,0x75ce0b274f259,2047), RTFLOAT64U_INIT_C(0,0xf5ce0b274f259,2047) }, /* #23/2/0/0/u = #2309 */
    { 0x004009, 0x004009, RTFLOAT64U_INIT_C(1,0x65339380cbb86,1731), RTFLOAT64U_INIT_C(0,0x75ce0b274f259,2047), RTFLOAT64U_INIT_C(0,0xf5ce0b274f259,2047) }, /* #23/2/0/0/u = #2310 */
    { 0x004409, 0x004409, RTFLOAT64U_INIT_C(1,0x65339380cbb86,1731), RTFLOAT64U_INIT_C(0,0x75ce0b274f259,2047), RTFLOAT64U_INIT_C(0,0xf5ce0b274f259,2047) }, /* #23/2/0/0/u0x1 = #2311 */
    { 0x004089, 0x004089, RTFLOAT64U_INIT_C(1,0x65339380cbb86,1731), RTFLOAT64U_INIT_C(0,0x75ce0b274f259,2047), RTFLOAT64U_INIT_C(0,0xf5ce0b274f259,2047) }, /* #23/2/0/0/u0x8 = #2312 */
    { 0x00df89, 0x00df89, RTFLOAT64U_INIT_C(1,0x65339380cbb86,1731), RTFLOAT64U_INIT_C(0,0x75ce0b274f259,2047), RTFLOAT64U_INIT_C(0,0xf5ce0b274f259,2047) }, /* #23/2/0/f/m = #2313 */
    { 0x00c009, 0x00c009, RTFLOAT64U_INIT_C(1,0x65339380cbb86,1731), RTFLOAT64U_INIT_C(0,0x75ce0b274f259,2047), RTFLOAT64U_INIT_C(0,0xf5ce0b274f259,2047) }, /* #23/2/0/f/u = #2314 */
    { 0x00c009, 0x00c009, RTFLOAT64U_INIT_C(1,0x65339380cbb86,1731), RTFLOAT64U_INIT_C(0,0x75ce0b274f259,2047), RTFLOAT64U_INIT_C(0,0xf5ce0b274f259,2047) }, /* #23/2/0/f/u = #2315 */
    { 0x00c409, 0x00c409, RTFLOAT64U_INIT_C(1,0x65339380cbb86,1731), RTFLOAT64U_INIT_C(0,0x75ce0b274f259,2047), RTFLOAT64U_INIT_C(0,0xf5ce0b274f259,2047) }, /* #23/2/0/f/u0x1 = #2316 */
    { 0x00c089, 0x00c089, RTFLOAT64U_INIT_C(1,0x65339380cbb86,1731), RTFLOAT64U_INIT_C(0,0x75ce0b274f259,2047), RTFLOAT64U_INIT_C(0,0xf5ce0b274f259,2047) }, /* #23/2/0/f/u0x8 = #2317 */
    { 0x005fc9, 0x005fc9, RTFLOAT64U_INIT_C(1,0x65339380cbb86,1731), RTFLOAT64U_INIT_C(0,0x75ce0b274f259,2047), RTFLOAT64U_INIT_C(0,0xf5ce0b274f259,2047) }, /* #23/2/d/0/m = #2318 */
    { 0x004049, 0x004049, RTFLOAT64U_INIT_C(1,0x65339380cbb86,1731), RTFLOAT64U_INIT_C(0,0x75ce0b274f259,2047), RTFLOAT64U_INIT_C(0,0xf5ce0b274f259,2047) }, /* #23/2/d/0/u = #2319 */
    { 0x004049, 0x004049, RTFLOAT64U_INIT_C(1,0x65339380cbb86,1731), RTFLOAT64U_INIT_C(0,0x75ce0b274f259,2047), RTFLOAT64U_INIT_C(0,0xf5ce0b274f259,2047) }, /* #23/2/d/0/u = #2320 */
    { 0x004449, 0x004449, RTFLOAT64U_INIT_C(1,0x65339380cbb86,1731), RTFLOAT64U_INIT_C(0,0x75ce0b274f259,2047), RTFLOAT64U_INIT_C(0,0xf5ce0b274f259,2047) }, /* #23/2/d/0/u0x1 = #2321 */
    { 0x0040c9, 0x0040c9, RTFLOAT64U_INIT_C(1,0x65339380cbb86,1731), RTFLOAT64U_INIT_C(0,0x75ce0b274f259,2047), RTFLOAT64U_INIT_C(0,0xf5ce0b274f259,2047) }, /* #23/2/d/0/u0x8 = #2322 */
    { 0x00dfc9, 0x00dfc9, RTFLOAT64U_INIT_C(1,0x65339380cbb86,1731), RTFLOAT64U_INIT_C(0,0x75ce0b274f259,2047), RTFLOAT64U_INIT_C(0,0xf5ce0b274f259,2047) }, /* #23/2/d/f/m = #2323 */
    { 0x00c049, 0x00c049, RTFLOAT64U_INIT_C(1,0x65339380cbb86,1731), RTFLOAT64U_INIT_C(0,0x75ce0b274f259,2047), RTFLOAT64U_INIT_C(0,0xf5ce0b274f259,2047) }, /* #23/2/d/f/u = #2324 */
    { 0x00c049, 0x00c049, RTFLOAT64U_INIT_C(1,0x65339380cbb86,1731), RTFLOAT64U_INIT_C(0,0x75ce0b274f259,2047), RTFLOAT64U_INIT_C(0,0xf5ce0b274f259,2047) }, /* #23/2/d/f/u = #2325 */
    { 0x00c449, 0x00c449, RTFLOAT64U_INIT_C(1,0x65339380cbb86,1731), RTFLOAT64U_INIT_C(0,0x75ce0b274f259,2047), RTFLOAT64U_INIT_C(0,0xf5ce0b274f259,2047) }, /* #23/2/d/f/u0x1 = #2326 */
    { 0x00c0c9, 0x00c0c9, RTFLOAT64U_INIT_C(1,0x65339380cbb86,1731), RTFLOAT64U_INIT_C(0,0x75ce0b274f259,2047), RTFLOAT64U_INIT_C(0,0xf5ce0b274f259,2047) }, /* #23/2/d/f/u0x8 = #2327 */
    { 0x007f89, 0x007f89, RTFLOAT64U_INIT_C(1,0x65339380cbb86,1731), RTFLOAT64U_INIT_C(0,0x75ce0b274f259,2047), RTFLOAT64U_INIT_C(0,0xf5ce0b274f259,2047) }, /* #23/3/0/0/m = #2328 */
    { 0x006009, 0x006009, RTFLOAT64U_INIT_C(1,0x65339380cbb86,1731), RTFLOAT64U_INIT_C(0,0x75ce0b274f259,2047), RTFLOAT64U_INIT_C(0,0xf5ce0b274f259,2047) }, /* #23/3/0/0/u = #2329 */
    { 0x006009, 0x006009, RTFLOAT64U_INIT_C(1,0x65339380cbb86,1731), RTFLOAT64U_INIT_C(0,0x75ce0b274f259,2047), RTFLOAT64U_INIT_C(0,0xf5ce0b274f259,2047) }, /* #23/3/0/0/u = #2330 */
    { 0x006409, 0x006409, RTFLOAT64U_INIT_C(1,0x65339380cbb86,1731), RTFLOAT64U_INIT_C(0,0x75ce0b274f259,2047), RTFLOAT64U_INIT_C(0,0xf5ce0b274f259,2047) }, /* #23/3/0/0/u0x1 = #2331 */
    { 0x006089, 0x006089, RTFLOAT64U_INIT_C(1,0x65339380cbb86,1731), RTFLOAT64U_INIT_C(0,0x75ce0b274f259,2047), RTFLOAT64U_INIT_C(0,0xf5ce0b274f259,2047) }, /* #23/3/0/0/u0x8 = #2332 */
    { 0x00ff89, 0x00ff89, RTFLOAT64U_INIT_C(1,0x65339380cbb86,1731), RTFLOAT64U_INIT_C(0,0x75ce0b274f259,2047), RTFLOAT64U_INIT_C(0,0xf5ce0b274f259,2047) }, /* #23/3/0/f/m = #2333 */
    { 0x00e009, 0x00e009, RTFLOAT64U_INIT_C(1,0x65339380cbb86,1731), RTFLOAT64U_INIT_C(0,0x75ce0b274f259,2047), RTFLOAT64U_INIT_C(0,0xf5ce0b274f259,2047) }, /* #23/3/0/f/u = #2334 */
    { 0x00e009, 0x00e009, RTFLOAT64U_INIT_C(1,0x65339380cbb86,1731), RTFLOAT64U_INIT_C(0,0x75ce0b274f259,2047), RTFLOAT64U_INIT_C(0,0xf5ce0b274f259,2047) }, /* #23/3/0/f/u = #2335 */
    { 0x00e409, 0x00e409, RTFLOAT64U_INIT_C(1,0x65339380cbb86,1731), RTFLOAT64U_INIT_C(0,0x75ce0b274f259,2047), RTFLOAT64U_INIT_C(0,0xf5ce0b274f259,2047) }, /* #23/3/0/f/u0x1 = #2336 */
    { 0x00e089, 0x00e089, RTFLOAT64U_INIT_C(1,0x65339380cbb86,1731), RTFLOAT64U_INIT_C(0,0x75ce0b274f259,2047), RTFLOAT64U_INIT_C(0,0xf5ce0b274f259,2047) }, /* #23/3/0/f/u0x8 = #2337 */
    { 0x007fc9, 0x007fc9, RTFLOAT64U_INIT_C(1,0x65339380cbb86,1731), RTFLOAT64U_INIT_C(0,0x75ce0b274f259,2047), RTFLOAT64U_INIT_C(0,0xf5ce0b274f259,2047) }, /* #23/3/d/0/m = #2338 */
    { 0x006049, 0x006049, RTFLOAT64U_INIT_C(1,0x65339380cbb86,1731), RTFLOAT64U_INIT_C(0,0x75ce0b274f259,2047), RTFLOAT64U_INIT_C(0,0xf5ce0b274f259,2047) }, /* #23/3/d/0/u = #2339 */
    { 0x006049, 0x006049, RTFLOAT64U_INIT_C(1,0x65339380cbb86,1731), RTFLOAT64U_INIT_C(0,0x75ce0b274f259,2047), RTFLOAT64U_INIT_C(0,0xf5ce0b274f259,2047) }, /* #23/3/d/0/u = #2340 */
    { 0x006449, 0x006449, RTFLOAT64U_INIT_C(1,0x65339380cbb86,1731), RTFLOAT64U_INIT_C(0,0x75ce0b274f259,2047), RTFLOAT64U_INIT_C(0,0xf5ce0b274f259,2047) }, /* #23/3/d/0/u0x1 = #2341 */
    { 0x0060c9, 0x0060c9, RTFLOAT64U_INIT_C(1,0x65339380cbb86,1731), RTFLOAT64U_INIT_C(0,0x75ce0b274f259,2047), RTFLOAT64U_INIT_C(0,0xf5ce0b274f259,2047) }, /* #23/3/d/0/u0x8 = #2342 */
    { 0x00ffc9, 0x00ffc9, RTFLOAT64U_INIT_C(1,0x65339380cbb86,1731), RTFLOAT64U_INIT_C(0,0x75ce0b274f259,2047), RTFLOAT64U_INIT_C(0,0xf5ce0b274f259,2047) }, /* #23/3/d/f/m = #2343 */
    { 0x00e049, 0x00e049, RTFLOAT64U_INIT_C(1,0x65339380cbb86,1731), RTFLOAT64U_INIT_C(0,0x75ce0b274f259,2047), RTFLOAT64U_INIT_C(0,0xf5ce0b274f259,2047) }, /* #23/3/d/f/u = #2344 */
    { 0x00e049, 0x00e049, RTFLOAT64U_INIT_C(1,0x65339380cbb86,1731), RTFLOAT64U_INIT_C(0,0x75ce0b274f259,2047), RTFLOAT64U_INIT_C(0,0xf5ce0b274f259,2047) }, /* #23/3/d/f/u = #2345 */
    { 0x00e449, 0x00e449, RTFLOAT64U_INIT_C(1,0x65339380cbb86,1731), RTFLOAT64U_INIT_C(0,0x75ce0b274f259,2047), RTFLOAT64U_INIT_C(0,0xf5ce0b274f259,2047) }, /* #23/3/d/f/u0x1 = #2346 */
    { 0x00e0c9, 0x00e0c9, RTFLOAT64U_INIT_C(1,0x65339380cbb86,1731), RTFLOAT64U_INIT_C(0,0x75ce0b274f259,2047), RTFLOAT64U_INIT_C(0,0xf5ce0b274f259,2047) }, /* #23/3/d/f/u0x8 = #2347 */
    { 0x001f97, 0x001f97, RTFLOAT64U_INIT_C(1,0x7349ae7118a23,1802), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047) }, /* #24/0/0/0/m = #2348 */
    { 0x000017, 0x000017, RTFLOAT64U_INIT_C(1,0x7349ae7118a23,1802), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047) }, /* #24/0/0/0/u = #2349 */
    { 0x000017, 0x000017, RTFLOAT64U_INIT_C(1,0x7349ae7118a23,1802), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047) }, /* #24/0/0/0/u = #2350 */
    { 0x000b17, 0x000b17, RTFLOAT64U_INIT_C(1,0x7349ae7118a23,1802), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047) }, /* #24/0/0/0/u0x1 = #2351 */
    { 0x000a97, 0x000a97, RTFLOAT64U_INIT_C(1,0x7349ae7118a23,1802), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047) }, /* #24/0/0/0/u0x2 = #2352 */
    { 0x000997, 0x000997, RTFLOAT64U_INIT_C(1,0x7349ae7118a23,1802), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047) }, /* #24/0/0/0/u0x4 = #2353 */
    { 0x000397, 0x000397, RTFLOAT64U_INIT_C(1,0x7349ae7118a23,1802), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047) }, /* #24/0/0/0/u0x10 = #2354 */
    { 0x009f97, 0x009f97, RTFLOAT64U_INIT_C(1,0x7349ae7118a23,1802), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047) }, /* #24/0/0/f/m = #2355 */
    { 0x008017, 0x008017, RTFLOAT64U_INIT_C(1,0x7349ae7118a23,1802), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047) }, /* #24/0/0/f/u = #2356 */
    { 0x008017, 0x008017, RTFLOAT64U_INIT_C(1,0x7349ae7118a23,1802), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047) }, /* #24/0/0/f/u = #2357 */
    { 0x008b17, 0x008b17, RTFLOAT64U_INIT_C(1,0x7349ae7118a23,1802), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047) }, /* #24/0/0/f/u0x1 = #2358 */
    { 0x008a97, 0x008a97, RTFLOAT64U_INIT_C(1,0x7349ae7118a23,1802), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047) }, /* #24/0/0/f/u0x2 = #2359 */
    { 0x008997, 0x008997, RTFLOAT64U_INIT_C(1,0x7349ae7118a23,1802), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047) }, /* #24/0/0/f/u0x4 = #2360 */
    { 0x008397, 0x008397, RTFLOAT64U_INIT_C(1,0x7349ae7118a23,1802), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047) }, /* #24/0/0/f/u0x10 = #2361 */
    { 0x001fd7, 0x001fd7, RTFLOAT64U_INIT_C(1,0x7349ae7118a23,1802), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047) }, /* #24/0/d/0/m = #2362 */
    { 0x000057, 0x000057, RTFLOAT64U_INIT_C(1,0x7349ae7118a23,1802), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047) }, /* #24/0/d/0/u = #2363 */
    { 0x000057, 0x000057, RTFLOAT64U_INIT_C(1,0x7349ae7118a23,1802), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047) }, /* #24/0/d/0/u = #2364 */
    { 0x000b57, 0x000b57, RTFLOAT64U_INIT_C(1,0x7349ae7118a23,1802), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047) }, /* #24/0/d/0/u0x1 = #2365 */
    { 0x000ad7, 0x000ad7, RTFLOAT64U_INIT_C(1,0x7349ae7118a23,1802), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047) }, /* #24/0/d/0/u0x2 = #2366 */
    { 0x0009d7, 0x0009d7, RTFLOAT64U_INIT_C(1,0x7349ae7118a23,1802), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047) }, /* #24/0/d/0/u0x4 = #2367 */
    { 0x0003d7, 0x0003d7, RTFLOAT64U_INIT_C(1,0x7349ae7118a23,1802), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047) }, /* #24/0/d/0/u0x10 = #2368 */
    { 0x009fd7, 0x009fd7, RTFLOAT64U_INIT_C(1,0x7349ae7118a23,1802), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047) }, /* #24/0/d/f/m = #2369 */
    { 0x008057, 0x008057, RTFLOAT64U_INIT_C(1,0x7349ae7118a23,1802), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047) }, /* #24/0/d/f/u = #2370 */
    { 0x008057, 0x008057, RTFLOAT64U_INIT_C(1,0x7349ae7118a23,1802), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047) }, /* #24/0/d/f/u = #2371 */
    { 0x008b57, 0x008b57, RTFLOAT64U_INIT_C(1,0x7349ae7118a23,1802), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047) }, /* #24/0/d/f/u0x1 = #2372 */
    { 0x008ad7, 0x008ad7, RTFLOAT64U_INIT_C(1,0x7349ae7118a23,1802), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047) }, /* #24/0/d/f/u0x2 = #2373 */
    { 0x0089d7, 0x0089d7, RTFLOAT64U_INIT_C(1,0x7349ae7118a23,1802), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047) }, /* #24/0/d/f/u0x4 = #2374 */
    { 0x0083d7, 0x0083d7, RTFLOAT64U_INIT_C(1,0x7349ae7118a23,1802), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047) }, /* #24/0/d/f/u0x10 = #2375 */
    { 0x003f97, 0x003f97, RTFLOAT64U_INIT_C(1,0x7349ae7118a23,1802), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047) }, /* #24/1/0/0/m = #2376 */
    { 0x002017, 0x002017, RTFLOAT64U_INIT_C(1,0x7349ae7118a23,1802), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047) }, /* #24/1/0/0/u = #2377 */
    { 0x002017, 0x002017, RTFLOAT64U_INIT_C(1,0x7349ae7118a23,1802), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047) }, /* #24/1/0/0/u = #2378 */
    { 0x002b17, 0x002b17, RTFLOAT64U_INIT_C(1,0x7349ae7118a23,1802), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047) }, /* #24/1/0/0/u0x1 = #2379 */
    { 0x002a97, 0x002a97, RTFLOAT64U_INIT_C(1,0x7349ae7118a23,1802), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047) }, /* #24/1/0/0/u0x2 = #2380 */
    { 0x002997, 0x002997, RTFLOAT64U_INIT_C(1,0x7349ae7118a23,1802), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047) }, /* #24/1/0/0/u0x4 = #2381 */
    { 0x002397, 0x002397, RTFLOAT64U_INIT_C(1,0x7349ae7118a23,1802), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047) }, /* #24/1/0/0/u0x10 = #2382 */
    { 0x00bf97, 0x00bf97, RTFLOAT64U_INIT_C(1,0x7349ae7118a23,1802), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047) }, /* #24/1/0/f/m = #2383 */
    { 0x00a017, 0x00a017, RTFLOAT64U_INIT_C(1,0x7349ae7118a23,1802), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047) }, /* #24/1/0/f/u = #2384 */
    { 0x00a017, 0x00a017, RTFLOAT64U_INIT_C(1,0x7349ae7118a23,1802), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047) }, /* #24/1/0/f/u = #2385 */
    { 0x00ab17, 0x00ab17, RTFLOAT64U_INIT_C(1,0x7349ae7118a23,1802), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047) }, /* #24/1/0/f/u0x1 = #2386 */
    { 0x00aa97, 0x00aa97, RTFLOAT64U_INIT_C(1,0x7349ae7118a23,1802), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047) }, /* #24/1/0/f/u0x2 = #2387 */
    { 0x00a997, 0x00a997, RTFLOAT64U_INIT_C(1,0x7349ae7118a23,1802), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047) }, /* #24/1/0/f/u0x4 = #2388 */
    { 0x00a397, 0x00a397, RTFLOAT64U_INIT_C(1,0x7349ae7118a23,1802), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047) }, /* #24/1/0/f/u0x10 = #2389 */
    { 0x003fd7, 0x003fd7, RTFLOAT64U_INIT_C(1,0x7349ae7118a23,1802), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047) }, /* #24/1/d/0/m = #2390 */
    { 0x002057, 0x002057, RTFLOAT64U_INIT_C(1,0x7349ae7118a23,1802), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047) }, /* #24/1/d/0/u = #2391 */
    { 0x002057, 0x002057, RTFLOAT64U_INIT_C(1,0x7349ae7118a23,1802), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047) }, /* #24/1/d/0/u = #2392 */
    { 0x002b57, 0x002b57, RTFLOAT64U_INIT_C(1,0x7349ae7118a23,1802), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047) }, /* #24/1/d/0/u0x1 = #2393 */
    { 0x002ad7, 0x002ad7, RTFLOAT64U_INIT_C(1,0x7349ae7118a23,1802), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047) }, /* #24/1/d/0/u0x2 = #2394 */
    { 0x0029d7, 0x0029d7, RTFLOAT64U_INIT_C(1,0x7349ae7118a23,1802), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047) }, /* #24/1/d/0/u0x4 = #2395 */
    { 0x0023d7, 0x0023d7, RTFLOAT64U_INIT_C(1,0x7349ae7118a23,1802), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047) }, /* #24/1/d/0/u0x10 = #2396 */
    { 0x00bfd7, 0x00bfd7, RTFLOAT64U_INIT_C(1,0x7349ae7118a23,1802), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047) }, /* #24/1/d/f/m = #2397 */
    { 0x00a057, 0x00a057, RTFLOAT64U_INIT_C(1,0x7349ae7118a23,1802), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047) }, /* #24/1/d/f/u = #2398 */
    { 0x00a057, 0x00a057, RTFLOAT64U_INIT_C(1,0x7349ae7118a23,1802), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047) }, /* #24/1/d/f/u = #2399 */
    { 0x00ab57, 0x00ab57, RTFLOAT64U_INIT_C(1,0x7349ae7118a23,1802), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047) }, /* #24/1/d/f/u0x1 = #2400 */
    { 0x00aad7, 0x00aad7, RTFLOAT64U_INIT_C(1,0x7349ae7118a23,1802), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047) }, /* #24/1/d/f/u0x2 = #2401 */
    { 0x00a9d7, 0x00a9d7, RTFLOAT64U_INIT_C(1,0x7349ae7118a23,1802), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047) }, /* #24/1/d/f/u0x4 = #2402 */
    { 0x00a3d7, 0x00a3d7, RTFLOAT64U_INIT_C(1,0x7349ae7118a23,1802), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047) }, /* #24/1/d/f/u0x10 = #2403 */
    { 0x005f97, 0x005f97, RTFLOAT64U_INIT_C(1,0x7349ae7118a23,1802), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047) }, /* #24/2/0/0/m = #2404 */
    { 0x004017, 0x004017, RTFLOAT64U_INIT_C(1,0x7349ae7118a23,1802), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047) }, /* #24/2/0/0/u = #2405 */
    { 0x004017, 0x004017, RTFLOAT64U_INIT_C(1,0x7349ae7118a23,1802), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047) }, /* #24/2/0/0/u = #2406 */
    { 0x004b17, 0x004b17, RTFLOAT64U_INIT_C(1,0x7349ae7118a23,1802), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047) }, /* #24/2/0/0/u0x1 = #2407 */
    { 0x004a97, 0x004a97, RTFLOAT64U_INIT_C(1,0x7349ae7118a23,1802), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047) }, /* #24/2/0/0/u0x2 = #2408 */
    { 0x004997, 0x004997, RTFLOAT64U_INIT_C(1,0x7349ae7118a23,1802), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047) }, /* #24/2/0/0/u0x4 = #2409 */
    { 0x004397, 0x004397, RTFLOAT64U_INIT_C(1,0x7349ae7118a23,1802), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047) }, /* #24/2/0/0/u0x10 = #2410 */
    { 0x00df97, 0x00df97, RTFLOAT64U_INIT_C(1,0x7349ae7118a23,1802), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047) }, /* #24/2/0/f/m = #2411 */
    { 0x00c017, 0x00c017, RTFLOAT64U_INIT_C(1,0x7349ae7118a23,1802), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047) }, /* #24/2/0/f/u = #2412 */
    { 0x00c017, 0x00c017, RTFLOAT64U_INIT_C(1,0x7349ae7118a23,1802), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047) }, /* #24/2/0/f/u = #2413 */
    { 0x00cb17, 0x00cb17, RTFLOAT64U_INIT_C(1,0x7349ae7118a23,1802), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047) }, /* #24/2/0/f/u0x1 = #2414 */
    { 0x00ca97, 0x00ca97, RTFLOAT64U_INIT_C(1,0x7349ae7118a23,1802), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047) }, /* #24/2/0/f/u0x2 = #2415 */
    { 0x00c997, 0x00c997, RTFLOAT64U_INIT_C(1,0x7349ae7118a23,1802), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047) }, /* #24/2/0/f/u0x4 = #2416 */
    { 0x00c397, 0x00c397, RTFLOAT64U_INIT_C(1,0x7349ae7118a23,1802), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047) }, /* #24/2/0/f/u0x10 = #2417 */
    { 0x005fd7, 0x005fd7, RTFLOAT64U_INIT_C(1,0x7349ae7118a23,1802), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047) }, /* #24/2/d/0/m = #2418 */
    { 0x004057, 0x004057, RTFLOAT64U_INIT_C(1,0x7349ae7118a23,1802), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047) }, /* #24/2/d/0/u = #2419 */
    { 0x004057, 0x004057, RTFLOAT64U_INIT_C(1,0x7349ae7118a23,1802), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047) }, /* #24/2/d/0/u = #2420 */
    { 0x004b57, 0x004b57, RTFLOAT64U_INIT_C(1,0x7349ae7118a23,1802), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047) }, /* #24/2/d/0/u0x1 = #2421 */
    { 0x004ad7, 0x004ad7, RTFLOAT64U_INIT_C(1,0x7349ae7118a23,1802), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047) }, /* #24/2/d/0/u0x2 = #2422 */
    { 0x0049d7, 0x0049d7, RTFLOAT64U_INIT_C(1,0x7349ae7118a23,1802), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047) }, /* #24/2/d/0/u0x4 = #2423 */
    { 0x0043d7, 0x0043d7, RTFLOAT64U_INIT_C(1,0x7349ae7118a23,1802), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047) }, /* #24/2/d/0/u0x10 = #2424 */
    { 0x00dfd7, 0x00dfd7, RTFLOAT64U_INIT_C(1,0x7349ae7118a23,1802), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047) }, /* #24/2/d/f/m = #2425 */
    { 0x00c057, 0x00c057, RTFLOAT64U_INIT_C(1,0x7349ae7118a23,1802), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047) }, /* #24/2/d/f/u = #2426 */
    { 0x00c057, 0x00c057, RTFLOAT64U_INIT_C(1,0x7349ae7118a23,1802), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047) }, /* #24/2/d/f/u = #2427 */
    { 0x00cb57, 0x00cb57, RTFLOAT64U_INIT_C(1,0x7349ae7118a23,1802), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047) }, /* #24/2/d/f/u0x1 = #2428 */
    { 0x00cad7, 0x00cad7, RTFLOAT64U_INIT_C(1,0x7349ae7118a23,1802), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047) }, /* #24/2/d/f/u0x2 = #2429 */
    { 0x00c9d7, 0x00c9d7, RTFLOAT64U_INIT_C(1,0x7349ae7118a23,1802), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047) }, /* #24/2/d/f/u0x4 = #2430 */
    { 0x00c3d7, 0x00c3d7, RTFLOAT64U_INIT_C(1,0x7349ae7118a23,1802), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047) }, /* #24/2/d/f/u0x10 = #2431 */
    { 0x007f97, 0x007f97, RTFLOAT64U_INIT_C(1,0x7349ae7118a23,1802), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047) }, /* #24/3/0/0/m = #2432 */
    { 0x006017, 0x006017, RTFLOAT64U_INIT_C(1,0x7349ae7118a23,1802), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047) }, /* #24/3/0/0/u = #2433 */
    { 0x006017, 0x006017, RTFLOAT64U_INIT_C(1,0x7349ae7118a23,1802), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047) }, /* #24/3/0/0/u = #2434 */
    { 0x006b17, 0x006b17, RTFLOAT64U_INIT_C(1,0x7349ae7118a23,1802), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047) }, /* #24/3/0/0/u0x1 = #2435 */
    { 0x006a97, 0x006a97, RTFLOAT64U_INIT_C(1,0x7349ae7118a23,1802), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047) }, /* #24/3/0/0/u0x2 = #2436 */
    { 0x006997, 0x006997, RTFLOAT64U_INIT_C(1,0x7349ae7118a23,1802), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047) }, /* #24/3/0/0/u0x4 = #2437 */
    { 0x006397, 0x006397, RTFLOAT64U_INIT_C(1,0x7349ae7118a23,1802), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047) }, /* #24/3/0/0/u0x10 = #2438 */
    { 0x00ff97, 0x00ff97, RTFLOAT64U_INIT_C(1,0x7349ae7118a23,1802), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047) }, /* #24/3/0/f/m = #2439 */
    { 0x00e017, 0x00e017, RTFLOAT64U_INIT_C(1,0x7349ae7118a23,1802), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047) }, /* #24/3/0/f/u = #2440 */
    { 0x00e017, 0x00e017, RTFLOAT64U_INIT_C(1,0x7349ae7118a23,1802), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047) }, /* #24/3/0/f/u = #2441 */
    { 0x00eb17, 0x00eb17, RTFLOAT64U_INIT_C(1,0x7349ae7118a23,1802), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047) }, /* #24/3/0/f/u0x1 = #2442 */
    { 0x00ea97, 0x00ea97, RTFLOAT64U_INIT_C(1,0x7349ae7118a23,1802), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047) }, /* #24/3/0/f/u0x2 = #2443 */
    { 0x00e997, 0x00e997, RTFLOAT64U_INIT_C(1,0x7349ae7118a23,1802), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047) }, /* #24/3/0/f/u0x4 = #2444 */
    { 0x00e397, 0x00e397, RTFLOAT64U_INIT_C(1,0x7349ae7118a23,1802), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047) }, /* #24/3/0/f/u0x10 = #2445 */
    { 0x007fd7, 0x007fd7, RTFLOAT64U_INIT_C(1,0x7349ae7118a23,1802), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047) }, /* #24/3/d/0/m = #2446 */
    { 0x006057, 0x006057, RTFLOAT64U_INIT_C(1,0x7349ae7118a23,1802), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047) }, /* #24/3/d/0/u = #2447 */
    { 0x006057, 0x006057, RTFLOAT64U_INIT_C(1,0x7349ae7118a23,1802), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047) }, /* #24/3/d/0/u = #2448 */
    { 0x006b57, 0x006b57, RTFLOAT64U_INIT_C(1,0x7349ae7118a23,1802), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047) }, /* #24/3/d/0/u0x1 = #2449 */
    { 0x006ad7, 0x006ad7, RTFLOAT64U_INIT_C(1,0x7349ae7118a23,1802), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047) }, /* #24/3/d/0/u0x2 = #2450 */
    { 0x0069d7, 0x0069d7, RTFLOAT64U_INIT_C(1,0x7349ae7118a23,1802), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047) }, /* #24/3/d/0/u0x4 = #2451 */
    { 0x0063d7, 0x0063d7, RTFLOAT64U_INIT_C(1,0x7349ae7118a23,1802), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047) }, /* #24/3/d/0/u0x10 = #2452 */
    { 0x00ffd7, 0x00ffd7, RTFLOAT64U_INIT_C(1,0x7349ae7118a23,1802), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047) }, /* #24/3/d/f/m = #2453 */
    { 0x00e057, 0x00e057, RTFLOAT64U_INIT_C(1,0x7349ae7118a23,1802), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047) }, /* #24/3/d/f/u = #2454 */
    { 0x00e057, 0x00e057, RTFLOAT64U_INIT_C(1,0x7349ae7118a23,1802), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047) }, /* #24/3/d/f/u = #2455 */
    { 0x00eb57, 0x00eb57, RTFLOAT64U_INIT_C(1,0x7349ae7118a23,1802), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047) }, /* #24/3/d/f/u0x1 = #2456 */
    { 0x00ead7, 0x00ead7, RTFLOAT64U_INIT_C(1,0x7349ae7118a23,1802), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047) }, /* #24/3/d/f/u0x2 = #2457 */
    { 0x00e9d7, 0x00e9d7, RTFLOAT64U_INIT_C(1,0x7349ae7118a23,1802), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047) }, /* #24/3/d/f/u0x4 = #2458 */
    { 0x00e3d7, 0x00e3d7, RTFLOAT64U_INIT_C(1,0x7349ae7118a23,1802), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047), RTFLOAT64U_INIT_C(1,0x80000002c9e5d,2047) }, /* #24/3/d/f/u0x10 = #2459 */
    { 0x001f8f, 0x001f8f, RTFLOAT64U_INIT_C(0,0x7c518effa029a,1553), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047) }, /* #25/0/0/0/m = #2460 */
    { 0x00000f, 0x00000f, RTFLOAT64U_INIT_C(0,0x7c518effa029a,1553), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047) }, /* #25/0/0/0/u = #2461 */
    { 0x00000f, 0x00000f, RTFLOAT64U_INIT_C(0,0x7c518effa029a,1553), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047) }, /* #25/0/0/0/u = #2462 */
    { 0x00070f, 0x00070f, RTFLOAT64U_INIT_C(0,0x7c518effa029a,1553), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047) }, /* #25/0/0/0/u0x1 = #2463 */
    { 0x00068f, 0x00068f, RTFLOAT64U_INIT_C(0,0x7c518effa029a,1553), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047) }, /* #25/0/0/0/u0x2 = #2464 */
    { 0x00058f, 0x00058f, RTFLOAT64U_INIT_C(0,0x7c518effa029a,1553), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047) }, /* #25/0/0/0/u0x4 = #2465 */
    { 0x00038f, 0x00038f, RTFLOAT64U_INIT_C(0,0x7c518effa029a,1553), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047) }, /* #25/0/0/0/u0x8 = #2466 */
    { 0x009f8f, 0x009f8f, RTFLOAT64U_INIT_C(0,0x7c518effa029a,1553), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047) }, /* #25/0/0/f/m = #2467 */
    { 0x00800f, 0x00800f, RTFLOAT64U_INIT_C(0,0x7c518effa029a,1553), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047) }, /* #25/0/0/f/u = #2468 */
    { 0x00800f, 0x00800f, RTFLOAT64U_INIT_C(0,0x7c518effa029a,1553), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047) }, /* #25/0/0/f/u = #2469 */
    { 0x00870f, 0x00870f, RTFLOAT64U_INIT_C(0,0x7c518effa029a,1553), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047) }, /* #25/0/0/f/u0x1 = #2470 */
    { 0x00868f, 0x00868f, RTFLOAT64U_INIT_C(0,0x7c518effa029a,1553), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047) }, /* #25/0/0/f/u0x2 = #2471 */
    { 0x00858f, 0x00858f, RTFLOAT64U_INIT_C(0,0x7c518effa029a,1553), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047) }, /* #25/0/0/f/u0x4 = #2472 */
    { 0x00838f, 0x00838f, RTFLOAT64U_INIT_C(0,0x7c518effa029a,1553), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047) }, /* #25/0/0/f/u0x8 = #2473 */
    { 0x001fcf, 0x001fcf, RTFLOAT64U_INIT_C(0,0x7c518effa029a,1553), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047) }, /* #25/0/d/0/m = #2474 */
    { 0x00004f, 0x00004f, RTFLOAT64U_INIT_C(0,0x7c518effa029a,1553), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047) }, /* #25/0/d/0/u = #2475 */
    { 0x00004f, 0x00004f, RTFLOAT64U_INIT_C(0,0x7c518effa029a,1553), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047) }, /* #25/0/d/0/u = #2476 */
    { 0x00074f, 0x00074f, RTFLOAT64U_INIT_C(0,0x7c518effa029a,1553), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047) }, /* #25/0/d/0/u0x1 = #2477 */
    { 0x0006cf, 0x0006cf, RTFLOAT64U_INIT_C(0,0x7c518effa029a,1553), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047) }, /* #25/0/d/0/u0x2 = #2478 */
    { 0x0005cf, 0x0005cf, RTFLOAT64U_INIT_C(0,0x7c518effa029a,1553), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047) }, /* #25/0/d/0/u0x4 = #2479 */
    { 0x0003cf, 0x0003cf, RTFLOAT64U_INIT_C(0,0x7c518effa029a,1553), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047) }, /* #25/0/d/0/u0x8 = #2480 */
    { 0x009fcf, 0x009fcf, RTFLOAT64U_INIT_C(0,0x7c518effa029a,1553), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047) }, /* #25/0/d/f/m = #2481 */
    { 0x00804f, 0x00804f, RTFLOAT64U_INIT_C(0,0x7c518effa029a,1553), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047) }, /* #25/0/d/f/u = #2482 */
    { 0x00804f, 0x00804f, RTFLOAT64U_INIT_C(0,0x7c518effa029a,1553), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047) }, /* #25/0/d/f/u = #2483 */
    { 0x00874f, 0x00874f, RTFLOAT64U_INIT_C(0,0x7c518effa029a,1553), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047) }, /* #25/0/d/f/u0x1 = #2484 */
    { 0x0086cf, 0x0086cf, RTFLOAT64U_INIT_C(0,0x7c518effa029a,1553), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047) }, /* #25/0/d/f/u0x2 = #2485 */
    { 0x0085cf, 0x0085cf, RTFLOAT64U_INIT_C(0,0x7c518effa029a,1553), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047) }, /* #25/0/d/f/u0x4 = #2486 */
    { 0x0083cf, 0x0083cf, RTFLOAT64U_INIT_C(0,0x7c518effa029a,1553), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047) }, /* #25/0/d/f/u0x8 = #2487 */
    { 0x003f8f, 0x003f8f, RTFLOAT64U_INIT_C(0,0x7c518effa029a,1553), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047) }, /* #25/1/0/0/m = #2488 */
    { 0x00200f, 0x00200f, RTFLOAT64U_INIT_C(0,0x7c518effa029a,1553), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047) }, /* #25/1/0/0/u = #2489 */
    { 0x00200f, 0x00200f, RTFLOAT64U_INIT_C(0,0x7c518effa029a,1553), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047) }, /* #25/1/0/0/u = #2490 */
    { 0x00270f, 0x00270f, RTFLOAT64U_INIT_C(0,0x7c518effa029a,1553), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047) }, /* #25/1/0/0/u0x1 = #2491 */
    { 0x00268f, 0x00268f, RTFLOAT64U_INIT_C(0,0x7c518effa029a,1553), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047) }, /* #25/1/0/0/u0x2 = #2492 */
    { 0x00258f, 0x00258f, RTFLOAT64U_INIT_C(0,0x7c518effa029a,1553), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047) }, /* #25/1/0/0/u0x4 = #2493 */
    { 0x00238f, 0x00238f, RTFLOAT64U_INIT_C(0,0x7c518effa029a,1553), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047) }, /* #25/1/0/0/u0x8 = #2494 */
    { 0x00bf8f, 0x00bf8f, RTFLOAT64U_INIT_C(0,0x7c518effa029a,1553), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047) }, /* #25/1/0/f/m = #2495 */
    { 0x00a00f, 0x00a00f, RTFLOAT64U_INIT_C(0,0x7c518effa029a,1553), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047) }, /* #25/1/0/f/u = #2496 */
    { 0x00a00f, 0x00a00f, RTFLOAT64U_INIT_C(0,0x7c518effa029a,1553), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047) }, /* #25/1/0/f/u = #2497 */
    { 0x00a70f, 0x00a70f, RTFLOAT64U_INIT_C(0,0x7c518effa029a,1553), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047) }, /* #25/1/0/f/u0x1 = #2498 */
    { 0x00a68f, 0x00a68f, RTFLOAT64U_INIT_C(0,0x7c518effa029a,1553), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047) }, /* #25/1/0/f/u0x2 = #2499 */
    { 0x00a58f, 0x00a58f, RTFLOAT64U_INIT_C(0,0x7c518effa029a,1553), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047) }, /* #25/1/0/f/u0x4 = #2500 */
    { 0x00a38f, 0x00a38f, RTFLOAT64U_INIT_C(0,0x7c518effa029a,1553), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047) }, /* #25/1/0/f/u0x8 = #2501 */
    { 0x003fcf, 0x003fcf, RTFLOAT64U_INIT_C(0,0x7c518effa029a,1553), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047) }, /* #25/1/d/0/m = #2502 */
    { 0x00204f, 0x00204f, RTFLOAT64U_INIT_C(0,0x7c518effa029a,1553), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047) }, /* #25/1/d/0/u = #2503 */
    { 0x00204f, 0x00204f, RTFLOAT64U_INIT_C(0,0x7c518effa029a,1553), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047) }, /* #25/1/d/0/u = #2504 */
    { 0x00274f, 0x00274f, RTFLOAT64U_INIT_C(0,0x7c518effa029a,1553), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047) }, /* #25/1/d/0/u0x1 = #2505 */
    { 0x0026cf, 0x0026cf, RTFLOAT64U_INIT_C(0,0x7c518effa029a,1553), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047) }, /* #25/1/d/0/u0x2 = #2506 */
    { 0x0025cf, 0x0025cf, RTFLOAT64U_INIT_C(0,0x7c518effa029a,1553), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047) }, /* #25/1/d/0/u0x4 = #2507 */
    { 0x0023cf, 0x0023cf, RTFLOAT64U_INIT_C(0,0x7c518effa029a,1553), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047) }, /* #25/1/d/0/u0x8 = #2508 */
    { 0x00bfcf, 0x00bfcf, RTFLOAT64U_INIT_C(0,0x7c518effa029a,1553), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047) }, /* #25/1/d/f/m = #2509 */
    { 0x00a04f, 0x00a04f, RTFLOAT64U_INIT_C(0,0x7c518effa029a,1553), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047) }, /* #25/1/d/f/u = #2510 */
    { 0x00a04f, 0x00a04f, RTFLOAT64U_INIT_C(0,0x7c518effa029a,1553), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047) }, /* #25/1/d/f/u = #2511 */
    { 0x00a74f, 0x00a74f, RTFLOAT64U_INIT_C(0,0x7c518effa029a,1553), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047) }, /* #25/1/d/f/u0x1 = #2512 */
    { 0x00a6cf, 0x00a6cf, RTFLOAT64U_INIT_C(0,0x7c518effa029a,1553), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047) }, /* #25/1/d/f/u0x2 = #2513 */
    { 0x00a5cf, 0x00a5cf, RTFLOAT64U_INIT_C(0,0x7c518effa029a,1553), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047) }, /* #25/1/d/f/u0x4 = #2514 */
    { 0x00a3cf, 0x00a3cf, RTFLOAT64U_INIT_C(0,0x7c518effa029a,1553), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047) }, /* #25/1/d/f/u0x8 = #2515 */
    { 0x005f8f, 0x005f8f, RTFLOAT64U_INIT_C(0,0x7c518effa029a,1553), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047) }, /* #25/2/0/0/m = #2516 */
    { 0x00400f, 0x00400f, RTFLOAT64U_INIT_C(0,0x7c518effa029a,1553), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047) }, /* #25/2/0/0/u = #2517 */
    { 0x00400f, 0x00400f, RTFLOAT64U_INIT_C(0,0x7c518effa029a,1553), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047) }, /* #25/2/0/0/u = #2518 */
    { 0x00470f, 0x00470f, RTFLOAT64U_INIT_C(0,0x7c518effa029a,1553), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047) }, /* #25/2/0/0/u0x1 = #2519 */
    { 0x00468f, 0x00468f, RTFLOAT64U_INIT_C(0,0x7c518effa029a,1553), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047) }, /* #25/2/0/0/u0x2 = #2520 */
    { 0x00458f, 0x00458f, RTFLOAT64U_INIT_C(0,0x7c518effa029a,1553), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047) }, /* #25/2/0/0/u0x4 = #2521 */
    { 0x00438f, 0x00438f, RTFLOAT64U_INIT_C(0,0x7c518effa029a,1553), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047) }, /* #25/2/0/0/u0x8 = #2522 */
    { 0x00df8f, 0x00df8f, RTFLOAT64U_INIT_C(0,0x7c518effa029a,1553), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047) }, /* #25/2/0/f/m = #2523 */
    { 0x00c00f, 0x00c00f, RTFLOAT64U_INIT_C(0,0x7c518effa029a,1553), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047) }, /* #25/2/0/f/u = #2524 */
    { 0x00c00f, 0x00c00f, RTFLOAT64U_INIT_C(0,0x7c518effa029a,1553), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047) }, /* #25/2/0/f/u = #2525 */
    { 0x00c70f, 0x00c70f, RTFLOAT64U_INIT_C(0,0x7c518effa029a,1553), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047) }, /* #25/2/0/f/u0x1 = #2526 */
    { 0x00c68f, 0x00c68f, RTFLOAT64U_INIT_C(0,0x7c518effa029a,1553), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047) }, /* #25/2/0/f/u0x2 = #2527 */
    { 0x00c58f, 0x00c58f, RTFLOAT64U_INIT_C(0,0x7c518effa029a,1553), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047) }, /* #25/2/0/f/u0x4 = #2528 */
    { 0x00c38f, 0x00c38f, RTFLOAT64U_INIT_C(0,0x7c518effa029a,1553), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047) }, /* #25/2/0/f/u0x8 = #2529 */
    { 0x005fcf, 0x005fcf, RTFLOAT64U_INIT_C(0,0x7c518effa029a,1553), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047) }, /* #25/2/d/0/m = #2530 */
    { 0x00404f, 0x00404f, RTFLOAT64U_INIT_C(0,0x7c518effa029a,1553), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047) }, /* #25/2/d/0/u = #2531 */
    { 0x00404f, 0x00404f, RTFLOAT64U_INIT_C(0,0x7c518effa029a,1553), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047) }, /* #25/2/d/0/u = #2532 */
    { 0x00474f, 0x00474f, RTFLOAT64U_INIT_C(0,0x7c518effa029a,1553), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047) }, /* #25/2/d/0/u0x1 = #2533 */
    { 0x0046cf, 0x0046cf, RTFLOAT64U_INIT_C(0,0x7c518effa029a,1553), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047) }, /* #25/2/d/0/u0x2 = #2534 */
    { 0x0045cf, 0x0045cf, RTFLOAT64U_INIT_C(0,0x7c518effa029a,1553), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047) }, /* #25/2/d/0/u0x4 = #2535 */
    { 0x0043cf, 0x0043cf, RTFLOAT64U_INIT_C(0,0x7c518effa029a,1553), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047) }, /* #25/2/d/0/u0x8 = #2536 */
    { 0x00dfcf, 0x00dfcf, RTFLOAT64U_INIT_C(0,0x7c518effa029a,1553), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047) }, /* #25/2/d/f/m = #2537 */
    { 0x00c04f, 0x00c04f, RTFLOAT64U_INIT_C(0,0x7c518effa029a,1553), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047) }, /* #25/2/d/f/u = #2538 */
    { 0x00c04f, 0x00c04f, RTFLOAT64U_INIT_C(0,0x7c518effa029a,1553), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047) }, /* #25/2/d/f/u = #2539 */
    { 0x00c74f, 0x00c74f, RTFLOAT64U_INIT_C(0,0x7c518effa029a,1553), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047) }, /* #25/2/d/f/u0x1 = #2540 */
    { 0x00c6cf, 0x00c6cf, RTFLOAT64U_INIT_C(0,0x7c518effa029a,1553), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047) }, /* #25/2/d/f/u0x2 = #2541 */
    { 0x00c5cf, 0x00c5cf, RTFLOAT64U_INIT_C(0,0x7c518effa029a,1553), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047) }, /* #25/2/d/f/u0x4 = #2542 */
    { 0x00c3cf, 0x00c3cf, RTFLOAT64U_INIT_C(0,0x7c518effa029a,1553), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047) }, /* #25/2/d/f/u0x8 = #2543 */
    { 0x007f8f, 0x007f8f, RTFLOAT64U_INIT_C(0,0x7c518effa029a,1553), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047) }, /* #25/3/0/0/m = #2544 */
    { 0x00600f, 0x00600f, RTFLOAT64U_INIT_C(0,0x7c518effa029a,1553), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047) }, /* #25/3/0/0/u = #2545 */
    { 0x00600f, 0x00600f, RTFLOAT64U_INIT_C(0,0x7c518effa029a,1553), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047) }, /* #25/3/0/0/u = #2546 */
    { 0x00670f, 0x00670f, RTFLOAT64U_INIT_C(0,0x7c518effa029a,1553), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047) }, /* #25/3/0/0/u0x1 = #2547 */
    { 0x00668f, 0x00668f, RTFLOAT64U_INIT_C(0,0x7c518effa029a,1553), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047) }, /* #25/3/0/0/u0x2 = #2548 */
    { 0x00658f, 0x00658f, RTFLOAT64U_INIT_C(0,0x7c518effa029a,1553), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047) }, /* #25/3/0/0/u0x4 = #2549 */
    { 0x00638f, 0x00638f, RTFLOAT64U_INIT_C(0,0x7c518effa029a,1553), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047) }, /* #25/3/0/0/u0x8 = #2550 */
    { 0x00ff8f, 0x00ff8f, RTFLOAT64U_INIT_C(0,0x7c518effa029a,1553), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047) }, /* #25/3/0/f/m = #2551 */
    { 0x00e00f, 0x00e00f, RTFLOAT64U_INIT_C(0,0x7c518effa029a,1553), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047) }, /* #25/3/0/f/u = #2552 */
    { 0x00e00f, 0x00e00f, RTFLOAT64U_INIT_C(0,0x7c518effa029a,1553), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047) }, /* #25/3/0/f/u = #2553 */
    { 0x00e70f, 0x00e70f, RTFLOAT64U_INIT_C(0,0x7c518effa029a,1553), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047) }, /* #25/3/0/f/u0x1 = #2554 */
    { 0x00e68f, 0x00e68f, RTFLOAT64U_INIT_C(0,0x7c518effa029a,1553), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047) }, /* #25/3/0/f/u0x2 = #2555 */
    { 0x00e58f, 0x00e58f, RTFLOAT64U_INIT_C(0,0x7c518effa029a,1553), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047) }, /* #25/3/0/f/u0x4 = #2556 */
    { 0x00e38f, 0x00e38f, RTFLOAT64U_INIT_C(0,0x7c518effa029a,1553), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047) }, /* #25/3/0/f/u0x8 = #2557 */
    { 0x007fcf, 0x007fcf, RTFLOAT64U_INIT_C(0,0x7c518effa029a,1553), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047) }, /* #25/3/d/0/m = #2558 */
    { 0x00604f, 0x00604f, RTFLOAT64U_INIT_C(0,0x7c518effa029a,1553), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047) }, /* #25/3/d/0/u = #2559 */
    { 0x00604f, 0x00604f, RTFLOAT64U_INIT_C(0,0x7c518effa029a,1553), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047) }, /* #25/3/d/0/u = #2560 */
    { 0x00674f, 0x00674f, RTFLOAT64U_INIT_C(0,0x7c518effa029a,1553), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047) }, /* #25/3/d/0/u0x1 = #2561 */
    { 0x0066cf, 0x0066cf, RTFLOAT64U_INIT_C(0,0x7c518effa029a,1553), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047) }, /* #25/3/d/0/u0x2 = #2562 */
    { 0x0065cf, 0x0065cf, RTFLOAT64U_INIT_C(0,0x7c518effa029a,1553), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047) }, /* #25/3/d/0/u0x4 = #2563 */
    { 0x0063cf, 0x0063cf, RTFLOAT64U_INIT_C(0,0x7c518effa029a,1553), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047) }, /* #25/3/d/0/u0x8 = #2564 */
    { 0x00ffcf, 0x00ffcf, RTFLOAT64U_INIT_C(0,0x7c518effa029a,1553), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047) }, /* #25/3/d/f/m = #2565 */
    { 0x00e04f, 0x00e04f, RTFLOAT64U_INIT_C(0,0x7c518effa029a,1553), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047) }, /* #25/3/d/f/u = #2566 */
    { 0x00e04f, 0x00e04f, RTFLOAT64U_INIT_C(0,0x7c518effa029a,1553), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047) }, /* #25/3/d/f/u = #2567 */
    { 0x00e74f, 0x00e74f, RTFLOAT64U_INIT_C(0,0x7c518effa029a,1553), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047) }, /* #25/3/d/f/u0x1 = #2568 */
    { 0x00e6cf, 0x00e6cf, RTFLOAT64U_INIT_C(0,0x7c518effa029a,1553), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047) }, /* #25/3/d/f/u0x2 = #2569 */
    { 0x00e5cf, 0x00e5cf, RTFLOAT64U_INIT_C(0,0x7c518effa029a,1553), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047) }, /* #25/3/d/f/u0x4 = #2570 */
    { 0x00e3cf, 0x00e3cf, RTFLOAT64U_INIT_C(0,0x7c518effa029a,1553), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047), RTFLOAT64U_INIT_C(0,0x874dfd9fb44b6,2047) }, /* #25/3/d/f/u0x8 = #2571 */
    { 0x001fb3, 0x001fb3, RTFLOAT64U_INIT_C(0,0x4f21cf9a360c0,2047), RTFLOAT64U_INIT_C(1,0x391263d5e33,0), RTFLOAT64U_INIT_C(0,0xcf21cf9a360c0,2047) }, /* #26/0/0/0/m = #2572 */
    { 0x000033, 0x000033, RTFLOAT64U_INIT_C(0,0x4f21cf9a360c0,2047), RTFLOAT64U_INIT_C(1,0x391263d5e33,0), RTFLOAT64U_INIT_C(0,0xcf21cf9a360c0,2047) }, /* #26/0/0/0/u = #2573 */
    { 0x000033, 0x000033, RTFLOAT64U_INIT_C(0,0x4f21cf9a360c0,2047), RTFLOAT64U_INIT_C(1,0x391263d5e33,0), RTFLOAT64U_INIT_C(0,0xcf21cf9a360c0,2047) }, /* #26/0/0/0/u = #2574 */
    { 0x001933, 0x001933, RTFLOAT64U_INIT_C(0,0x4f21cf9a360c0,2047), RTFLOAT64U_INIT_C(1,0x391263d5e33,0), RTFLOAT64U_INIT_C(0,0xcf21cf9a360c0,2047) }, /* #26/0/0/0/u0x1 = #2575 */
    { 0x0018b3, 0x0018b3, RTFLOAT64U_INIT_C(0,0x4f21cf9a360c0,2047), RTFLOAT64U_INIT_C(1,0x391263d5e33,0), RTFLOAT64U_INIT_C(0,0xcf21cf9a360c0,2047) }, /* #26/0/0/0/u0x2 = #2576 */
    { 0x0011b3, 0x0011b3, RTFLOAT64U_INIT_C(0,0x4f21cf9a360c0,2047), RTFLOAT64U_INIT_C(1,0x391263d5e33,0), RTFLOAT64U_INIT_C(0,0xcf21cf9a360c0,2047) }, /* #26/0/0/0/u0x10 = #2577 */
    { 0x0009b3, 0x0009b3, RTFLOAT64U_INIT_C(0,0x4f21cf9a360c0,2047), RTFLOAT64U_INIT_C(1,0x391263d5e33,0), RTFLOAT64U_INIT_C(0,0xcf21cf9a360c0,2047) }, /* #26/0/0/0/u0x20 = #2578 */
    { 0x009fb3, 0x009fb3, RTFLOAT64U_INIT_C(0,0x4f21cf9a360c0,2047), RTFLOAT64U_INIT_C(1,0x391263d5e33,0), RTFLOAT64U_INIT_C(0,0xcf21cf9a360c0,2047) }, /* #26/0/0/f/m = #2579 */
    { 0x008033, 0x008033, RTFLOAT64U_INIT_C(0,0x4f21cf9a360c0,2047), RTFLOAT64U_INIT_C(1,0x391263d5e33,0), RTFLOAT64U_INIT_C(0,0xcf21cf9a360c0,2047) }, /* #26/0/0/f/u = #2580 */
    { 0x008033, 0x008033, RTFLOAT64U_INIT_C(0,0x4f21cf9a360c0,2047), RTFLOAT64U_INIT_C(1,0x391263d5e33,0), RTFLOAT64U_INIT_C(0,0xcf21cf9a360c0,2047) }, /* #26/0/0/f/u = #2581 */
    { 0x009933, 0x009933, RTFLOAT64U_INIT_C(0,0x4f21cf9a360c0,2047), RTFLOAT64U_INIT_C(1,0x391263d5e33,0), RTFLOAT64U_INIT_C(0,0xcf21cf9a360c0,2047) }, /* #26/0/0/f/u0x1 = #2582 */
    { 0x0098b3, 0x0098b3, RTFLOAT64U_INIT_C(0,0x4f21cf9a360c0,2047), RTFLOAT64U_INIT_C(1,0x391263d5e33,0), RTFLOAT64U_INIT_C(0,0xcf21cf9a360c0,2047) }, /* #26/0/0/f/u0x2 = #2583 */
    { 0x0091b3, 0x0091b3, RTFLOAT64U_INIT_C(0,0x4f21cf9a360c0,2047), RTFLOAT64U_INIT_C(1,0x391263d5e33,0), RTFLOAT64U_INIT_C(0,0xcf21cf9a360c0,2047) }, /* #26/0/0/f/u0x10 = #2584 */
    { 0x0089b3, 0x0089b3, RTFLOAT64U_INIT_C(0,0x4f21cf9a360c0,2047), RTFLOAT64U_INIT_C(1,0x391263d5e33,0), RTFLOAT64U_INIT_C(0,0xcf21cf9a360c0,2047) }, /* #26/0/0/f/u0x20 = #2585 */
    { 0x001ff3, 0x001ff3, RTFLOAT64U_INIT_C(0,0x4f21cf9a360c0,2047), RTFLOAT64U_INIT_C(1,0x391263d5e33,0), RTFLOAT64U_INIT_C(0,0xcf21cf9a360c0,2047) }, /* #26/0/d/0/m = #2586 */
    { 0x000073, 0x000073, RTFLOAT64U_INIT_C(0,0x4f21cf9a360c0,2047), RTFLOAT64U_INIT_C(1,0x391263d5e33,0), RTFLOAT64U_INIT_C(0,0xcf21cf9a360c0,2047) }, /* #26/0/d/0/u = #2587 */
    { 0x000073, 0x000073, RTFLOAT64U_INIT_C(0,0x4f21cf9a360c0,2047), RTFLOAT64U_INIT_C(1,0x391263d5e33,0), RTFLOAT64U_INIT_C(0,0xcf21cf9a360c0,2047) }, /* #26/0/d/0/u = #2588 */
    { 0x001973, 0x001973, RTFLOAT64U_INIT_C(0,0x4f21cf9a360c0,2047), RTFLOAT64U_INIT_C(1,0x391263d5e33,0), RTFLOAT64U_INIT_C(0,0xcf21cf9a360c0,2047) }, /* #26/0/d/0/u0x1 = #2589 */
    { 0x0018f3, 0x0018f3, RTFLOAT64U_INIT_C(0,0x4f21cf9a360c0,2047), RTFLOAT64U_INIT_C(1,0x391263d5e33,0), RTFLOAT64U_INIT_C(0,0xcf21cf9a360c0,2047) }, /* #26/0/d/0/u0x2 = #2590 */
    { 0x0011f3, 0x0011f3, RTFLOAT64U_INIT_C(0,0x4f21cf9a360c0,2047), RTFLOAT64U_INIT_C(1,0x391263d5e33,0), RTFLOAT64U_INIT_C(0,0xcf21cf9a360c0,2047) }, /* #26/0/d/0/u0x10 = #2591 */
    { 0x0009f3, 0x0009f3, RTFLOAT64U_INIT_C(0,0x4f21cf9a360c0,2047), RTFLOAT64U_INIT_C(1,0x391263d5e33,0), RTFLOAT64U_INIT_C(0,0xcf21cf9a360c0,2047) }, /* #26/0/d/0/u0x20 = #2592 */
    { 0x009ff3, 0x009ff3, RTFLOAT64U_INIT_C(0,0x4f21cf9a360c0,2047), RTFLOAT64U_INIT_C(1,0x391263d5e33,0), RTFLOAT64U_INIT_C(0,0xcf21cf9a360c0,2047) }, /* #26/0/d/f/m = #2593 */
    { 0x008073, 0x008073, RTFLOAT64U_INIT_C(0,0x4f21cf9a360c0,2047), RTFLOAT64U_INIT_C(1,0x391263d5e33,0), RTFLOAT64U_INIT_C(0,0xcf21cf9a360c0,2047) }, /* #26/0/d/f/u = #2594 */
    { 0x008073, 0x008073, RTFLOAT64U_INIT_C(0,0x4f21cf9a360c0,2047), RTFLOAT64U_INIT_C(1,0x391263d5e33,0), RTFLOAT64U_INIT_C(0,0xcf21cf9a360c0,2047) }, /* #26/0/d/f/u = #2595 */
    { 0x009973, 0x009973, RTFLOAT64U_INIT_C(0,0x4f21cf9a360c0,2047), RTFLOAT64U_INIT_C(1,0x391263d5e33,0), RTFLOAT64U_INIT_C(0,0xcf21cf9a360c0,2047) }, /* #26/0/d/f/u0x1 = #2596 */
    { 0x0098f3, 0x0098f3, RTFLOAT64U_INIT_C(0,0x4f21cf9a360c0,2047), RTFLOAT64U_INIT_C(1,0x391263d5e33,0), RTFLOAT64U_INIT_C(0,0xcf21cf9a360c0,2047) }, /* #26/0/d/f/u0x2 = #2597 */
    { 0x0091f3, 0x0091f3, RTFLOAT64U_INIT_C(0,0x4f21cf9a360c0,2047), RTFLOAT64U_INIT_C(1,0x391263d5e33,0), RTFLOAT64U_INIT_C(0,0xcf21cf9a360c0,2047) }, /* #26/0/d/f/u0x10 = #2598 */
    { 0x0089f3, 0x0089f3, RTFLOAT64U_INIT_C(0,0x4f21cf9a360c0,2047), RTFLOAT64U_INIT_C(1,0x391263d5e33,0), RTFLOAT64U_INIT_C(0,0xcf21cf9a360c0,2047) }, /* #26/0/d/f/u0x20 = #2599 */
    { 0x003fb3, 0x003fb3, RTFLOAT64U_INIT_C(0,0x4f21cf9a360c0,2047), RTFLOAT64U_INIT_C(1,0x391263d5e33,0), RTFLOAT64U_INIT_C(0,0xcf21cf9a360c0,2047) }, /* #26/1/0/0/m = #2600 */
    { 0x002033, 0x002033, RTFLOAT64U_INIT_C(0,0x4f21cf9a360c0,2047), RTFLOAT64U_INIT_C(1,0x391263d5e33,0), RTFLOAT64U_INIT_C(0,0xcf21cf9a360c0,2047) }, /* #26/1/0/0/u = #2601 */
    { 0x002033, 0x002033, RTFLOAT64U_INIT_C(0,0x4f21cf9a360c0,2047), RTFLOAT64U_INIT_C(1,0x391263d5e33,0), RTFLOAT64U_INIT_C(0,0xcf21cf9a360c0,2047) }, /* #26/1/0/0/u = #2602 */
    { 0x003933, 0x003933, RTFLOAT64U_INIT_C(0,0x4f21cf9a360c0,2047), RTFLOAT64U_INIT_C(1,0x391263d5e33,0), RTFLOAT64U_INIT_C(0,0xcf21cf9a360c0,2047) }, /* #26/1/0/0/u0x1 = #2603 */
    { 0x0038b3, 0x0038b3, RTFLOAT64U_INIT_C(0,0x4f21cf9a360c0,2047), RTFLOAT64U_INIT_C(1,0x391263d5e33,0), RTFLOAT64U_INIT_C(0,0xcf21cf9a360c0,2047) }, /* #26/1/0/0/u0x2 = #2604 */
    { 0x0031b3, 0x0031b3, RTFLOAT64U_INIT_C(0,0x4f21cf9a360c0,2047), RTFLOAT64U_INIT_C(1,0x391263d5e33,0), RTFLOAT64U_INIT_C(0,0xcf21cf9a360c0,2047) }, /* #26/1/0/0/u0x10 = #2605 */
    { 0x0029b3, 0x0029b3, RTFLOAT64U_INIT_C(0,0x4f21cf9a360c0,2047), RTFLOAT64U_INIT_C(1,0x391263d5e33,0), RTFLOAT64U_INIT_C(0,0xcf21cf9a360c0,2047) }, /* #26/1/0/0/u0x20 = #2606 */
    { 0x00bfb3, 0x00bfb3, RTFLOAT64U_INIT_C(0,0x4f21cf9a360c0,2047), RTFLOAT64U_INIT_C(1,0x391263d5e33,0), RTFLOAT64U_INIT_C(0,0xcf21cf9a360c0,2047) }, /* #26/1/0/f/m = #2607 */
    { 0x00a033, 0x00a033, RTFLOAT64U_INIT_C(0,0x4f21cf9a360c0,2047), RTFLOAT64U_INIT_C(1,0x391263d5e33,0), RTFLOAT64U_INIT_C(0,0xcf21cf9a360c0,2047) }, /* #26/1/0/f/u = #2608 */
    { 0x00a033, 0x00a033, RTFLOAT64U_INIT_C(0,0x4f21cf9a360c0,2047), RTFLOAT64U_INIT_C(1,0x391263d5e33,0), RTFLOAT64U_INIT_C(0,0xcf21cf9a360c0,2047) }, /* #26/1/0/f/u = #2609 */
    { 0x00b933, 0x00b933, RTFLOAT64U_INIT_C(0,0x4f21cf9a360c0,2047), RTFLOAT64U_INIT_C(1,0x391263d5e33,0), RTFLOAT64U_INIT_C(0,0xcf21cf9a360c0,2047) }, /* #26/1/0/f/u0x1 = #2610 */
    { 0x00b8b3, 0x00b8b3, RTFLOAT64U_INIT_C(0,0x4f21cf9a360c0,2047), RTFLOAT64U_INIT_C(1,0x391263d5e33,0), RTFLOAT64U_INIT_C(0,0xcf21cf9a360c0,2047) }, /* #26/1/0/f/u0x2 = #2611 */
    { 0x00b1b3, 0x00b1b3, RTFLOAT64U_INIT_C(0,0x4f21cf9a360c0,2047), RTFLOAT64U_INIT_C(1,0x391263d5e33,0), RTFLOAT64U_INIT_C(0,0xcf21cf9a360c0,2047) }, /* #26/1/0/f/u0x10 = #2612 */
    { 0x00a9b3, 0x00a9b3, RTFLOAT64U_INIT_C(0,0x4f21cf9a360c0,2047), RTFLOAT64U_INIT_C(1,0x391263d5e33,0), RTFLOAT64U_INIT_C(0,0xcf21cf9a360c0,2047) }, /* #26/1/0/f/u0x20 = #2613 */
    { 0x003ff3, 0x003ff3, RTFLOAT64U_INIT_C(0,0x4f21cf9a360c0,2047), RTFLOAT64U_INIT_C(1,0x391263d5e33,0), RTFLOAT64U_INIT_C(0,0xcf21cf9a360c0,2047) }, /* #26/1/d/0/m = #2614 */
    { 0x002073, 0x002073, RTFLOAT64U_INIT_C(0,0x4f21cf9a360c0,2047), RTFLOAT64U_INIT_C(1,0x391263d5e33,0), RTFLOAT64U_INIT_C(0,0xcf21cf9a360c0,2047) }, /* #26/1/d/0/u = #2615 */
    { 0x002073, 0x002073, RTFLOAT64U_INIT_C(0,0x4f21cf9a360c0,2047), RTFLOAT64U_INIT_C(1,0x391263d5e33,0), RTFLOAT64U_INIT_C(0,0xcf21cf9a360c0,2047) }, /* #26/1/d/0/u = #2616 */
    { 0x003973, 0x003973, RTFLOAT64U_INIT_C(0,0x4f21cf9a360c0,2047), RTFLOAT64U_INIT_C(1,0x391263d5e33,0), RTFLOAT64U_INIT_C(0,0xcf21cf9a360c0,2047) }, /* #26/1/d/0/u0x1 = #2617 */
    { 0x0038f3, 0x0038f3, RTFLOAT64U_INIT_C(0,0x4f21cf9a360c0,2047), RTFLOAT64U_INIT_C(1,0x391263d5e33,0), RTFLOAT64U_INIT_C(0,0xcf21cf9a360c0,2047) }, /* #26/1/d/0/u0x2 = #2618 */
    { 0x0031f3, 0x0031f3, RTFLOAT64U_INIT_C(0,0x4f21cf9a360c0,2047), RTFLOAT64U_INIT_C(1,0x391263d5e33,0), RTFLOAT64U_INIT_C(0,0xcf21cf9a360c0,2047) }, /* #26/1/d/0/u0x10 = #2619 */
    { 0x0029f3, 0x0029f3, RTFLOAT64U_INIT_C(0,0x4f21cf9a360c0,2047), RTFLOAT64U_INIT_C(1,0x391263d5e33,0), RTFLOAT64U_INIT_C(0,0xcf21cf9a360c0,2047) }, /* #26/1/d/0/u0x20 = #2620 */
    { 0x00bff3, 0x00bff3, RTFLOAT64U_INIT_C(0,0x4f21cf9a360c0,2047), RTFLOAT64U_INIT_C(1,0x391263d5e33,0), RTFLOAT64U_INIT_C(0,0xcf21cf9a360c0,2047) }, /* #26/1/d/f/m = #2621 */
    { 0x00a073, 0x00a073, RTFLOAT64U_INIT_C(0,0x4f21cf9a360c0,2047), RTFLOAT64U_INIT_C(1,0x391263d5e33,0), RTFLOAT64U_INIT_C(0,0xcf21cf9a360c0,2047) }, /* #26/1/d/f/u = #2622 */
    { 0x00a073, 0x00a073, RTFLOAT64U_INIT_C(0,0x4f21cf9a360c0,2047), RTFLOAT64U_INIT_C(1,0x391263d5e33,0), RTFLOAT64U_INIT_C(0,0xcf21cf9a360c0,2047) }, /* #26/1/d/f/u = #2623 */
    { 0x00b973, 0x00b973, RTFLOAT64U_INIT_C(0,0x4f21cf9a360c0,2047), RTFLOAT64U_INIT_C(1,0x391263d5e33,0), RTFLOAT64U_INIT_C(0,0xcf21cf9a360c0,2047) }, /* #26/1/d/f/u0x1 = #2624 */
    { 0x00b8f3, 0x00b8f3, RTFLOAT64U_INIT_C(0,0x4f21cf9a360c0,2047), RTFLOAT64U_INIT_C(1,0x391263d5e33,0), RTFLOAT64U_INIT_C(0,0xcf21cf9a360c0,2047) }, /* #26/1/d/f/u0x2 = #2625 */
    { 0x00b1f3, 0x00b1f3, RTFLOAT64U_INIT_C(0,0x4f21cf9a360c0,2047), RTFLOAT64U_INIT_C(1,0x391263d5e33,0), RTFLOAT64U_INIT_C(0,0xcf21cf9a360c0,2047) }, /* #26/1/d/f/u0x10 = #2626 */
    { 0x00a9f3, 0x00a9f3, RTFLOAT64U_INIT_C(0,0x4f21cf9a360c0,2047), RTFLOAT64U_INIT_C(1,0x391263d5e33,0), RTFLOAT64U_INIT_C(0,0xcf21cf9a360c0,2047) }, /* #26/1/d/f/u0x20 = #2627 */
    { 0x005fb3, 0x005fb3, RTFLOAT64U_INIT_C(0,0x4f21cf9a360c0,2047), RTFLOAT64U_INIT_C(1,0x391263d5e33,0), RTFLOAT64U_INIT_C(0,0xcf21cf9a360c0,2047) }, /* #26/2/0/0/m = #2628 */
    { 0x004033, 0x004033, RTFLOAT64U_INIT_C(0,0x4f21cf9a360c0,2047), RTFLOAT64U_INIT_C(1,0x391263d5e33,0), RTFLOAT64U_INIT_C(0,0xcf21cf9a360c0,2047) }, /* #26/2/0/0/u = #2629 */
    { 0x004033, 0x004033, RTFLOAT64U_INIT_C(0,0x4f21cf9a360c0,2047), RTFLOAT64U_INIT_C(1,0x391263d5e33,0), RTFLOAT64U_INIT_C(0,0xcf21cf9a360c0,2047) }, /* #26/2/0/0/u = #2630 */
    { 0x005933, 0x005933, RTFLOAT64U_INIT_C(0,0x4f21cf9a360c0,2047), RTFLOAT64U_INIT_C(1,0x391263d5e33,0), RTFLOAT64U_INIT_C(0,0xcf21cf9a360c0,2047) }, /* #26/2/0/0/u0x1 = #2631 */
    { 0x0058b3, 0x0058b3, RTFLOAT64U_INIT_C(0,0x4f21cf9a360c0,2047), RTFLOAT64U_INIT_C(1,0x391263d5e33,0), RTFLOAT64U_INIT_C(0,0xcf21cf9a360c0,2047) }, /* #26/2/0/0/u0x2 = #2632 */
    { 0x0051b3, 0x0051b3, RTFLOAT64U_INIT_C(0,0x4f21cf9a360c0,2047), RTFLOAT64U_INIT_C(1,0x391263d5e33,0), RTFLOAT64U_INIT_C(0,0xcf21cf9a360c0,2047) }, /* #26/2/0/0/u0x10 = #2633 */
    { 0x0049b3, 0x0049b3, RTFLOAT64U_INIT_C(0,0x4f21cf9a360c0,2047), RTFLOAT64U_INIT_C(1,0x391263d5e33,0), RTFLOAT64U_INIT_C(0,0xcf21cf9a360c0,2047) }, /* #26/2/0/0/u0x20 = #2634 */
    { 0x00dfb3, 0x00dfb3, RTFLOAT64U_INIT_C(0,0x4f21cf9a360c0,2047), RTFLOAT64U_INIT_C(1,0x391263d5e33,0), RTFLOAT64U_INIT_C(0,0xcf21cf9a360c0,2047) }, /* #26/2/0/f/m = #2635 */
    { 0x00c033, 0x00c033, RTFLOAT64U_INIT_C(0,0x4f21cf9a360c0,2047), RTFLOAT64U_INIT_C(1,0x391263d5e33,0), RTFLOAT64U_INIT_C(0,0xcf21cf9a360c0,2047) }, /* #26/2/0/f/u = #2636 */
    { 0x00c033, 0x00c033, RTFLOAT64U_INIT_C(0,0x4f21cf9a360c0,2047), RTFLOAT64U_INIT_C(1,0x391263d5e33,0), RTFLOAT64U_INIT_C(0,0xcf21cf9a360c0,2047) }, /* #26/2/0/f/u = #2637 */
    { 0x00d933, 0x00d933, RTFLOAT64U_INIT_C(0,0x4f21cf9a360c0,2047), RTFLOAT64U_INIT_C(1,0x391263d5e33,0), RTFLOAT64U_INIT_C(0,0xcf21cf9a360c0,2047) }, /* #26/2/0/f/u0x1 = #2638 */
    { 0x00d8b3, 0x00d8b3, RTFLOAT64U_INIT_C(0,0x4f21cf9a360c0,2047), RTFLOAT64U_INIT_C(1,0x391263d5e33,0), RTFLOAT64U_INIT_C(0,0xcf21cf9a360c0,2047) }, /* #26/2/0/f/u0x2 = #2639 */
    { 0x00d1b3, 0x00d1b3, RTFLOAT64U_INIT_C(0,0x4f21cf9a360c0,2047), RTFLOAT64U_INIT_C(1,0x391263d5e33,0), RTFLOAT64U_INIT_C(0,0xcf21cf9a360c0,2047) }, /* #26/2/0/f/u0x10 = #2640 */
    { 0x00c9b3, 0x00c9b3, RTFLOAT64U_INIT_C(0,0x4f21cf9a360c0,2047), RTFLOAT64U_INIT_C(1,0x391263d5e33,0), RTFLOAT64U_INIT_C(0,0xcf21cf9a360c0,2047) }, /* #26/2/0/f/u0x20 = #2641 */
    { 0x005ff3, 0x005ff3, RTFLOAT64U_INIT_C(0,0x4f21cf9a360c0,2047), RTFLOAT64U_INIT_C(1,0x391263d5e33,0), RTFLOAT64U_INIT_C(0,0xcf21cf9a360c0,2047) }, /* #26/2/d/0/m = #2642 */
    { 0x004073, 0x004073, RTFLOAT64U_INIT_C(0,0x4f21cf9a360c0,2047), RTFLOAT64U_INIT_C(1,0x391263d5e33,0), RTFLOAT64U_INIT_C(0,0xcf21cf9a360c0,2047) }, /* #26/2/d/0/u = #2643 */
    { 0x004073, 0x004073, RTFLOAT64U_INIT_C(0,0x4f21cf9a360c0,2047), RTFLOAT64U_INIT_C(1,0x391263d5e33,0), RTFLOAT64U_INIT_C(0,0xcf21cf9a360c0,2047) }, /* #26/2/d/0/u = #2644 */
    { 0x005973, 0x005973, RTFLOAT64U_INIT_C(0,0x4f21cf9a360c0,2047), RTFLOAT64U_INIT_C(1,0x391263d5e33,0), RTFLOAT64U_INIT_C(0,0xcf21cf9a360c0,2047) }, /* #26/2/d/0/u0x1 = #2645 */
    { 0x0058f3, 0x0058f3, RTFLOAT64U_INIT_C(0,0x4f21cf9a360c0,2047), RTFLOAT64U_INIT_C(1,0x391263d5e33,0), RTFLOAT64U_INIT_C(0,0xcf21cf9a360c0,2047) }, /* #26/2/d/0/u0x2 = #2646 */
    { 0x0051f3, 0x0051f3, RTFLOAT64U_INIT_C(0,0x4f21cf9a360c0,2047), RTFLOAT64U_INIT_C(1,0x391263d5e33,0), RTFLOAT64U_INIT_C(0,0xcf21cf9a360c0,2047) }, /* #26/2/d/0/u0x10 = #2647 */
    { 0x0049f3, 0x0049f3, RTFLOAT64U_INIT_C(0,0x4f21cf9a360c0,2047), RTFLOAT64U_INIT_C(1,0x391263d5e33,0), RTFLOAT64U_INIT_C(0,0xcf21cf9a360c0,2047) }, /* #26/2/d/0/u0x20 = #2648 */
    { 0x00dff3, 0x00dff3, RTFLOAT64U_INIT_C(0,0x4f21cf9a360c0,2047), RTFLOAT64U_INIT_C(1,0x391263d5e33,0), RTFLOAT64U_INIT_C(0,0xcf21cf9a360c0,2047) }, /* #26/2/d/f/m = #2649 */
    { 0x00c073, 0x00c073, RTFLOAT64U_INIT_C(0,0x4f21cf9a360c0,2047), RTFLOAT64U_INIT_C(1,0x391263d5e33,0), RTFLOAT64U_INIT_C(0,0xcf21cf9a360c0,2047) }, /* #26/2/d/f/u = #2650 */
    { 0x00c073, 0x00c073, RTFLOAT64U_INIT_C(0,0x4f21cf9a360c0,2047), RTFLOAT64U_INIT_C(1,0x391263d5e33,0), RTFLOAT64U_INIT_C(0,0xcf21cf9a360c0,2047) }, /* #26/2/d/f/u = #2651 */
    { 0x00d973, 0x00d973, RTFLOAT64U_INIT_C(0,0x4f21cf9a360c0,2047), RTFLOAT64U_INIT_C(1,0x391263d5e33,0), RTFLOAT64U_INIT_C(0,0xcf21cf9a360c0,2047) }, /* #26/2/d/f/u0x1 = #2652 */
    { 0x00d8f3, 0x00d8f3, RTFLOAT64U_INIT_C(0,0x4f21cf9a360c0,2047), RTFLOAT64U_INIT_C(1,0x391263d5e33,0), RTFLOAT64U_INIT_C(0,0xcf21cf9a360c0,2047) }, /* #26/2/d/f/u0x2 = #2653 */
    { 0x00d1f3, 0x00d1f3, RTFLOAT64U_INIT_C(0,0x4f21cf9a360c0,2047), RTFLOAT64U_INIT_C(1,0x391263d5e33,0), RTFLOAT64U_INIT_C(0,0xcf21cf9a360c0,2047) }, /* #26/2/d/f/u0x10 = #2654 */
    { 0x00c9f3, 0x00c9f3, RTFLOAT64U_INIT_C(0,0x4f21cf9a360c0,2047), RTFLOAT64U_INIT_C(1,0x391263d5e33,0), RTFLOAT64U_INIT_C(0,0xcf21cf9a360c0,2047) }, /* #26/2/d/f/u0x20 = #2655 */
    { 0x007fb3, 0x007fb3, RTFLOAT64U_INIT_C(0,0x4f21cf9a360c0,2047), RTFLOAT64U_INIT_C(1,0x391263d5e33,0), RTFLOAT64U_INIT_C(0,0xcf21cf9a360c0,2047) }, /* #26/3/0/0/m = #2656 */
    { 0x006033, 0x006033, RTFLOAT64U_INIT_C(0,0x4f21cf9a360c0,2047), RTFLOAT64U_INIT_C(1,0x391263d5e33,0), RTFLOAT64U_INIT_C(0,0xcf21cf9a360c0,2047) }, /* #26/3/0/0/u = #2657 */
    { 0x006033, 0x006033, RTFLOAT64U_INIT_C(0,0x4f21cf9a360c0,2047), RTFLOAT64U_INIT_C(1,0x391263d5e33,0), RTFLOAT64U_INIT_C(0,0xcf21cf9a360c0,2047) }, /* #26/3/0/0/u = #2658 */
    { 0x007933, 0x007933, RTFLOAT64U_INIT_C(0,0x4f21cf9a360c0,2047), RTFLOAT64U_INIT_C(1,0x391263d5e33,0), RTFLOAT64U_INIT_C(0,0xcf21cf9a360c0,2047) }, /* #26/3/0/0/u0x1 = #2659 */
    { 0x0078b3, 0x0078b3, RTFLOAT64U_INIT_C(0,0x4f21cf9a360c0,2047), RTFLOAT64U_INIT_C(1,0x391263d5e33,0), RTFLOAT64U_INIT_C(0,0xcf21cf9a360c0,2047) }, /* #26/3/0/0/u0x2 = #2660 */
    { 0x0071b3, 0x0071b3, RTFLOAT64U_INIT_C(0,0x4f21cf9a360c0,2047), RTFLOAT64U_INIT_C(1,0x391263d5e33,0), RTFLOAT64U_INIT_C(0,0xcf21cf9a360c0,2047) }, /* #26/3/0/0/u0x10 = #2661 */
    { 0x0069b3, 0x0069b3, RTFLOAT64U_INIT_C(0,0x4f21cf9a360c0,2047), RTFLOAT64U_INIT_C(1,0x391263d5e33,0), RTFLOAT64U_INIT_C(0,0xcf21cf9a360c0,2047) }, /* #26/3/0/0/u0x20 = #2662 */
    { 0x00ffb3, 0x00ffb3, RTFLOAT64U_INIT_C(0,0x4f21cf9a360c0,2047), RTFLOAT64U_INIT_C(1,0x391263d5e33,0), RTFLOAT64U_INIT_C(0,0xcf21cf9a360c0,2047) }, /* #26/3/0/f/m = #2663 */
    { 0x00e033, 0x00e033, RTFLOAT64U_INIT_C(0,0x4f21cf9a360c0,2047), RTFLOAT64U_INIT_C(1,0x391263d5e33,0), RTFLOAT64U_INIT_C(0,0xcf21cf9a360c0,2047) }, /* #26/3/0/f/u = #2664 */
    { 0x00e033, 0x00e033, RTFLOAT64U_INIT_C(0,0x4f21cf9a360c0,2047), RTFLOAT64U_INIT_C(1,0x391263d5e33,0), RTFLOAT64U_INIT_C(0,0xcf21cf9a360c0,2047) }, /* #26/3/0/f/u = #2665 */
    { 0x00f933, 0x00f933, RTFLOAT64U_INIT_C(0,0x4f21cf9a360c0,2047), RTFLOAT64U_INIT_C(1,0x391263d5e33,0), RTFLOAT64U_INIT_C(0,0xcf21cf9a360c0,2047) }, /* #26/3/0/f/u0x1 = #2666 */
    { 0x00f8b3, 0x00f8b3, RTFLOAT64U_INIT_C(0,0x4f21cf9a360c0,2047), RTFLOAT64U_INIT_C(1,0x391263d5e33,0), RTFLOAT64U_INIT_C(0,0xcf21cf9a360c0,2047) }, /* #26/3/0/f/u0x2 = #2667 */
    { 0x00f1b3, 0x00f1b3, RTFLOAT64U_INIT_C(0,0x4f21cf9a360c0,2047), RTFLOAT64U_INIT_C(1,0x391263d5e33,0), RTFLOAT64U_INIT_C(0,0xcf21cf9a360c0,2047) }, /* #26/3/0/f/u0x10 = #2668 */
    { 0x00e9b3, 0x00e9b3, RTFLOAT64U_INIT_C(0,0x4f21cf9a360c0,2047), RTFLOAT64U_INIT_C(1,0x391263d5e33,0), RTFLOAT64U_INIT_C(0,0xcf21cf9a360c0,2047) }, /* #26/3/0/f/u0x20 = #2669 */
    { 0x007ff3, 0x007ff3, RTFLOAT64U_INIT_C(0,0x4f21cf9a360c0,2047), RTFLOAT64U_INIT_C(1,0x391263d5e33,0), RTFLOAT64U_INIT_C(0,0xcf21cf9a360c0,2047) }, /* #26/3/d/0/m = #2670 */
    { 0x006073, 0x006073, RTFLOAT64U_INIT_C(0,0x4f21cf9a360c0,2047), RTFLOAT64U_INIT_C(1,0x391263d5e33,0), RTFLOAT64U_INIT_C(0,0xcf21cf9a360c0,2047) }, /* #26/3/d/0/u = #2671 */
    { 0x006073, 0x006073, RTFLOAT64U_INIT_C(0,0x4f21cf9a360c0,2047), RTFLOAT64U_INIT_C(1,0x391263d5e33,0), RTFLOAT64U_INIT_C(0,0xcf21cf9a360c0,2047) }, /* #26/3/d/0/u = #2672 */
    { 0x007973, 0x007973, RTFLOAT64U_INIT_C(0,0x4f21cf9a360c0,2047), RTFLOAT64U_INIT_C(1,0x391263d5e33,0), RTFLOAT64U_INIT_C(0,0xcf21cf9a360c0,2047) }, /* #26/3/d/0/u0x1 = #2673 */
    { 0x0078f3, 0x0078f3, RTFLOAT64U_INIT_C(0,0x4f21cf9a360c0,2047), RTFLOAT64U_INIT_C(1,0x391263d5e33,0), RTFLOAT64U_INIT_C(0,0xcf21cf9a360c0,2047) }, /* #26/3/d/0/u0x2 = #2674 */
    { 0x0071f3, 0x0071f3, RTFLOAT64U_INIT_C(0,0x4f21cf9a360c0,2047), RTFLOAT64U_INIT_C(1,0x391263d5e33,0), RTFLOAT64U_INIT_C(0,0xcf21cf9a360c0,2047) }, /* #26/3/d/0/u0x10 = #2675 */
    { 0x0069f3, 0x0069f3, RTFLOAT64U_INIT_C(0,0x4f21cf9a360c0,2047), RTFLOAT64U_INIT_C(1,0x391263d5e33,0), RTFLOAT64U_INIT_C(0,0xcf21cf9a360c0,2047) }, /* #26/3/d/0/u0x20 = #2676 */
    { 0x00fff3, 0x00fff3, RTFLOAT64U_INIT_C(0,0x4f21cf9a360c0,2047), RTFLOAT64U_INIT_C(1,0x391263d5e33,0), RTFLOAT64U_INIT_C(0,0xcf21cf9a360c0,2047) }, /* #26/3/d/f/m = #2677 */
    { 0x00e073, 0x00e073, RTFLOAT64U_INIT_C(0,0x4f21cf9a360c0,2047), RTFLOAT64U_INIT_C(1,0x391263d5e33,0), RTFLOAT64U_INIT_C(0,0xcf21cf9a360c0,2047) }, /* #26/3/d/f/u = #2678 */
    { 0x00e073, 0x00e073, RTFLOAT64U_INIT_C(0,0x4f21cf9a360c0,2047), RTFLOAT64U_INIT_C(1,0x391263d5e33,0), RTFLOAT64U_INIT_C(0,0xcf21cf9a360c0,2047) }, /* #26/3/d/f/u = #2679 */
    { 0x00f973, 0x00f973, RTFLOAT64U_INIT_C(0,0x4f21cf9a360c0,2047), RTFLOAT64U_INIT_C(1,0x391263d5e33,0), RTFLOAT64U_INIT_C(0,0xcf21cf9a360c0,2047) }, /* #26/3/d/f/u0x1 = #2680 */
    { 0x00f8f3, 0x00f8f3, RTFLOAT64U_INIT_C(0,0x4f21cf9a360c0,2047), RTFLOAT64U_INIT_C(1,0x391263d5e33,0), RTFLOAT64U_INIT_C(0,0xcf21cf9a360c0,2047) }, /* #26/3/d/f/u0x2 = #2681 */
    { 0x00f1f3, 0x00f1f3, RTFLOAT64U_INIT_C(0,0x4f21cf9a360c0,2047), RTFLOAT64U_INIT_C(1,0x391263d5e33,0), RTFLOAT64U_INIT_C(0,0xcf21cf9a360c0,2047) }, /* #26/3/d/f/u0x10 = #2682 */
    { 0x00e9f3, 0x00e9f3, RTFLOAT64U_INIT_C(0,0x4f21cf9a360c0,2047), RTFLOAT64U_INIT_C(1,0x391263d5e33,0), RTFLOAT64U_INIT_C(0,0xcf21cf9a360c0,2047) }, /* #26/3/d/f/u0x20 = #2683 */
    { 0x001faf, 0x001faf, RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995), RTFLOAT64U_INIT_C(0,0x7cb08b01927c4,0), RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995) }, /* #27/0/0/0/m = #2684 */
    { 0x00002f, 0x00002f, RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995), RTFLOAT64U_INIT_C(0,0x7cb08b01927c4,0), RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995) }, /* #27/0/0/0/u = #2685 */
    { 0x00002f, 0x00002f, RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995), RTFLOAT64U_INIT_C(0,0x7cb08b01927c4,0), RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995) }, /* #27/0/0/0/u = #2686 */
    { 0x00172f, 0x00172f, RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995), RTFLOAT64U_INIT_C(0,0x7cb08b01927c4,0), RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995) }, /* #27/0/0/0/u0x1 = #2687 */
    { 0x0016af, 0x0016af, RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995), RTFLOAT64U_INIT_C(0,0x7cb08b01927c4,0), RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995) }, /* #27/0/0/0/u0x2 = #2688 */
    { 0x0015af, 0x0015af, RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995), RTFLOAT64U_INIT_C(0,0x7cb08b01927c4,0), RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995) }, /* #27/0/0/0/u0x4 = #2689 */
    { 0x0013af, 0x0013af, RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995), RTFLOAT64U_INIT_C(0,0x7cb08b01927c4,0), RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995) }, /* #27/0/0/0/u0x8 = #2690 */
    { 0x0007af, 0x0007af, RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995), RTFLOAT64U_INIT_C(0,0x7cb08b01927c4,0), RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995) }, /* #27/0/0/0/u0x20 = #2691 */
    { 0x009faf, 0x009faf, RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995), RTFLOAT64U_INIT_C(0,0x7cb08b01927c4,0), RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995) }, /* #27/0/0/f/m = #2692 */
    { 0x00802f, 0x00802f, RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995), RTFLOAT64U_INIT_C(0,0x7cb08b01927c4,0), RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995) }, /* #27/0/0/f/u = #2693 */
    { 0x00802f, 0x00802f, RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995), RTFLOAT64U_INIT_C(0,0x7cb08b01927c4,0), RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995) }, /* #27/0/0/f/u = #2694 */
    { 0x00972f, 0x00972f, RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995), RTFLOAT64U_INIT_C(0,0x7cb08b01927c4,0), RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995) }, /* #27/0/0/f/u0x1 = #2695 */
    { 0x0096af, 0x0096af, RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995), RTFLOAT64U_INIT_C(0,0x7cb08b01927c4,0), RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995) }, /* #27/0/0/f/u0x2 = #2696 */
    { 0x0095af, 0x0095af, RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995), RTFLOAT64U_INIT_C(0,0x7cb08b01927c4,0), RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995) }, /* #27/0/0/f/u0x4 = #2697 */
    { 0x0093af, 0x0093af, RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995), RTFLOAT64U_INIT_C(0,0x7cb08b01927c4,0), RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995) }, /* #27/0/0/f/u0x8 = #2698 */
    { 0x0087af, 0x0087af, RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995), RTFLOAT64U_INIT_C(0,0x7cb08b01927c4,0), RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995) }, /* #27/0/0/f/u0x20 = #2699 */
    { 0x001fef, 0x001fef, RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995), RTFLOAT64U_INIT_C(0,0x7cb08b01927c4,0), RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995) }, /* #27/0/d/0/m = #2700 */
    { 0x00006f, 0x00006f, RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995), RTFLOAT64U_INIT_C(0,0x7cb08b01927c4,0), RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995) }, /* #27/0/d/0/u = #2701 */
    { 0x00006f, 0x00006f, RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995), RTFLOAT64U_INIT_C(0,0x7cb08b01927c4,0), RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995) }, /* #27/0/d/0/u = #2702 */
    { 0x00176f, 0x00176f, RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995), RTFLOAT64U_INIT_C(0,0x7cb08b01927c4,0), RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995) }, /* #27/0/d/0/u0x1 = #2703 */
    { 0x0016ef, 0x0016ef, RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995), RTFLOAT64U_INIT_C(0,0x7cb08b01927c4,0), RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995) }, /* #27/0/d/0/u0x2 = #2704 */
    { 0x0015ef, 0x0015ef, RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995), RTFLOAT64U_INIT_C(0,0x7cb08b01927c4,0), RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995) }, /* #27/0/d/0/u0x4 = #2705 */
    { 0x0013ef, 0x0013ef, RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995), RTFLOAT64U_INIT_C(0,0x7cb08b01927c4,0), RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995) }, /* #27/0/d/0/u0x8 = #2706 */
    { 0x0007ef, 0x0007ef, RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995), RTFLOAT64U_INIT_C(0,0x7cb08b01927c4,0), RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995) }, /* #27/0/d/0/u0x20 = #2707 */
    { 0x009fef, 0x009fef, RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995), RTFLOAT64U_INIT_C(0,0x7cb08b01927c4,0), RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995) }, /* #27/0/d/f/m = #2708 */
    { 0x00806f, 0x00806f, RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995), RTFLOAT64U_INIT_C(0,0x7cb08b01927c4,0), RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995) }, /* #27/0/d/f/u = #2709 */
    { 0x00806f, 0x00806f, RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995), RTFLOAT64U_INIT_C(0,0x7cb08b01927c4,0), RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995) }, /* #27/0/d/f/u = #2710 */
    { 0x00976f, 0x00976f, RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995), RTFLOAT64U_INIT_C(0,0x7cb08b01927c4,0), RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995) }, /* #27/0/d/f/u0x1 = #2711 */
    { 0x0096ef, 0x0096ef, RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995), RTFLOAT64U_INIT_C(0,0x7cb08b01927c4,0), RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995) }, /* #27/0/d/f/u0x2 = #2712 */
    { 0x0095ef, 0x0095ef, RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995), RTFLOAT64U_INIT_C(0,0x7cb08b01927c4,0), RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995) }, /* #27/0/d/f/u0x4 = #2713 */
    { 0x0093ef, 0x0093ef, RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995), RTFLOAT64U_INIT_C(0,0x7cb08b01927c4,0), RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995) }, /* #27/0/d/f/u0x8 = #2714 */
    { 0x0087ef, 0x0087ef, RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995), RTFLOAT64U_INIT_C(0,0x7cb08b01927c4,0), RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995) }, /* #27/0/d/f/u0x20 = #2715 */
    { 0x003faf, 0x003faf, RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995), RTFLOAT64U_INIT_C(0,0x7cb08b01927c4,0), RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995) }, /* #27/1/0/0/m = #2716 */
    { 0x00202f, 0x00202f, RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995), RTFLOAT64U_INIT_C(0,0x7cb08b01927c4,0), RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995) }, /* #27/1/0/0/u = #2717 */
    { 0x00202f, 0x00202f, RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995), RTFLOAT64U_INIT_C(0,0x7cb08b01927c4,0), RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995) }, /* #27/1/0/0/u = #2718 */
    { 0x00372f, 0x00372f, RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995), RTFLOAT64U_INIT_C(0,0x7cb08b01927c4,0), RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995) }, /* #27/1/0/0/u0x1 = #2719 */
    { 0x0036af, 0x0036af, RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995), RTFLOAT64U_INIT_C(0,0x7cb08b01927c4,0), RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995) }, /* #27/1/0/0/u0x2 = #2720 */
    { 0x0035af, 0x0035af, RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995), RTFLOAT64U_INIT_C(0,0x7cb08b01927c4,0), RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995) }, /* #27/1/0/0/u0x4 = #2721 */
    { 0x0033af, 0x0033af, RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995), RTFLOAT64U_INIT_C(0,0x7cb08b01927c4,0), RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995) }, /* #27/1/0/0/u0x8 = #2722 */
    { 0x0027af, 0x0027af, RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995), RTFLOAT64U_INIT_C(0,0x7cb08b01927c4,0), RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995) }, /* #27/1/0/0/u0x20 = #2723 */
    { 0x00bfaf, 0x00bfaf, RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995), RTFLOAT64U_INIT_C(0,0x7cb08b01927c4,0), RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995) }, /* #27/1/0/f/m = #2724 */
    { 0x00a02f, 0x00a02f, RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995), RTFLOAT64U_INIT_C(0,0x7cb08b01927c4,0), RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995) }, /* #27/1/0/f/u = #2725 */
    { 0x00a02f, 0x00a02f, RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995), RTFLOAT64U_INIT_C(0,0x7cb08b01927c4,0), RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995) }, /* #27/1/0/f/u = #2726 */
    { 0x00b72f, 0x00b72f, RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995), RTFLOAT64U_INIT_C(0,0x7cb08b01927c4,0), RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995) }, /* #27/1/0/f/u0x1 = #2727 */
    { 0x00b6af, 0x00b6af, RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995), RTFLOAT64U_INIT_C(0,0x7cb08b01927c4,0), RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995) }, /* #27/1/0/f/u0x2 = #2728 */
    { 0x00b5af, 0x00b5af, RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995), RTFLOAT64U_INIT_C(0,0x7cb08b01927c4,0), RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995) }, /* #27/1/0/f/u0x4 = #2729 */
    { 0x00b3af, 0x00b3af, RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995), RTFLOAT64U_INIT_C(0,0x7cb08b01927c4,0), RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995) }, /* #27/1/0/f/u0x8 = #2730 */
    { 0x00a7af, 0x00a7af, RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995), RTFLOAT64U_INIT_C(0,0x7cb08b01927c4,0), RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995) }, /* #27/1/0/f/u0x20 = #2731 */
    { 0x003fef, 0x003fef, RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995), RTFLOAT64U_INIT_C(0,0x7cb08b01927c4,0), RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995) }, /* #27/1/d/0/m = #2732 */
    { 0x00206f, 0x00206f, RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995), RTFLOAT64U_INIT_C(0,0x7cb08b01927c4,0), RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995) }, /* #27/1/d/0/u = #2733 */
    { 0x00206f, 0x00206f, RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995), RTFLOAT64U_INIT_C(0,0x7cb08b01927c4,0), RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995) }, /* #27/1/d/0/u = #2734 */
    { 0x00376f, 0x00376f, RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995), RTFLOAT64U_INIT_C(0,0x7cb08b01927c4,0), RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995) }, /* #27/1/d/0/u0x1 = #2735 */
    { 0x0036ef, 0x0036ef, RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995), RTFLOAT64U_INIT_C(0,0x7cb08b01927c4,0), RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995) }, /* #27/1/d/0/u0x2 = #2736 */
    { 0x0035ef, 0x0035ef, RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995), RTFLOAT64U_INIT_C(0,0x7cb08b01927c4,0), RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995) }, /* #27/1/d/0/u0x4 = #2737 */
    { 0x0033ef, 0x0033ef, RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995), RTFLOAT64U_INIT_C(0,0x7cb08b01927c4,0), RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995) }, /* #27/1/d/0/u0x8 = #2738 */
    { 0x0027ef, 0x0027ef, RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995), RTFLOAT64U_INIT_C(0,0x7cb08b01927c4,0), RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995) }, /* #27/1/d/0/u0x20 = #2739 */
    { 0x00bfef, 0x00bfef, RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995), RTFLOAT64U_INIT_C(0,0x7cb08b01927c4,0), RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995) }, /* #27/1/d/f/m = #2740 */
    { 0x00a06f, 0x00a06f, RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995), RTFLOAT64U_INIT_C(0,0x7cb08b01927c4,0), RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995) }, /* #27/1/d/f/u = #2741 */
    { 0x00a06f, 0x00a06f, RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995), RTFLOAT64U_INIT_C(0,0x7cb08b01927c4,0), RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995) }, /* #27/1/d/f/u = #2742 */
    { 0x00b76f, 0x00b76f, RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995), RTFLOAT64U_INIT_C(0,0x7cb08b01927c4,0), RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995) }, /* #27/1/d/f/u0x1 = #2743 */
    { 0x00b6ef, 0x00b6ef, RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995), RTFLOAT64U_INIT_C(0,0x7cb08b01927c4,0), RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995) }, /* #27/1/d/f/u0x2 = #2744 */
    { 0x00b5ef, 0x00b5ef, RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995), RTFLOAT64U_INIT_C(0,0x7cb08b01927c4,0), RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995) }, /* #27/1/d/f/u0x4 = #2745 */
    { 0x00b3ef, 0x00b3ef, RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995), RTFLOAT64U_INIT_C(0,0x7cb08b01927c4,0), RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995) }, /* #27/1/d/f/u0x8 = #2746 */
    { 0x00a7ef, 0x00a7ef, RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995), RTFLOAT64U_INIT_C(0,0x7cb08b01927c4,0), RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995) }, /* #27/1/d/f/u0x20 = #2747 */
    { 0x005faf, 0x005faf, RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995), RTFLOAT64U_INIT_C(0,0x7cb08b01927c4,0), RTFLOAT64U_INIT_C(0,0xec70dcbd26a0f,995) }, /* #27/2/0/0/m = #2748 */
    { 0x00402f, 0x00402f, RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995), RTFLOAT64U_INIT_C(0,0x7cb08b01927c4,0), RTFLOAT64U_INIT_C(0,0xec70dcbd26a0f,995) }, /* #27/2/0/0/u = #2749 */
    { 0x00402f, 0x00402f, RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995), RTFLOAT64U_INIT_C(0,0x7cb08b01927c4,0), RTFLOAT64U_INIT_C(0,0xec70dcbd26a0f,995) }, /* #27/2/0/0/u = #2750 */
    { 0x00572f, 0x00572f, RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995), RTFLOAT64U_INIT_C(0,0x7cb08b01927c4,0), RTFLOAT64U_INIT_C(0,0xec70dcbd26a0f,995) }, /* #27/2/0/0/u0x1 = #2751 */
    { 0x0056af, 0x0056af, RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995), RTFLOAT64U_INIT_C(0,0x7cb08b01927c4,0), RTFLOAT64U_INIT_C(0,0xec70dcbd26a0f,995) }, /* #27/2/0/0/u0x2 = #2752 */
    { 0x0055af, 0x0055af, RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995), RTFLOAT64U_INIT_C(0,0x7cb08b01927c4,0), RTFLOAT64U_INIT_C(0,0xec70dcbd26a0f,995) }, /* #27/2/0/0/u0x4 = #2753 */
    { 0x0053af, 0x0053af, RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995), RTFLOAT64U_INIT_C(0,0x7cb08b01927c4,0), RTFLOAT64U_INIT_C(0,0xec70dcbd26a0f,995) }, /* #27/2/0/0/u0x8 = #2754 */
    { 0x0047af, 0x0047af, RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995), RTFLOAT64U_INIT_C(0,0x7cb08b01927c4,0), RTFLOAT64U_INIT_C(0,0xec70dcbd26a0f,995) }, /* #27/2/0/0/u0x20 = #2755 */
    { 0x00dfaf, 0x00dfaf, RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995), RTFLOAT64U_INIT_C(0,0x7cb08b01927c4,0), RTFLOAT64U_INIT_C(0,0xec70dcbd26a0f,995) }, /* #27/2/0/f/m = #2756 */
    { 0x00c02f, 0x00c02f, RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995), RTFLOAT64U_INIT_C(0,0x7cb08b01927c4,0), RTFLOAT64U_INIT_C(0,0xec70dcbd26a0f,995) }, /* #27/2/0/f/u = #2757 */
    { 0x00c02f, 0x00c02f, RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995), RTFLOAT64U_INIT_C(0,0x7cb08b01927c4,0), RTFLOAT64U_INIT_C(0,0xec70dcbd26a0f,995) }, /* #27/2/0/f/u = #2758 */
    { 0x00d72f, 0x00d72f, RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995), RTFLOAT64U_INIT_C(0,0x7cb08b01927c4,0), RTFLOAT64U_INIT_C(0,0xec70dcbd26a0f,995) }, /* #27/2/0/f/u0x1 = #2759 */
    { 0x00d6af, 0x00d6af, RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995), RTFLOAT64U_INIT_C(0,0x7cb08b01927c4,0), RTFLOAT64U_INIT_C(0,0xec70dcbd26a0f,995) }, /* #27/2/0/f/u0x2 = #2760 */
    { 0x00d5af, 0x00d5af, RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995), RTFLOAT64U_INIT_C(0,0x7cb08b01927c4,0), RTFLOAT64U_INIT_C(0,0xec70dcbd26a0f,995) }, /* #27/2/0/f/u0x4 = #2761 */
    { 0x00d3af, 0x00d3af, RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995), RTFLOAT64U_INIT_C(0,0x7cb08b01927c4,0), RTFLOAT64U_INIT_C(0,0xec70dcbd26a0f,995) }, /* #27/2/0/f/u0x8 = #2762 */
    { 0x00c7af, 0x00c7af, RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995), RTFLOAT64U_INIT_C(0,0x7cb08b01927c4,0), RTFLOAT64U_INIT_C(0,0xec70dcbd26a0f,995) }, /* #27/2/0/f/u0x20 = #2763 */
    { 0x005fef, 0x005fef, RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995), RTFLOAT64U_INIT_C(0,0x7cb08b01927c4,0), RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995) }, /* #27/2/d/0/m = #2764 */
    { 0x00406f, 0x00406f, RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995), RTFLOAT64U_INIT_C(0,0x7cb08b01927c4,0), RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995) }, /* #27/2/d/0/u = #2765 */
    { 0x00406f, 0x00406f, RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995), RTFLOAT64U_INIT_C(0,0x7cb08b01927c4,0), RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995) }, /* #27/2/d/0/u = #2766 */
    { 0x00576f, 0x00576f, RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995), RTFLOAT64U_INIT_C(0,0x7cb08b01927c4,0), RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995) }, /* #27/2/d/0/u0x1 = #2767 */
    { 0x0056ef, 0x0056ef, RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995), RTFLOAT64U_INIT_C(0,0x7cb08b01927c4,0), RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995) }, /* #27/2/d/0/u0x2 = #2768 */
    { 0x0055ef, 0x0055ef, RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995), RTFLOAT64U_INIT_C(0,0x7cb08b01927c4,0), RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995) }, /* #27/2/d/0/u0x4 = #2769 */
    { 0x0053ef, 0x0053ef, RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995), RTFLOAT64U_INIT_C(0,0x7cb08b01927c4,0), RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995) }, /* #27/2/d/0/u0x8 = #2770 */
    { 0x0047ef, 0x0047ef, RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995), RTFLOAT64U_INIT_C(0,0x7cb08b01927c4,0), RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995) }, /* #27/2/d/0/u0x20 = #2771 */
    { 0x00dfef, 0x00dfef, RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995), RTFLOAT64U_INIT_C(0,0x7cb08b01927c4,0), RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995) }, /* #27/2/d/f/m = #2772 */
    { 0x00c06f, 0x00c06f, RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995), RTFLOAT64U_INIT_C(0,0x7cb08b01927c4,0), RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995) }, /* #27/2/d/f/u = #2773 */
    { 0x00c06f, 0x00c06f, RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995), RTFLOAT64U_INIT_C(0,0x7cb08b01927c4,0), RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995) }, /* #27/2/d/f/u = #2774 */
    { 0x00d76f, 0x00d76f, RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995), RTFLOAT64U_INIT_C(0,0x7cb08b01927c4,0), RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995) }, /* #27/2/d/f/u0x1 = #2775 */
    { 0x00d6ef, 0x00d6ef, RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995), RTFLOAT64U_INIT_C(0,0x7cb08b01927c4,0), RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995) }, /* #27/2/d/f/u0x2 = #2776 */
    { 0x00d5ef, 0x00d5ef, RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995), RTFLOAT64U_INIT_C(0,0x7cb08b01927c4,0), RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995) }, /* #27/2/d/f/u0x4 = #2777 */
    { 0x00d3ef, 0x00d3ef, RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995), RTFLOAT64U_INIT_C(0,0x7cb08b01927c4,0), RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995) }, /* #27/2/d/f/u0x8 = #2778 */
    { 0x00c7ef, 0x00c7ef, RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995), RTFLOAT64U_INIT_C(0,0x7cb08b01927c4,0), RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995) }, /* #27/2/d/f/u0x20 = #2779 */
    { 0x007faf, 0x007faf, RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995), RTFLOAT64U_INIT_C(0,0x7cb08b01927c4,0), RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995) }, /* #27/3/0/0/m = #2780 */
    { 0x00602f, 0x00602f, RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995), RTFLOAT64U_INIT_C(0,0x7cb08b01927c4,0), RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995) }, /* #27/3/0/0/u = #2781 */
    { 0x00602f, 0x00602f, RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995), RTFLOAT64U_INIT_C(0,0x7cb08b01927c4,0), RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995) }, /* #27/3/0/0/u = #2782 */
    { 0x00772f, 0x00772f, RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995), RTFLOAT64U_INIT_C(0,0x7cb08b01927c4,0), RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995) }, /* #27/3/0/0/u0x1 = #2783 */
    { 0x0076af, 0x0076af, RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995), RTFLOAT64U_INIT_C(0,0x7cb08b01927c4,0), RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995) }, /* #27/3/0/0/u0x2 = #2784 */
    { 0x0075af, 0x0075af, RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995), RTFLOAT64U_INIT_C(0,0x7cb08b01927c4,0), RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995) }, /* #27/3/0/0/u0x4 = #2785 */
    { 0x0073af, 0x0073af, RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995), RTFLOAT64U_INIT_C(0,0x7cb08b01927c4,0), RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995) }, /* #27/3/0/0/u0x8 = #2786 */
    { 0x0067af, 0x0067af, RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995), RTFLOAT64U_INIT_C(0,0x7cb08b01927c4,0), RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995) }, /* #27/3/0/0/u0x20 = #2787 */
    { 0x00ffaf, 0x00ffaf, RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995), RTFLOAT64U_INIT_C(0,0x7cb08b01927c4,0), RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995) }, /* #27/3/0/f/m = #2788 */
    { 0x00e02f, 0x00e02f, RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995), RTFLOAT64U_INIT_C(0,0x7cb08b01927c4,0), RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995) }, /* #27/3/0/f/u = #2789 */
    { 0x00e02f, 0x00e02f, RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995), RTFLOAT64U_INIT_C(0,0x7cb08b01927c4,0), RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995) }, /* #27/3/0/f/u = #2790 */
    { 0x00f72f, 0x00f72f, RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995), RTFLOAT64U_INIT_C(0,0x7cb08b01927c4,0), RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995) }, /* #27/3/0/f/u0x1 = #2791 */
    { 0x00f6af, 0x00f6af, RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995), RTFLOAT64U_INIT_C(0,0x7cb08b01927c4,0), RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995) }, /* #27/3/0/f/u0x2 = #2792 */
    { 0x00f5af, 0x00f5af, RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995), RTFLOAT64U_INIT_C(0,0x7cb08b01927c4,0), RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995) }, /* #27/3/0/f/u0x4 = #2793 */
    { 0x00f3af, 0x00f3af, RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995), RTFLOAT64U_INIT_C(0,0x7cb08b01927c4,0), RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995) }, /* #27/3/0/f/u0x8 = #2794 */
    { 0x00e7af, 0x00e7af, RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995), RTFLOAT64U_INIT_C(0,0x7cb08b01927c4,0), RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995) }, /* #27/3/0/f/u0x20 = #2795 */
    { 0x007fef, 0x007fef, RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995), RTFLOAT64U_INIT_C(0,0x7cb08b01927c4,0), RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995) }, /* #27/3/d/0/m = #2796 */
    { 0x00606f, 0x00606f, RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995), RTFLOAT64U_INIT_C(0,0x7cb08b01927c4,0), RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995) }, /* #27/3/d/0/u = #2797 */
    { 0x00606f, 0x00606f, RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995), RTFLOAT64U_INIT_C(0,0x7cb08b01927c4,0), RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995) }, /* #27/3/d/0/u = #2798 */
    { 0x00776f, 0x00776f, RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995), RTFLOAT64U_INIT_C(0,0x7cb08b01927c4,0), RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995) }, /* #27/3/d/0/u0x1 = #2799 */
    { 0x0076ef, 0x0076ef, RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995), RTFLOAT64U_INIT_C(0,0x7cb08b01927c4,0), RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995) }, /* #27/3/d/0/u0x2 = #2800 */
    { 0x0075ef, 0x0075ef, RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995), RTFLOAT64U_INIT_C(0,0x7cb08b01927c4,0), RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995) }, /* #27/3/d/0/u0x4 = #2801 */
    { 0x0073ef, 0x0073ef, RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995), RTFLOAT64U_INIT_C(0,0x7cb08b01927c4,0), RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995) }, /* #27/3/d/0/u0x8 = #2802 */
    { 0x0067ef, 0x0067ef, RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995), RTFLOAT64U_INIT_C(0,0x7cb08b01927c4,0), RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995) }, /* #27/3/d/0/u0x20 = #2803 */
    { 0x00ffef, 0x00ffef, RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995), RTFLOAT64U_INIT_C(0,0x7cb08b01927c4,0), RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995) }, /* #27/3/d/f/m = #2804 */
    { 0x00e06f, 0x00e06f, RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995), RTFLOAT64U_INIT_C(0,0x7cb08b01927c4,0), RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995) }, /* #27/3/d/f/u = #2805 */
    { 0x00e06f, 0x00e06f, RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995), RTFLOAT64U_INIT_C(0,0x7cb08b01927c4,0), RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995) }, /* #27/3/d/f/u = #2806 */
    { 0x00f76f, 0x00f76f, RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995), RTFLOAT64U_INIT_C(0,0x7cb08b01927c4,0), RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995) }, /* #27/3/d/f/u0x1 = #2807 */
    { 0x00f6ef, 0x00f6ef, RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995), RTFLOAT64U_INIT_C(0,0x7cb08b01927c4,0), RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995) }, /* #27/3/d/f/u0x2 = #2808 */
    { 0x00f5ef, 0x00f5ef, RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995), RTFLOAT64U_INIT_C(0,0x7cb08b01927c4,0), RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995) }, /* #27/3/d/f/u0x4 = #2809 */
    { 0x00f3ef, 0x00f3ef, RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995), RTFLOAT64U_INIT_C(0,0x7cb08b01927c4,0), RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995) }, /* #27/3/d/f/u0x8 = #2810 */
    { 0x00e7ef, 0x00e7ef, RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995), RTFLOAT64U_INIT_C(0,0x7cb08b01927c4,0), RTFLOAT64U_INIT_C(0,0xec70dcbd26a0e,995) }, /* #27/3/d/f/u0x20 = #2811 */
    { 0x001f9e, 0x001f9e, RTFLOAT64U_INIT_C(0,0xdeaa222600e22,395), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #28/0/0/0/m = #2812 */
    { 0x00001e, 0x00001e, RTFLOAT64U_INIT_C(0,0xdeaa222600e22,395), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #28/0/0/0/u = #2813 */
    { 0x00001e, 0x00001e, RTFLOAT64U_INIT_C(0,0xdeaa222600e22,395), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #28/0/0/0/u = #2814 */
    { 0x000e1e, 0x000e1e, RTFLOAT64U_INIT_C(0,0xdeaa222600e22,395), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #28/0/0/0/u0x2 = #2815 */
    { 0x000d1e, 0x000d1e, RTFLOAT64U_INIT_C(0,0xdeaa222600e22,395), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #28/0/0/0/u0x4 = #2816 */
    { 0x000b1e, 0x000b1e, RTFLOAT64U_INIT_C(0,0xdeaa222600e22,395), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #28/0/0/0/u0x8 = #2817 */
    { 0x00071e, 0x00071e, RTFLOAT64U_INIT_C(0,0xdeaa222600e22,395), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #28/0/0/0/u0x10 = #2818 */
    { 0x009f9e, 0x009f9e, RTFLOAT64U_INIT_C(0,0xdeaa222600e22,395), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #28/0/0/f/m = #2819 */
    { 0x00801e, 0x00801e, RTFLOAT64U_INIT_C(0,0xdeaa222600e22,395), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #28/0/0/f/u = #2820 */
    { 0x00801e, 0x00801e, RTFLOAT64U_INIT_C(0,0xdeaa222600e22,395), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #28/0/0/f/u = #2821 */
    { 0x008e1e, 0x008e1e, RTFLOAT64U_INIT_C(0,0xdeaa222600e22,395), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #28/0/0/f/u0x2 = #2822 */
    { 0x008d1e, 0x008d1e, RTFLOAT64U_INIT_C(0,0xdeaa222600e22,395), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #28/0/0/f/u0x4 = #2823 */
    { 0x008b1e, 0x008b1e, RTFLOAT64U_INIT_C(0,0xdeaa222600e22,395), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #28/0/0/f/u0x8 = #2824 */
    { 0x00871e, 0x00871e, RTFLOAT64U_INIT_C(0,0xdeaa222600e22,395), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #28/0/0/f/u0x10 = #2825 */
    { 0x001fde, 0x001fde, RTFLOAT64U_INIT_C(0,0xdeaa222600e22,395), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #28/0/d/0/m = #2826 */
    { 0x00005e, 0x00005e, RTFLOAT64U_INIT_C(0,0xdeaa222600e22,395), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #28/0/d/0/u = #2827 */
    { 0x00005e, 0x00005e, RTFLOAT64U_INIT_C(0,0xdeaa222600e22,395), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #28/0/d/0/u = #2828 */
    { 0x000e5e, 0x000e5e, RTFLOAT64U_INIT_C(0,0xdeaa222600e22,395), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #28/0/d/0/u0x2 = #2829 */
    { 0x000d5e, 0x000d5e, RTFLOAT64U_INIT_C(0,0xdeaa222600e22,395), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #28/0/d/0/u0x4 = #2830 */
    { 0x000b5e, 0x000b5e, RTFLOAT64U_INIT_C(0,0xdeaa222600e22,395), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #28/0/d/0/u0x8 = #2831 */
    { 0x00075e, 0x00075e, RTFLOAT64U_INIT_C(0,0xdeaa222600e22,395), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #28/0/d/0/u0x10 = #2832 */
    { 0x009fde, 0x009fde, RTFLOAT64U_INIT_C(0,0xdeaa222600e22,395), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #28/0/d/f/m = #2833 */
    { 0x00805e, 0x00805e, RTFLOAT64U_INIT_C(0,0xdeaa222600e22,395), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #28/0/d/f/u = #2834 */
    { 0x00805e, 0x00805e, RTFLOAT64U_INIT_C(0,0xdeaa222600e22,395), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #28/0/d/f/u = #2835 */
    { 0x008e5e, 0x008e5e, RTFLOAT64U_INIT_C(0,0xdeaa222600e22,395), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #28/0/d/f/u0x2 = #2836 */
    { 0x008d5e, 0x008d5e, RTFLOAT64U_INIT_C(0,0xdeaa222600e22,395), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #28/0/d/f/u0x4 = #2837 */
    { 0x008b5e, 0x008b5e, RTFLOAT64U_INIT_C(0,0xdeaa222600e22,395), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #28/0/d/f/u0x8 = #2838 */
    { 0x00875e, 0x00875e, RTFLOAT64U_INIT_C(0,0xdeaa222600e22,395), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #28/0/d/f/u0x10 = #2839 */
    { 0x003f9e, 0x003f9e, RTFLOAT64U_INIT_C(0,0xdeaa222600e22,395), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #28/1/0/0/m = #2840 */
    { 0x00201e, 0x00201e, RTFLOAT64U_INIT_C(0,0xdeaa222600e22,395), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #28/1/0/0/u = #2841 */
    { 0x00201e, 0x00201e, RTFLOAT64U_INIT_C(0,0xdeaa222600e22,395), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #28/1/0/0/u = #2842 */
    { 0x002e1e, 0x002e1e, RTFLOAT64U_INIT_C(0,0xdeaa222600e22,395), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #28/1/0/0/u0x2 = #2843 */
    { 0x002d1e, 0x002d1e, RTFLOAT64U_INIT_C(0,0xdeaa222600e22,395), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #28/1/0/0/u0x4 = #2844 */
    { 0x002b1e, 0x002b1e, RTFLOAT64U_INIT_C(0,0xdeaa222600e22,395), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #28/1/0/0/u0x8 = #2845 */
    { 0x00271e, 0x00271e, RTFLOAT64U_INIT_C(0,0xdeaa222600e22,395), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #28/1/0/0/u0x10 = #2846 */
    { 0x00bf9e, 0x00bf9e, RTFLOAT64U_INIT_C(0,0xdeaa222600e22,395), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #28/1/0/f/m = #2847 */
    { 0x00a01e, 0x00a01e, RTFLOAT64U_INIT_C(0,0xdeaa222600e22,395), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #28/1/0/f/u = #2848 */
    { 0x00a01e, 0x00a01e, RTFLOAT64U_INIT_C(0,0xdeaa222600e22,395), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #28/1/0/f/u = #2849 */
    { 0x00ae1e, 0x00ae1e, RTFLOAT64U_INIT_C(0,0xdeaa222600e22,395), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #28/1/0/f/u0x2 = #2850 */
    { 0x00ad1e, 0x00ad1e, RTFLOAT64U_INIT_C(0,0xdeaa222600e22,395), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #28/1/0/f/u0x4 = #2851 */
    { 0x00ab1e, 0x00ab1e, RTFLOAT64U_INIT_C(0,0xdeaa222600e22,395), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #28/1/0/f/u0x8 = #2852 */
    { 0x00a71e, 0x00a71e, RTFLOAT64U_INIT_C(0,0xdeaa222600e22,395), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #28/1/0/f/u0x10 = #2853 */
    { 0x003fde, 0x003fde, RTFLOAT64U_INIT_C(0,0xdeaa222600e22,395), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #28/1/d/0/m = #2854 */
    { 0x00205e, 0x00205e, RTFLOAT64U_INIT_C(0,0xdeaa222600e22,395), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #28/1/d/0/u = #2855 */
    { 0x00205e, 0x00205e, RTFLOAT64U_INIT_C(0,0xdeaa222600e22,395), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #28/1/d/0/u = #2856 */
    { 0x002e5e, 0x002e5e, RTFLOAT64U_INIT_C(0,0xdeaa222600e22,395), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #28/1/d/0/u0x2 = #2857 */
    { 0x002d5e, 0x002d5e, RTFLOAT64U_INIT_C(0,0xdeaa222600e22,395), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #28/1/d/0/u0x4 = #2858 */
    { 0x002b5e, 0x002b5e, RTFLOAT64U_INIT_C(0,0xdeaa222600e22,395), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #28/1/d/0/u0x8 = #2859 */
    { 0x00275e, 0x00275e, RTFLOAT64U_INIT_C(0,0xdeaa222600e22,395), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #28/1/d/0/u0x10 = #2860 */
    { 0x00bfde, 0x00bfde, RTFLOAT64U_INIT_C(0,0xdeaa222600e22,395), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #28/1/d/f/m = #2861 */
    { 0x00a05e, 0x00a05e, RTFLOAT64U_INIT_C(0,0xdeaa222600e22,395), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #28/1/d/f/u = #2862 */
    { 0x00a05e, 0x00a05e, RTFLOAT64U_INIT_C(0,0xdeaa222600e22,395), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #28/1/d/f/u = #2863 */
    { 0x00ae5e, 0x00ae5e, RTFLOAT64U_INIT_C(0,0xdeaa222600e22,395), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #28/1/d/f/u0x2 = #2864 */
    { 0x00ad5e, 0x00ad5e, RTFLOAT64U_INIT_C(0,0xdeaa222600e22,395), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #28/1/d/f/u0x4 = #2865 */
    { 0x00ab5e, 0x00ab5e, RTFLOAT64U_INIT_C(0,0xdeaa222600e22,395), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #28/1/d/f/u0x8 = #2866 */
    { 0x00a75e, 0x00a75e, RTFLOAT64U_INIT_C(0,0xdeaa222600e22,395), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #28/1/d/f/u0x10 = #2867 */
    { 0x005f9e, 0x005f9e, RTFLOAT64U_INIT_C(0,0xdeaa222600e22,395), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #28/2/0/0/m = #2868 */
    { 0x00401e, 0x00401e, RTFLOAT64U_INIT_C(0,0xdeaa222600e22,395), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #28/2/0/0/u = #2869 */
    { 0x00401e, 0x00401e, RTFLOAT64U_INIT_C(0,0xdeaa222600e22,395), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #28/2/0/0/u = #2870 */
    { 0x004e1e, 0x004e1e, RTFLOAT64U_INIT_C(0,0xdeaa222600e22,395), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #28/2/0/0/u0x2 = #2871 */
    { 0x004d1e, 0x004d1e, RTFLOAT64U_INIT_C(0,0xdeaa222600e22,395), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #28/2/0/0/u0x4 = #2872 */
    { 0x004b1e, 0x004b1e, RTFLOAT64U_INIT_C(0,0xdeaa222600e22,395), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #28/2/0/0/u0x8 = #2873 */
    { 0x00471e, 0x00471e, RTFLOAT64U_INIT_C(0,0xdeaa222600e22,395), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #28/2/0/0/u0x10 = #2874 */
    { 0x00df9e, 0x00df9e, RTFLOAT64U_INIT_C(0,0xdeaa222600e22,395), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #28/2/0/f/m = #2875 */
    { 0x00c01e, 0x00c01e, RTFLOAT64U_INIT_C(0,0xdeaa222600e22,395), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #28/2/0/f/u = #2876 */
    { 0x00c01e, 0x00c01e, RTFLOAT64U_INIT_C(0,0xdeaa222600e22,395), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #28/2/0/f/u = #2877 */
    { 0x00ce1e, 0x00ce1e, RTFLOAT64U_INIT_C(0,0xdeaa222600e22,395), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #28/2/0/f/u0x2 = #2878 */
    { 0x00cd1e, 0x00cd1e, RTFLOAT64U_INIT_C(0,0xdeaa222600e22,395), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #28/2/0/f/u0x4 = #2879 */
    { 0x00cb1e, 0x00cb1e, RTFLOAT64U_INIT_C(0,0xdeaa222600e22,395), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #28/2/0/f/u0x8 = #2880 */
    { 0x00c71e, 0x00c71e, RTFLOAT64U_INIT_C(0,0xdeaa222600e22,395), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #28/2/0/f/u0x10 = #2881 */
    { 0x005fde, 0x005fde, RTFLOAT64U_INIT_C(0,0xdeaa222600e22,395), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #28/2/d/0/m = #2882 */
    { 0x00405e, 0x00405e, RTFLOAT64U_INIT_C(0,0xdeaa222600e22,395), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #28/2/d/0/u = #2883 */
    { 0x00405e, 0x00405e, RTFLOAT64U_INIT_C(0,0xdeaa222600e22,395), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #28/2/d/0/u = #2884 */
    { 0x004e5e, 0x004e5e, RTFLOAT64U_INIT_C(0,0xdeaa222600e22,395), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #28/2/d/0/u0x2 = #2885 */
    { 0x004d5e, 0x004d5e, RTFLOAT64U_INIT_C(0,0xdeaa222600e22,395), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #28/2/d/0/u0x4 = #2886 */
    { 0x004b5e, 0x004b5e, RTFLOAT64U_INIT_C(0,0xdeaa222600e22,395), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #28/2/d/0/u0x8 = #2887 */
    { 0x00475e, 0x00475e, RTFLOAT64U_INIT_C(0,0xdeaa222600e22,395), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #28/2/d/0/u0x10 = #2888 */
    { 0x00dfde, 0x00dfde, RTFLOAT64U_INIT_C(0,0xdeaa222600e22,395), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #28/2/d/f/m = #2889 */
    { 0x00c05e, 0x00c05e, RTFLOAT64U_INIT_C(0,0xdeaa222600e22,395), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #28/2/d/f/u = #2890 */
    { 0x00c05e, 0x00c05e, RTFLOAT64U_INIT_C(0,0xdeaa222600e22,395), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #28/2/d/f/u = #2891 */
    { 0x00ce5e, 0x00ce5e, RTFLOAT64U_INIT_C(0,0xdeaa222600e22,395), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #28/2/d/f/u0x2 = #2892 */
    { 0x00cd5e, 0x00cd5e, RTFLOAT64U_INIT_C(0,0xdeaa222600e22,395), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #28/2/d/f/u0x4 = #2893 */
    { 0x00cb5e, 0x00cb5e, RTFLOAT64U_INIT_C(0,0xdeaa222600e22,395), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #28/2/d/f/u0x8 = #2894 */
    { 0x00c75e, 0x00c75e, RTFLOAT64U_INIT_C(0,0xdeaa222600e22,395), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #28/2/d/f/u0x10 = #2895 */
    { 0x007f9e, 0x007f9e, RTFLOAT64U_INIT_C(0,0xdeaa222600e22,395), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #28/3/0/0/m = #2896 */
    { 0x00601e, 0x00601e, RTFLOAT64U_INIT_C(0,0xdeaa222600e22,395), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #28/3/0/0/u = #2897 */
    { 0x00601e, 0x00601e, RTFLOAT64U_INIT_C(0,0xdeaa222600e22,395), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #28/3/0/0/u = #2898 */
    { 0x006e1e, 0x006e1e, RTFLOAT64U_INIT_C(0,0xdeaa222600e22,395), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #28/3/0/0/u0x2 = #2899 */
    { 0x006d1e, 0x006d1e, RTFLOAT64U_INIT_C(0,0xdeaa222600e22,395), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #28/3/0/0/u0x4 = #2900 */
    { 0x006b1e, 0x006b1e, RTFLOAT64U_INIT_C(0,0xdeaa222600e22,395), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #28/3/0/0/u0x8 = #2901 */
    { 0x00671e, 0x00671e, RTFLOAT64U_INIT_C(0,0xdeaa222600e22,395), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #28/3/0/0/u0x10 = #2902 */
    { 0x00ff9e, 0x00ff9e, RTFLOAT64U_INIT_C(0,0xdeaa222600e22,395), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #28/3/0/f/m = #2903 */
    { 0x00e01e, 0x00e01e, RTFLOAT64U_INIT_C(0,0xdeaa222600e22,395), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #28/3/0/f/u = #2904 */
    { 0x00e01e, 0x00e01e, RTFLOAT64U_INIT_C(0,0xdeaa222600e22,395), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #28/3/0/f/u = #2905 */
    { 0x00ee1e, 0x00ee1e, RTFLOAT64U_INIT_C(0,0xdeaa222600e22,395), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #28/3/0/f/u0x2 = #2906 */
    { 0x00ed1e, 0x00ed1e, RTFLOAT64U_INIT_C(0,0xdeaa222600e22,395), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #28/3/0/f/u0x4 = #2907 */
    { 0x00eb1e, 0x00eb1e, RTFLOAT64U_INIT_C(0,0xdeaa222600e22,395), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #28/3/0/f/u0x8 = #2908 */
    { 0x00e71e, 0x00e71e, RTFLOAT64U_INIT_C(0,0xdeaa222600e22,395), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #28/3/0/f/u0x10 = #2909 */
    { 0x007fde, 0x007fde, RTFLOAT64U_INIT_C(0,0xdeaa222600e22,395), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #28/3/d/0/m = #2910 */
    { 0x00605e, 0x00605e, RTFLOAT64U_INIT_C(0,0xdeaa222600e22,395), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #28/3/d/0/u = #2911 */
    { 0x00605e, 0x00605e, RTFLOAT64U_INIT_C(0,0xdeaa222600e22,395), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #28/3/d/0/u = #2912 */
    { 0x006e5e, 0x006e5e, RTFLOAT64U_INIT_C(0,0xdeaa222600e22,395), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #28/3/d/0/u0x2 = #2913 */
    { 0x006d5e, 0x006d5e, RTFLOAT64U_INIT_C(0,0xdeaa222600e22,395), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #28/3/d/0/u0x4 = #2914 */
    { 0x006b5e, 0x006b5e, RTFLOAT64U_INIT_C(0,0xdeaa222600e22,395), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #28/3/d/0/u0x8 = #2915 */
    { 0x00675e, 0x00675e, RTFLOAT64U_INIT_C(0,0xdeaa222600e22,395), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #28/3/d/0/u0x10 = #2916 */
    { 0x00ffde, 0x00ffde, RTFLOAT64U_INIT_C(0,0xdeaa222600e22,395), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #28/3/d/f/m = #2917 */
    { 0x00e05e, 0x00e05e, RTFLOAT64U_INIT_C(0,0xdeaa222600e22,395), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #28/3/d/f/u = #2918 */
    { 0x00e05e, 0x00e05e, RTFLOAT64U_INIT_C(0,0xdeaa222600e22,395), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #28/3/d/f/u = #2919 */
    { 0x00ee5e, 0x00ee5e, RTFLOAT64U_INIT_C(0,0xdeaa222600e22,395), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #28/3/d/f/u0x2 = #2920 */
    { 0x00ed5e, 0x00ed5e, RTFLOAT64U_INIT_C(0,0xdeaa222600e22,395), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #28/3/d/f/u0x4 = #2921 */
    { 0x00eb5e, 0x00eb5e, RTFLOAT64U_INIT_C(0,0xdeaa222600e22,395), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #28/3/d/f/u0x8 = #2922 */
    { 0x00e75e, 0x00e75e, RTFLOAT64U_INIT_C(0,0xdeaa222600e22,395), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #28/3/d/f/u0x10 = #2923 */
    { 0x001fa4, 0x001fa4, RTFLOAT64U_INIT_C(0,0xac17f376de777,893), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xac17f376de777,893) }, /* #29/0/0/0/m = #2924 */
    { 0x000024, 0x000024, RTFLOAT64U_INIT_C(0,0xac17f376de777,893), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xac17f376de777,893) }, /* #29/0/0/0/u = #2925 */
    { 0x000024, 0x000024, RTFLOAT64U_INIT_C(0,0xac17f376de777,893), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xac17f376de777,893) }, /* #29/0/0/0/u = #2926 */
    { 0x001024, 0x001024, RTFLOAT64U_INIT_C(0,0xac17f376de777,893), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xac17f376de777,893) }, /* #29/0/0/0/u0x4 = #2927 */
    { 0x000224, 0x000224, RTFLOAT64U_INIT_C(0,0xac17f376de777,893), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xac17f376de777,893) }, /* #29/0/0/0/u0x20 = #2928 */
    { 0x009fa4, 0x009fa4, RTFLOAT64U_INIT_C(0,0xac17f376de777,893), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xac17f376de777,893) }, /* #29/0/0/f/m = #2929 */
    { 0x008024, 0x008024, RTFLOAT64U_INIT_C(0,0xac17f376de777,893), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xac17f376de777,893) }, /* #29/0/0/f/u = #2930 */
    { 0x008024, 0x008024, RTFLOAT64U_INIT_C(0,0xac17f376de777,893), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xac17f376de777,893) }, /* #29/0/0/f/u = #2931 */
    { 0x009024, 0x009024, RTFLOAT64U_INIT_C(0,0xac17f376de777,893), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xac17f376de777,893) }, /* #29/0/0/f/u0x4 = #2932 */
    { 0x008224, 0x008224, RTFLOAT64U_INIT_C(0,0xac17f376de777,893), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xac17f376de777,893) }, /* #29/0/0/f/u0x20 = #2933 */
    { 0x001fe4, 0x001fe4, RTFLOAT64U_INIT_C(0,0xac17f376de777,893), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xac17f376de777,893) }, /* #29/0/d/0/m = #2934 */
    { 0x000064, 0x000064, RTFLOAT64U_INIT_C(0,0xac17f376de777,893), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xac17f376de777,893) }, /* #29/0/d/0/u = #2935 */
    { 0x000064, 0x000064, RTFLOAT64U_INIT_C(0,0xac17f376de777,893), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xac17f376de777,893) }, /* #29/0/d/0/u = #2936 */
    { 0x001064, 0x001064, RTFLOAT64U_INIT_C(0,0xac17f376de777,893), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xac17f376de777,893) }, /* #29/0/d/0/u0x4 = #2937 */
    { 0x000264, 0x000264, RTFLOAT64U_INIT_C(0,0xac17f376de777,893), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xac17f376de777,893) }, /* #29/0/d/0/u0x20 = #2938 */
    { 0x009fe4, 0x009fe4, RTFLOAT64U_INIT_C(0,0xac17f376de777,893), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xac17f376de777,893) }, /* #29/0/d/f/m = #2939 */
    { 0x008064, 0x008064, RTFLOAT64U_INIT_C(0,0xac17f376de777,893), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xac17f376de777,893) }, /* #29/0/d/f/u = #2940 */
    { 0x008064, 0x008064, RTFLOAT64U_INIT_C(0,0xac17f376de777,893), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xac17f376de777,893) }, /* #29/0/d/f/u = #2941 */
    { 0x009064, 0x009064, RTFLOAT64U_INIT_C(0,0xac17f376de777,893), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xac17f376de777,893) }, /* #29/0/d/f/u0x4 = #2942 */
    { 0x008264, 0x008264, RTFLOAT64U_INIT_C(0,0xac17f376de777,893), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xac17f376de777,893) }, /* #29/0/d/f/u0x20 = #2943 */
    { 0x003fa4, 0x003fa4, RTFLOAT64U_INIT_C(0,0xac17f376de777,893), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xac17f376de777,893) }, /* #29/1/0/0/m = #2944 */
    { 0x002024, 0x002024, RTFLOAT64U_INIT_C(0,0xac17f376de777,893), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xac17f376de777,893) }, /* #29/1/0/0/u = #2945 */
    { 0x002024, 0x002024, RTFLOAT64U_INIT_C(0,0xac17f376de777,893), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xac17f376de777,893) }, /* #29/1/0/0/u = #2946 */
    { 0x003024, 0x003024, RTFLOAT64U_INIT_C(0,0xac17f376de777,893), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xac17f376de777,893) }, /* #29/1/0/0/u0x4 = #2947 */
    { 0x002224, 0x002224, RTFLOAT64U_INIT_C(0,0xac17f376de777,893), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xac17f376de777,893) }, /* #29/1/0/0/u0x20 = #2948 */
    { 0x00bfa4, 0x00bfa4, RTFLOAT64U_INIT_C(0,0xac17f376de777,893), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xac17f376de777,893) }, /* #29/1/0/f/m = #2949 */
    { 0x00a024, 0x00a024, RTFLOAT64U_INIT_C(0,0xac17f376de777,893), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xac17f376de777,893) }, /* #29/1/0/f/u = #2950 */
    { 0x00a024, 0x00a024, RTFLOAT64U_INIT_C(0,0xac17f376de777,893), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xac17f376de777,893) }, /* #29/1/0/f/u = #2951 */
    { 0x00b024, 0x00b024, RTFLOAT64U_INIT_C(0,0xac17f376de777,893), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xac17f376de777,893) }, /* #29/1/0/f/u0x4 = #2952 */
    { 0x00a224, 0x00a224, RTFLOAT64U_INIT_C(0,0xac17f376de777,893), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xac17f376de777,893) }, /* #29/1/0/f/u0x20 = #2953 */
    { 0x003fe4, 0x003fe4, RTFLOAT64U_INIT_C(0,0xac17f376de777,893), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xac17f376de777,893) }, /* #29/1/d/0/m = #2954 */
    { 0x002064, 0x002064, RTFLOAT64U_INIT_C(0,0xac17f376de777,893), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xac17f376de777,893) }, /* #29/1/d/0/u = #2955 */
    { 0x002064, 0x002064, RTFLOAT64U_INIT_C(0,0xac17f376de777,893), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xac17f376de777,893) }, /* #29/1/d/0/u = #2956 */
    { 0x003064, 0x003064, RTFLOAT64U_INIT_C(0,0xac17f376de777,893), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xac17f376de777,893) }, /* #29/1/d/0/u0x4 = #2957 */
    { 0x002264, 0x002264, RTFLOAT64U_INIT_C(0,0xac17f376de777,893), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xac17f376de777,893) }, /* #29/1/d/0/u0x20 = #2958 */
    { 0x00bfe4, 0x00bfe4, RTFLOAT64U_INIT_C(0,0xac17f376de777,893), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xac17f376de777,893) }, /* #29/1/d/f/m = #2959 */
    { 0x00a064, 0x00a064, RTFLOAT64U_INIT_C(0,0xac17f376de777,893), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xac17f376de777,893) }, /* #29/1/d/f/u = #2960 */
    { 0x00a064, 0x00a064, RTFLOAT64U_INIT_C(0,0xac17f376de777,893), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xac17f376de777,893) }, /* #29/1/d/f/u = #2961 */
    { 0x00b064, 0x00b064, RTFLOAT64U_INIT_C(0,0xac17f376de777,893), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xac17f376de777,893) }, /* #29/1/d/f/u0x4 = #2962 */
    { 0x00a264, 0x00a264, RTFLOAT64U_INIT_C(0,0xac17f376de777,893), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xac17f376de777,893) }, /* #29/1/d/f/u0x20 = #2963 */
    { 0x005fa4, 0x005fa4, RTFLOAT64U_INIT_C(0,0xac17f376de777,893), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xac17f376de777,893) }, /* #29/2/0/0/m = #2964 */
    { 0x004024, 0x004024, RTFLOAT64U_INIT_C(0,0xac17f376de777,893), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xac17f376de777,893) }, /* #29/2/0/0/u = #2965 */
    { 0x004024, 0x004024, RTFLOAT64U_INIT_C(0,0xac17f376de777,893), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xac17f376de777,893) }, /* #29/2/0/0/u = #2966 */
    { 0x005024, 0x005024, RTFLOAT64U_INIT_C(0,0xac17f376de777,893), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xac17f376de777,893) }, /* #29/2/0/0/u0x4 = #2967 */
    { 0x004224, 0x004224, RTFLOAT64U_INIT_C(0,0xac17f376de777,893), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xac17f376de777,893) }, /* #29/2/0/0/u0x20 = #2968 */
    { 0x00dfa4, 0x00dfa4, RTFLOAT64U_INIT_C(0,0xac17f376de777,893), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xac17f376de777,893) }, /* #29/2/0/f/m = #2969 */
    { 0x00c024, 0x00c024, RTFLOAT64U_INIT_C(0,0xac17f376de777,893), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xac17f376de777,893) }, /* #29/2/0/f/u = #2970 */
    { 0x00c024, 0x00c024, RTFLOAT64U_INIT_C(0,0xac17f376de777,893), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xac17f376de777,893) }, /* #29/2/0/f/u = #2971 */
    { 0x00d024, 0x00d024, RTFLOAT64U_INIT_C(0,0xac17f376de777,893), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xac17f376de777,893) }, /* #29/2/0/f/u0x4 = #2972 */
    { 0x00c224, 0x00c224, RTFLOAT64U_INIT_C(0,0xac17f376de777,893), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xac17f376de777,893) }, /* #29/2/0/f/u0x20 = #2973 */
    { 0x005fe4, 0x005fe4, RTFLOAT64U_INIT_C(0,0xac17f376de777,893), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xac17f376de777,893) }, /* #29/2/d/0/m = #2974 */
    { 0x004064, 0x004064, RTFLOAT64U_INIT_C(0,0xac17f376de777,893), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xac17f376de777,893) }, /* #29/2/d/0/u = #2975 */
    { 0x004064, 0x004064, RTFLOAT64U_INIT_C(0,0xac17f376de777,893), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xac17f376de777,893) }, /* #29/2/d/0/u = #2976 */
    { 0x005064, 0x005064, RTFLOAT64U_INIT_C(0,0xac17f376de777,893), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xac17f376de777,893) }, /* #29/2/d/0/u0x4 = #2977 */
    { 0x004264, 0x004264, RTFLOAT64U_INIT_C(0,0xac17f376de777,893), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xac17f376de777,893) }, /* #29/2/d/0/u0x20 = #2978 */
    { 0x00dfe4, 0x00dfe4, RTFLOAT64U_INIT_C(0,0xac17f376de777,893), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xac17f376de777,893) }, /* #29/2/d/f/m = #2979 */
    { 0x00c064, 0x00c064, RTFLOAT64U_INIT_C(0,0xac17f376de777,893), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xac17f376de777,893) }, /* #29/2/d/f/u = #2980 */
    { 0x00c064, 0x00c064, RTFLOAT64U_INIT_C(0,0xac17f376de777,893), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xac17f376de777,893) }, /* #29/2/d/f/u = #2981 */
    { 0x00d064, 0x00d064, RTFLOAT64U_INIT_C(0,0xac17f376de777,893), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xac17f376de777,893) }, /* #29/2/d/f/u0x4 = #2982 */
    { 0x00c264, 0x00c264, RTFLOAT64U_INIT_C(0,0xac17f376de777,893), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xac17f376de777,893) }, /* #29/2/d/f/u0x20 = #2983 */
    { 0x007fa4, 0x007fa4, RTFLOAT64U_INIT_C(0,0xac17f376de777,893), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xac17f376de777,893) }, /* #29/3/0/0/m = #2984 */
    { 0x006024, 0x006024, RTFLOAT64U_INIT_C(0,0xac17f376de777,893), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xac17f376de777,893) }, /* #29/3/0/0/u = #2985 */
    { 0x006024, 0x006024, RTFLOAT64U_INIT_C(0,0xac17f376de777,893), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xac17f376de777,893) }, /* #29/3/0/0/u = #2986 */
    { 0x007024, 0x007024, RTFLOAT64U_INIT_C(0,0xac17f376de777,893), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xac17f376de777,893) }, /* #29/3/0/0/u0x4 = #2987 */
    { 0x006224, 0x006224, RTFLOAT64U_INIT_C(0,0xac17f376de777,893), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xac17f376de777,893) }, /* #29/3/0/0/u0x20 = #2988 */
    { 0x00ffa4, 0x00ffa4, RTFLOAT64U_INIT_C(0,0xac17f376de777,893), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xac17f376de777,893) }, /* #29/3/0/f/m = #2989 */
    { 0x00e024, 0x00e024, RTFLOAT64U_INIT_C(0,0xac17f376de777,893), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xac17f376de777,893) }, /* #29/3/0/f/u = #2990 */
    { 0x00e024, 0x00e024, RTFLOAT64U_INIT_C(0,0xac17f376de777,893), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xac17f376de777,893) }, /* #29/3/0/f/u = #2991 */
    { 0x00f024, 0x00f024, RTFLOAT64U_INIT_C(0,0xac17f376de777,893), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xac17f376de777,893) }, /* #29/3/0/f/u0x4 = #2992 */
    { 0x00e224, 0x00e224, RTFLOAT64U_INIT_C(0,0xac17f376de777,893), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xac17f376de777,893) }, /* #29/3/0/f/u0x20 = #2993 */
    { 0x007fe4, 0x007fe4, RTFLOAT64U_INIT_C(0,0xac17f376de777,893), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xac17f376de777,893) }, /* #29/3/d/0/m = #2994 */
    { 0x006064, 0x006064, RTFLOAT64U_INIT_C(0,0xac17f376de777,893), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xac17f376de777,893) }, /* #29/3/d/0/u = #2995 */
    { 0x006064, 0x006064, RTFLOAT64U_INIT_C(0,0xac17f376de777,893), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xac17f376de777,893) }, /* #29/3/d/0/u = #2996 */
    { 0x007064, 0x007064, RTFLOAT64U_INIT_C(0,0xac17f376de777,893), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xac17f376de777,893) }, /* #29/3/d/0/u0x4 = #2997 */
    { 0x006264, 0x006264, RTFLOAT64U_INIT_C(0,0xac17f376de777,893), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xac17f376de777,893) }, /* #29/3/d/0/u0x20 = #2998 */
    { 0x00ffe4, 0x00ffe4, RTFLOAT64U_INIT_C(0,0xac17f376de777,893), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xac17f376de777,893) }, /* #29/3/d/f/m = #2999 */
    { 0x00e064, 0x00e064, RTFLOAT64U_INIT_C(0,0xac17f376de777,893), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xac17f376de777,893) }, /* #29/3/d/f/u = #3000 */
    { 0x00e064, 0x00e064, RTFLOAT64U_INIT_C(0,0xac17f376de777,893), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xac17f376de777,893) }, /* #29/3/d/f/u = #3001 */
    { 0x00f064, 0x00f064, RTFLOAT64U_INIT_C(0,0xac17f376de777,893), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xac17f376de777,893) }, /* #29/3/d/f/u0x4 = #3002 */
    { 0x00e264, 0x00e264, RTFLOAT64U_INIT_C(0,0xac17f376de777,893), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xac17f376de777,893) }, /* #29/3/d/f/u0x20 = #3003 */
    { 0x001f8d, 0x001f8d, RTFLOAT64U_INIT_C(0,0x2a,2047), RTFLOAT64U_INIT_C(0,0xecb1bdffc5878,890), RTFLOAT64U_INIT_C(0,0x800000000002a,2047) }, /* #30/0/0/0/m = #3004 */
    { 0x00000d, 0x00000d, RTFLOAT64U_INIT_C(0,0x2a,2047), RTFLOAT64U_INIT_C(0,0xecb1bdffc5878,890), RTFLOAT64U_INIT_C(0,0x800000000002a,2047) }, /* #30/0/0/0/u = #3005 */
    { 0x00000d, 0x00000d, RTFLOAT64U_INIT_C(0,0x2a,2047), RTFLOAT64U_INIT_C(0,0xecb1bdffc5878,890), RTFLOAT64U_INIT_C(0,0x800000000002a,2047) }, /* #30/0/0/0/u = #3006 */
    { 0x00060d, 0x00060d, RTFLOAT64U_INIT_C(0,0x2a,2047), RTFLOAT64U_INIT_C(0,0xecb1bdffc5878,890), RTFLOAT64U_INIT_C(0,0x800000000002a,2047) }, /* #30/0/0/0/u0x1 = #3007 */
    { 0x00048d, 0x00048d, RTFLOAT64U_INIT_C(0,0x2a,2047), RTFLOAT64U_INIT_C(0,0xecb1bdffc5878,890), RTFLOAT64U_INIT_C(0,0x800000000002a,2047) }, /* #30/0/0/0/u0x4 = #3008 */
    { 0x00028d, 0x00028d, RTFLOAT64U_INIT_C(0,0x2a,2047), RTFLOAT64U_INIT_C(0,0xecb1bdffc5878,890), RTFLOAT64U_INIT_C(0,0x800000000002a,2047) }, /* #30/0/0/0/u0x8 = #3009 */
    { 0x009f8d, 0x009f8d, RTFLOAT64U_INIT_C(0,0x2a,2047), RTFLOAT64U_INIT_C(0,0xecb1bdffc5878,890), RTFLOAT64U_INIT_C(0,0x800000000002a,2047) }, /* #30/0/0/f/m = #3010 */
    { 0x00800d, 0x00800d, RTFLOAT64U_INIT_C(0,0x2a,2047), RTFLOAT64U_INIT_C(0,0xecb1bdffc5878,890), RTFLOAT64U_INIT_C(0,0x800000000002a,2047) }, /* #30/0/0/f/u = #3011 */
    { 0x00800d, 0x00800d, RTFLOAT64U_INIT_C(0,0x2a,2047), RTFLOAT64U_INIT_C(0,0xecb1bdffc5878,890), RTFLOAT64U_INIT_C(0,0x800000000002a,2047) }, /* #30/0/0/f/u = #3012 */
    { 0x00860d, 0x00860d, RTFLOAT64U_INIT_C(0,0x2a,2047), RTFLOAT64U_INIT_C(0,0xecb1bdffc5878,890), RTFLOAT64U_INIT_C(0,0x800000000002a,2047) }, /* #30/0/0/f/u0x1 = #3013 */
    { 0x00848d, 0x00848d, RTFLOAT64U_INIT_C(0,0x2a,2047), RTFLOAT64U_INIT_C(0,0xecb1bdffc5878,890), RTFLOAT64U_INIT_C(0,0x800000000002a,2047) }, /* #30/0/0/f/u0x4 = #3014 */
    { 0x00828d, 0x00828d, RTFLOAT64U_INIT_C(0,0x2a,2047), RTFLOAT64U_INIT_C(0,0xecb1bdffc5878,890), RTFLOAT64U_INIT_C(0,0x800000000002a,2047) }, /* #30/0/0/f/u0x8 = #3015 */
    { 0x001fcd, 0x001fcd, RTFLOAT64U_INIT_C(0,0x2a,2047), RTFLOAT64U_INIT_C(0,0xecb1bdffc5878,890), RTFLOAT64U_INIT_C(0,0x800000000002a,2047) }, /* #30/0/d/0/m = #3016 */
    { 0x00004d, 0x00004d, RTFLOAT64U_INIT_C(0,0x2a,2047), RTFLOAT64U_INIT_C(0,0xecb1bdffc5878,890), RTFLOAT64U_INIT_C(0,0x800000000002a,2047) }, /* #30/0/d/0/u = #3017 */
    { 0x00004d, 0x00004d, RTFLOAT64U_INIT_C(0,0x2a,2047), RTFLOAT64U_INIT_C(0,0xecb1bdffc5878,890), RTFLOAT64U_INIT_C(0,0x800000000002a,2047) }, /* #30/0/d/0/u = #3018 */
    { 0x00064d, 0x00064d, RTFLOAT64U_INIT_C(0,0x2a,2047), RTFLOAT64U_INIT_C(0,0xecb1bdffc5878,890), RTFLOAT64U_INIT_C(0,0x800000000002a,2047) }, /* #30/0/d/0/u0x1 = #3019 */
    { 0x0004cd, 0x0004cd, RTFLOAT64U_INIT_C(0,0x2a,2047), RTFLOAT64U_INIT_C(0,0xecb1bdffc5878,890), RTFLOAT64U_INIT_C(0,0x800000000002a,2047) }, /* #30/0/d/0/u0x4 = #3020 */
    { 0x0002cd, 0x0002cd, RTFLOAT64U_INIT_C(0,0x2a,2047), RTFLOAT64U_INIT_C(0,0xecb1bdffc5878,890), RTFLOAT64U_INIT_C(0,0x800000000002a,2047) }, /* #30/0/d/0/u0x8 = #3021 */
    { 0x009fcd, 0x009fcd, RTFLOAT64U_INIT_C(0,0x2a,2047), RTFLOAT64U_INIT_C(0,0xecb1bdffc5878,890), RTFLOAT64U_INIT_C(0,0x800000000002a,2047) }, /* #30/0/d/f/m = #3022 */
    { 0x00804d, 0x00804d, RTFLOAT64U_INIT_C(0,0x2a,2047), RTFLOAT64U_INIT_C(0,0xecb1bdffc5878,890), RTFLOAT64U_INIT_C(0,0x800000000002a,2047) }, /* #30/0/d/f/u = #3023 */
    { 0x00804d, 0x00804d, RTFLOAT64U_INIT_C(0,0x2a,2047), RTFLOAT64U_INIT_C(0,0xecb1bdffc5878,890), RTFLOAT64U_INIT_C(0,0x800000000002a,2047) }, /* #30/0/d/f/u = #3024 */
    { 0x00864d, 0x00864d, RTFLOAT64U_INIT_C(0,0x2a,2047), RTFLOAT64U_INIT_C(0,0xecb1bdffc5878,890), RTFLOAT64U_INIT_C(0,0x800000000002a,2047) }, /* #30/0/d/f/u0x1 = #3025 */
    { 0x0084cd, 0x0084cd, RTFLOAT64U_INIT_C(0,0x2a,2047), RTFLOAT64U_INIT_C(0,0xecb1bdffc5878,890), RTFLOAT64U_INIT_C(0,0x800000000002a,2047) }, /* #30/0/d/f/u0x4 = #3026 */
    { 0x0082cd, 0x0082cd, RTFLOAT64U_INIT_C(0,0x2a,2047), RTFLOAT64U_INIT_C(0,0xecb1bdffc5878,890), RTFLOAT64U_INIT_C(0,0x800000000002a,2047) }, /* #30/0/d/f/u0x8 = #3027 */
    { 0x003f8d, 0x003f8d, RTFLOAT64U_INIT_C(0,0x2a,2047), RTFLOAT64U_INIT_C(0,0xecb1bdffc5878,890), RTFLOAT64U_INIT_C(0,0x800000000002a,2047) }, /* #30/1/0/0/m = #3028 */
    { 0x00200d, 0x00200d, RTFLOAT64U_INIT_C(0,0x2a,2047), RTFLOAT64U_INIT_C(0,0xecb1bdffc5878,890), RTFLOAT64U_INIT_C(0,0x800000000002a,2047) }, /* #30/1/0/0/u = #3029 */
    { 0x00200d, 0x00200d, RTFLOAT64U_INIT_C(0,0x2a,2047), RTFLOAT64U_INIT_C(0,0xecb1bdffc5878,890), RTFLOAT64U_INIT_C(0,0x800000000002a,2047) }, /* #30/1/0/0/u = #3030 */
    { 0x00260d, 0x00260d, RTFLOAT64U_INIT_C(0,0x2a,2047), RTFLOAT64U_INIT_C(0,0xecb1bdffc5878,890), RTFLOAT64U_INIT_C(0,0x800000000002a,2047) }, /* #30/1/0/0/u0x1 = #3031 */
    { 0x00248d, 0x00248d, RTFLOAT64U_INIT_C(0,0x2a,2047), RTFLOAT64U_INIT_C(0,0xecb1bdffc5878,890), RTFLOAT64U_INIT_C(0,0x800000000002a,2047) }, /* #30/1/0/0/u0x4 = #3032 */
    { 0x00228d, 0x00228d, RTFLOAT64U_INIT_C(0,0x2a,2047), RTFLOAT64U_INIT_C(0,0xecb1bdffc5878,890), RTFLOAT64U_INIT_C(0,0x800000000002a,2047) }, /* #30/1/0/0/u0x8 = #3033 */
    { 0x00bf8d, 0x00bf8d, RTFLOAT64U_INIT_C(0,0x2a,2047), RTFLOAT64U_INIT_C(0,0xecb1bdffc5878,890), RTFLOAT64U_INIT_C(0,0x800000000002a,2047) }, /* #30/1/0/f/m = #3034 */
    { 0x00a00d, 0x00a00d, RTFLOAT64U_INIT_C(0,0x2a,2047), RTFLOAT64U_INIT_C(0,0xecb1bdffc5878,890), RTFLOAT64U_INIT_C(0,0x800000000002a,2047) }, /* #30/1/0/f/u = #3035 */
    { 0x00a00d, 0x00a00d, RTFLOAT64U_INIT_C(0,0x2a,2047), RTFLOAT64U_INIT_C(0,0xecb1bdffc5878,890), RTFLOAT64U_INIT_C(0,0x800000000002a,2047) }, /* #30/1/0/f/u = #3036 */
    { 0x00a60d, 0x00a60d, RTFLOAT64U_INIT_C(0,0x2a,2047), RTFLOAT64U_INIT_C(0,0xecb1bdffc5878,890), RTFLOAT64U_INIT_C(0,0x800000000002a,2047) }, /* #30/1/0/f/u0x1 = #3037 */
    { 0x00a48d, 0x00a48d, RTFLOAT64U_INIT_C(0,0x2a,2047), RTFLOAT64U_INIT_C(0,0xecb1bdffc5878,890), RTFLOAT64U_INIT_C(0,0x800000000002a,2047) }, /* #30/1/0/f/u0x4 = #3038 */
    { 0x00a28d, 0x00a28d, RTFLOAT64U_INIT_C(0,0x2a,2047), RTFLOAT64U_INIT_C(0,0xecb1bdffc5878,890), RTFLOAT64U_INIT_C(0,0x800000000002a,2047) }, /* #30/1/0/f/u0x8 = #3039 */
    { 0x003fcd, 0x003fcd, RTFLOAT64U_INIT_C(0,0x2a,2047), RTFLOAT64U_INIT_C(0,0xecb1bdffc5878,890), RTFLOAT64U_INIT_C(0,0x800000000002a,2047) }, /* #30/1/d/0/m = #3040 */
    { 0x00204d, 0x00204d, RTFLOAT64U_INIT_C(0,0x2a,2047), RTFLOAT64U_INIT_C(0,0xecb1bdffc5878,890), RTFLOAT64U_INIT_C(0,0x800000000002a,2047) }, /* #30/1/d/0/u = #3041 */
    { 0x00204d, 0x00204d, RTFLOAT64U_INIT_C(0,0x2a,2047), RTFLOAT64U_INIT_C(0,0xecb1bdffc5878,890), RTFLOAT64U_INIT_C(0,0x800000000002a,2047) }, /* #30/1/d/0/u = #3042 */
    { 0x00264d, 0x00264d, RTFLOAT64U_INIT_C(0,0x2a,2047), RTFLOAT64U_INIT_C(0,0xecb1bdffc5878,890), RTFLOAT64U_INIT_C(0,0x800000000002a,2047) }, /* #30/1/d/0/u0x1 = #3043 */
    { 0x0024cd, 0x0024cd, RTFLOAT64U_INIT_C(0,0x2a,2047), RTFLOAT64U_INIT_C(0,0xecb1bdffc5878,890), RTFLOAT64U_INIT_C(0,0x800000000002a,2047) }, /* #30/1/d/0/u0x4 = #3044 */
    { 0x0022cd, 0x0022cd, RTFLOAT64U_INIT_C(0,0x2a,2047), RTFLOAT64U_INIT_C(0,0xecb1bdffc5878,890), RTFLOAT64U_INIT_C(0,0x800000000002a,2047) }, /* #30/1/d/0/u0x8 = #3045 */
    { 0x00bfcd, 0x00bfcd, RTFLOAT64U_INIT_C(0,0x2a,2047), RTFLOAT64U_INIT_C(0,0xecb1bdffc5878,890), RTFLOAT64U_INIT_C(0,0x800000000002a,2047) }, /* #30/1/d/f/m = #3046 */
    { 0x00a04d, 0x00a04d, RTFLOAT64U_INIT_C(0,0x2a,2047), RTFLOAT64U_INIT_C(0,0xecb1bdffc5878,890), RTFLOAT64U_INIT_C(0,0x800000000002a,2047) }, /* #30/1/d/f/u = #3047 */
    { 0x00a04d, 0x00a04d, RTFLOAT64U_INIT_C(0,0x2a,2047), RTFLOAT64U_INIT_C(0,0xecb1bdffc5878,890), RTFLOAT64U_INIT_C(0,0x800000000002a,2047) }, /* #30/1/d/f/u = #3048 */
    { 0x00a64d, 0x00a64d, RTFLOAT64U_INIT_C(0,0x2a,2047), RTFLOAT64U_INIT_C(0,0xecb1bdffc5878,890), RTFLOAT64U_INIT_C(0,0x800000000002a,2047) }, /* #30/1/d/f/u0x1 = #3049 */
    { 0x00a4cd, 0x00a4cd, RTFLOAT64U_INIT_C(0,0x2a,2047), RTFLOAT64U_INIT_C(0,0xecb1bdffc5878,890), RTFLOAT64U_INIT_C(0,0x800000000002a,2047) }, /* #30/1/d/f/u0x4 = #3050 */
    { 0x00a2cd, 0x00a2cd, RTFLOAT64U_INIT_C(0,0x2a,2047), RTFLOAT64U_INIT_C(0,0xecb1bdffc5878,890), RTFLOAT64U_INIT_C(0,0x800000000002a,2047) }, /* #30/1/d/f/u0x8 = #3051 */
    { 0x005f8d, 0x005f8d, RTFLOAT64U_INIT_C(0,0x2a,2047), RTFLOAT64U_INIT_C(0,0xecb1bdffc5878,890), RTFLOAT64U_INIT_C(0,0x800000000002a,2047) }, /* #30/2/0/0/m = #3052 */
    { 0x00400d, 0x00400d, RTFLOAT64U_INIT_C(0,0x2a,2047), RTFLOAT64U_INIT_C(0,0xecb1bdffc5878,890), RTFLOAT64U_INIT_C(0,0x800000000002a,2047) }, /* #30/2/0/0/u = #3053 */
    { 0x00400d, 0x00400d, RTFLOAT64U_INIT_C(0,0x2a,2047), RTFLOAT64U_INIT_C(0,0xecb1bdffc5878,890), RTFLOAT64U_INIT_C(0,0x800000000002a,2047) }, /* #30/2/0/0/u = #3054 */
    { 0x00460d, 0x00460d, RTFLOAT64U_INIT_C(0,0x2a,2047), RTFLOAT64U_INIT_C(0,0xecb1bdffc5878,890), RTFLOAT64U_INIT_C(0,0x800000000002a,2047) }, /* #30/2/0/0/u0x1 = #3055 */
    { 0x00448d, 0x00448d, RTFLOAT64U_INIT_C(0,0x2a,2047), RTFLOAT64U_INIT_C(0,0xecb1bdffc5878,890), RTFLOAT64U_INIT_C(0,0x800000000002a,2047) }, /* #30/2/0/0/u0x4 = #3056 */
    { 0x00428d, 0x00428d, RTFLOAT64U_INIT_C(0,0x2a,2047), RTFLOAT64U_INIT_C(0,0xecb1bdffc5878,890), RTFLOAT64U_INIT_C(0,0x800000000002a,2047) }, /* #30/2/0/0/u0x8 = #3057 */
    { 0x00df8d, 0x00df8d, RTFLOAT64U_INIT_C(0,0x2a,2047), RTFLOAT64U_INIT_C(0,0xecb1bdffc5878,890), RTFLOAT64U_INIT_C(0,0x800000000002a,2047) }, /* #30/2/0/f/m = #3058 */
    { 0x00c00d, 0x00c00d, RTFLOAT64U_INIT_C(0,0x2a,2047), RTFLOAT64U_INIT_C(0,0xecb1bdffc5878,890), RTFLOAT64U_INIT_C(0,0x800000000002a,2047) }, /* #30/2/0/f/u = #3059 */
    { 0x00c00d, 0x00c00d, RTFLOAT64U_INIT_C(0,0x2a,2047), RTFLOAT64U_INIT_C(0,0xecb1bdffc5878,890), RTFLOAT64U_INIT_C(0,0x800000000002a,2047) }, /* #30/2/0/f/u = #3060 */
    { 0x00c60d, 0x00c60d, RTFLOAT64U_INIT_C(0,0x2a,2047), RTFLOAT64U_INIT_C(0,0xecb1bdffc5878,890), RTFLOAT64U_INIT_C(0,0x800000000002a,2047) }, /* #30/2/0/f/u0x1 = #3061 */
    { 0x00c48d, 0x00c48d, RTFLOAT64U_INIT_C(0,0x2a,2047), RTFLOAT64U_INIT_C(0,0xecb1bdffc5878,890), RTFLOAT64U_INIT_C(0,0x800000000002a,2047) }, /* #30/2/0/f/u0x4 = #3062 */
    { 0x00c28d, 0x00c28d, RTFLOAT64U_INIT_C(0,0x2a,2047), RTFLOAT64U_INIT_C(0,0xecb1bdffc5878,890), RTFLOAT64U_INIT_C(0,0x800000000002a,2047) }, /* #30/2/0/f/u0x8 = #3063 */
    { 0x005fcd, 0x005fcd, RTFLOAT64U_INIT_C(0,0x2a,2047), RTFLOAT64U_INIT_C(0,0xecb1bdffc5878,890), RTFLOAT64U_INIT_C(0,0x800000000002a,2047) }, /* #30/2/d/0/m = #3064 */
    { 0x00404d, 0x00404d, RTFLOAT64U_INIT_C(0,0x2a,2047), RTFLOAT64U_INIT_C(0,0xecb1bdffc5878,890), RTFLOAT64U_INIT_C(0,0x800000000002a,2047) }, /* #30/2/d/0/u = #3065 */
    { 0x00404d, 0x00404d, RTFLOAT64U_INIT_C(0,0x2a,2047), RTFLOAT64U_INIT_C(0,0xecb1bdffc5878,890), RTFLOAT64U_INIT_C(0,0x800000000002a,2047) }, /* #30/2/d/0/u = #3066 */
    { 0x00464d, 0x00464d, RTFLOAT64U_INIT_C(0,0x2a,2047), RTFLOAT64U_INIT_C(0,0xecb1bdffc5878,890), RTFLOAT64U_INIT_C(0,0x800000000002a,2047) }, /* #30/2/d/0/u0x1 = #3067 */
    { 0x0044cd, 0x0044cd, RTFLOAT64U_INIT_C(0,0x2a,2047), RTFLOAT64U_INIT_C(0,0xecb1bdffc5878,890), RTFLOAT64U_INIT_C(0,0x800000000002a,2047) }, /* #30/2/d/0/u0x4 = #3068 */
    { 0x0042cd, 0x0042cd, RTFLOAT64U_INIT_C(0,0x2a,2047), RTFLOAT64U_INIT_C(0,0xecb1bdffc5878,890), RTFLOAT64U_INIT_C(0,0x800000000002a,2047) }, /* #30/2/d/0/u0x8 = #3069 */
    { 0x00dfcd, 0x00dfcd, RTFLOAT64U_INIT_C(0,0x2a,2047), RTFLOAT64U_INIT_C(0,0xecb1bdffc5878,890), RTFLOAT64U_INIT_C(0,0x800000000002a,2047) }, /* #30/2/d/f/m = #3070 */
    { 0x00c04d, 0x00c04d, RTFLOAT64U_INIT_C(0,0x2a,2047), RTFLOAT64U_INIT_C(0,0xecb1bdffc5878,890), RTFLOAT64U_INIT_C(0,0x800000000002a,2047) }, /* #30/2/d/f/u = #3071 */
    { 0x00c04d, 0x00c04d, RTFLOAT64U_INIT_C(0,0x2a,2047), RTFLOAT64U_INIT_C(0,0xecb1bdffc5878,890), RTFLOAT64U_INIT_C(0,0x800000000002a,2047) }, /* #30/2/d/f/u = #3072 */
    { 0x00c64d, 0x00c64d, RTFLOAT64U_INIT_C(0,0x2a,2047), RTFLOAT64U_INIT_C(0,0xecb1bdffc5878,890), RTFLOAT64U_INIT_C(0,0x800000000002a,2047) }, /* #30/2/d/f/u0x1 = #3073 */
    { 0x00c4cd, 0x00c4cd, RTFLOAT64U_INIT_C(0,0x2a,2047), RTFLOAT64U_INIT_C(0,0xecb1bdffc5878,890), RTFLOAT64U_INIT_C(0,0x800000000002a,2047) }, /* #30/2/d/f/u0x4 = #3074 */
    { 0x00c2cd, 0x00c2cd, RTFLOAT64U_INIT_C(0,0x2a,2047), RTFLOAT64U_INIT_C(0,0xecb1bdffc5878,890), RTFLOAT64U_INIT_C(0,0x800000000002a,2047) }, /* #30/2/d/f/u0x8 = #3075 */
    { 0x007f8d, 0x007f8d, RTFLOAT64U_INIT_C(0,0x2a,2047), RTFLOAT64U_INIT_C(0,0xecb1bdffc5878,890), RTFLOAT64U_INIT_C(0,0x800000000002a,2047) }, /* #30/3/0/0/m = #3076 */
    { 0x00600d, 0x00600d, RTFLOAT64U_INIT_C(0,0x2a,2047), RTFLOAT64U_INIT_C(0,0xecb1bdffc5878,890), RTFLOAT64U_INIT_C(0,0x800000000002a,2047) }, /* #30/3/0/0/u = #3077 */
    { 0x00600d, 0x00600d, RTFLOAT64U_INIT_C(0,0x2a,2047), RTFLOAT64U_INIT_C(0,0xecb1bdffc5878,890), RTFLOAT64U_INIT_C(0,0x800000000002a,2047) }, /* #30/3/0/0/u = #3078 */
    { 0x00660d, 0x00660d, RTFLOAT64U_INIT_C(0,0x2a,2047), RTFLOAT64U_INIT_C(0,0xecb1bdffc5878,890), RTFLOAT64U_INIT_C(0,0x800000000002a,2047) }, /* #30/3/0/0/u0x1 = #3079 */
    { 0x00648d, 0x00648d, RTFLOAT64U_INIT_C(0,0x2a,2047), RTFLOAT64U_INIT_C(0,0xecb1bdffc5878,890), RTFLOAT64U_INIT_C(0,0x800000000002a,2047) }, /* #30/3/0/0/u0x4 = #3080 */
    { 0x00628d, 0x00628d, RTFLOAT64U_INIT_C(0,0x2a,2047), RTFLOAT64U_INIT_C(0,0xecb1bdffc5878,890), RTFLOAT64U_INIT_C(0,0x800000000002a,2047) }, /* #30/3/0/0/u0x8 = #3081 */
    { 0x00ff8d, 0x00ff8d, RTFLOAT64U_INIT_C(0,0x2a,2047), RTFLOAT64U_INIT_C(0,0xecb1bdffc5878,890), RTFLOAT64U_INIT_C(0,0x800000000002a,2047) }, /* #30/3/0/f/m = #3082 */
    { 0x00e00d, 0x00e00d, RTFLOAT64U_INIT_C(0,0x2a,2047), RTFLOAT64U_INIT_C(0,0xecb1bdffc5878,890), RTFLOAT64U_INIT_C(0,0x800000000002a,2047) }, /* #30/3/0/f/u = #3083 */
    { 0x00e00d, 0x00e00d, RTFLOAT64U_INIT_C(0,0x2a,2047), RTFLOAT64U_INIT_C(0,0xecb1bdffc5878,890), RTFLOAT64U_INIT_C(0,0x800000000002a,2047) }, /* #30/3/0/f/u = #3084 */
    { 0x00e60d, 0x00e60d, RTFLOAT64U_INIT_C(0,0x2a,2047), RTFLOAT64U_INIT_C(0,0xecb1bdffc5878,890), RTFLOAT64U_INIT_C(0,0x800000000002a,2047) }, /* #30/3/0/f/u0x1 = #3085 */
    { 0x00e48d, 0x00e48d, RTFLOAT64U_INIT_C(0,0x2a,2047), RTFLOAT64U_INIT_C(0,0xecb1bdffc5878,890), RTFLOAT64U_INIT_C(0,0x800000000002a,2047) }, /* #30/3/0/f/u0x4 = #3086 */
    { 0x00e28d, 0x00e28d, RTFLOAT64U_INIT_C(0,0x2a,2047), RTFLOAT64U_INIT_C(0,0xecb1bdffc5878,890), RTFLOAT64U_INIT_C(0,0x800000000002a,2047) }, /* #30/3/0/f/u0x8 = #3087 */
    { 0x007fcd, 0x007fcd, RTFLOAT64U_INIT_C(0,0x2a,2047), RTFLOAT64U_INIT_C(0,0xecb1bdffc5878,890), RTFLOAT64U_INIT_C(0,0x800000000002a,2047) }, /* #30/3/d/0/m = #3088 */
    { 0x00604d, 0x00604d, RTFLOAT64U_INIT_C(0,0x2a,2047), RTFLOAT64U_INIT_C(0,0xecb1bdffc5878,890), RTFLOAT64U_INIT_C(0,0x800000000002a,2047) }, /* #30/3/d/0/u = #3089 */
    { 0x00604d, 0x00604d, RTFLOAT64U_INIT_C(0,0x2a,2047), RTFLOAT64U_INIT_C(0,0xecb1bdffc5878,890), RTFLOAT64U_INIT_C(0,0x800000000002a,2047) }, /* #30/3/d/0/u = #3090 */
    { 0x00664d, 0x00664d, RTFLOAT64U_INIT_C(0,0x2a,2047), RTFLOAT64U_INIT_C(0,0xecb1bdffc5878,890), RTFLOAT64U_INIT_C(0,0x800000000002a,2047) }, /* #30/3/d/0/u0x1 = #3091 */
    { 0x0064cd, 0x0064cd, RTFLOAT64U_INIT_C(0,0x2a,2047), RTFLOAT64U_INIT_C(0,0xecb1bdffc5878,890), RTFLOAT64U_INIT_C(0,0x800000000002a,2047) }, /* #30/3/d/0/u0x4 = #3092 */
    { 0x0062cd, 0x0062cd, RTFLOAT64U_INIT_C(0,0x2a,2047), RTFLOAT64U_INIT_C(0,0xecb1bdffc5878,890), RTFLOAT64U_INIT_C(0,0x800000000002a,2047) }, /* #30/3/d/0/u0x8 = #3093 */
    { 0x00ffcd, 0x00ffcd, RTFLOAT64U_INIT_C(0,0x2a,2047), RTFLOAT64U_INIT_C(0,0xecb1bdffc5878,890), RTFLOAT64U_INIT_C(0,0x800000000002a,2047) }, /* #30/3/d/f/m = #3094 */
    { 0x00e04d, 0x00e04d, RTFLOAT64U_INIT_C(0,0x2a,2047), RTFLOAT64U_INIT_C(0,0xecb1bdffc5878,890), RTFLOAT64U_INIT_C(0,0x800000000002a,2047) }, /* #30/3/d/f/u = #3095 */
    { 0x00e04d, 0x00e04d, RTFLOAT64U_INIT_C(0,0x2a,2047), RTFLOAT64U_INIT_C(0,0xecb1bdffc5878,890), RTFLOAT64U_INIT_C(0,0x800000000002a,2047) }, /* #30/3/d/f/u = #3096 */
    { 0x00e64d, 0x00e64d, RTFLOAT64U_INIT_C(0,0x2a,2047), RTFLOAT64U_INIT_C(0,0xecb1bdffc5878,890), RTFLOAT64U_INIT_C(0,0x800000000002a,2047) }, /* #30/3/d/f/u0x1 = #3097 */
    { 0x00e4cd, 0x00e4cd, RTFLOAT64U_INIT_C(0,0x2a,2047), RTFLOAT64U_INIT_C(0,0xecb1bdffc5878,890), RTFLOAT64U_INIT_C(0,0x800000000002a,2047) }, /* #30/3/d/f/u0x4 = #3098 */
    { 0x00e2cd, 0x00e2cd, RTFLOAT64U_INIT_C(0,0x2a,2047), RTFLOAT64U_INIT_C(0,0xecb1bdffc5878,890), RTFLOAT64U_INIT_C(0,0x800000000002a,2047) }, /* #30/3/d/f/u0x8 = #3099 */
    { 0x001faa, 0x001faa, RTFLOAT64U_INIT_C(0,0x18b3c71ce780c,0), RTFLOAT64U_INIT_C(0,0x5e894e1c84dfa,498), RTFLOAT64U_INIT_C(0,0x5e894e1c84dfa,498) }, /* #31/0/0/0/m = #3100 */
    { 0x00002a, 0x00002a, RTFLOAT64U_INIT_C(0,0x18b3c71ce780c,0), RTFLOAT64U_INIT_C(0,0x5e894e1c84dfa,498), RTFLOAT64U_INIT_C(0,0x5e894e1c84dfa,498) }, /* #31/0/0/0/u = #3101 */
    { 0x00002a, 0x00002a, RTFLOAT64U_INIT_C(0,0x18b3c71ce780c,0), RTFLOAT64U_INIT_C(0,0x5e894e1c84dfa,498), RTFLOAT64U_INIT_C(0,0x5e894e1c84dfa,498) }, /* #31/0/0/0/u = #3102 */
    { 0x00142a, 0x00142a, RTFLOAT64U_INIT_C(0,0x18b3c71ce780c,0), RTFLOAT64U_INIT_C(0,0x5e894e1c84dfa,498), RTFLOAT64U_INIT_C(0,0x5e894e1c84dfa,498) }, /* #31/0/0/0/u0x2 = #3103 */
    { 0x00112a, 0x00112a, RTFLOAT64U_INIT_C(0,0x18b3c71ce780c,0), RTFLOAT64U_INIT_C(0,0x5e894e1c84dfa,498), RTFLOAT64U_INIT_C(0,0x5e894e1c84dfa,498) }, /* #31/0/0/0/u0x8 = #3104 */
    { 0x00052a, 0x00052a, RTFLOAT64U_INIT_C(0,0x18b3c71ce780c,0), RTFLOAT64U_INIT_C(0,0x5e894e1c84dfa,498), RTFLOAT64U_INIT_C(0,0x5e894e1c84dfa,498) }, /* #31/0/0/0/u0x20 = #3105 */
    { 0x009faa, 0x009faa, RTFLOAT64U_INIT_C(0,0x18b3c71ce780c,0), RTFLOAT64U_INIT_C(0,0x5e894e1c84dfa,498), RTFLOAT64U_INIT_C(0,0x5e894e1c84dfa,498) }, /* #31/0/0/f/m = #3106 */
    { 0x00802a, 0x00802a, RTFLOAT64U_INIT_C(0,0x18b3c71ce780c,0), RTFLOAT64U_INIT_C(0,0x5e894e1c84dfa,498), RTFLOAT64U_INIT_C(0,0x5e894e1c84dfa,498) }, /* #31/0/0/f/u = #3107 */
    { 0x00802a, 0x00802a, RTFLOAT64U_INIT_C(0,0x18b3c71ce780c,0), RTFLOAT64U_INIT_C(0,0x5e894e1c84dfa,498), RTFLOAT64U_INIT_C(0,0x5e894e1c84dfa,498) }, /* #31/0/0/f/u = #3108 */
    { 0x00942a, 0x00942a, RTFLOAT64U_INIT_C(0,0x18b3c71ce780c,0), RTFLOAT64U_INIT_C(0,0x5e894e1c84dfa,498), RTFLOAT64U_INIT_C(0,0x5e894e1c84dfa,498) }, /* #31/0/0/f/u0x2 = #3109 */
    { 0x00912a, 0x00912a, RTFLOAT64U_INIT_C(0,0x18b3c71ce780c,0), RTFLOAT64U_INIT_C(0,0x5e894e1c84dfa,498), RTFLOAT64U_INIT_C(0,0x5e894e1c84dfa,498) }, /* #31/0/0/f/u0x8 = #3110 */
    { 0x00852a, 0x00852a, RTFLOAT64U_INIT_C(0,0x18b3c71ce780c,0), RTFLOAT64U_INIT_C(0,0x5e894e1c84dfa,498), RTFLOAT64U_INIT_C(0,0x5e894e1c84dfa,498) }, /* #31/0/0/f/u0x20 = #3111 */
    { 0x001fea, 0x001fea, RTFLOAT64U_INIT_C(0,0x18b3c71ce780c,0), RTFLOAT64U_INIT_C(0,0x5e894e1c84dfa,498), RTFLOAT64U_INIT_C(0,0x5e894e1c84dfa,498) }, /* #31/0/d/0/m = #3112 */
    { 0x00006a, 0x00006a, RTFLOAT64U_INIT_C(0,0x18b3c71ce780c,0), RTFLOAT64U_INIT_C(0,0x5e894e1c84dfa,498), RTFLOAT64U_INIT_C(0,0x5e894e1c84dfa,498) }, /* #31/0/d/0/u = #3113 */
    { 0x00006a, 0x00006a, RTFLOAT64U_INIT_C(0,0x18b3c71ce780c,0), RTFLOAT64U_INIT_C(0,0x5e894e1c84dfa,498), RTFLOAT64U_INIT_C(0,0x5e894e1c84dfa,498) }, /* #31/0/d/0/u = #3114 */
    { 0x00146a, 0x00146a, RTFLOAT64U_INIT_C(0,0x18b3c71ce780c,0), RTFLOAT64U_INIT_C(0,0x5e894e1c84dfa,498), RTFLOAT64U_INIT_C(0,0x5e894e1c84dfa,498) }, /* #31/0/d/0/u0x2 = #3115 */
    { 0x00116a, 0x00116a, RTFLOAT64U_INIT_C(0,0x18b3c71ce780c,0), RTFLOAT64U_INIT_C(0,0x5e894e1c84dfa,498), RTFLOAT64U_INIT_C(0,0x5e894e1c84dfa,498) }, /* #31/0/d/0/u0x8 = #3116 */
    { 0x00056a, 0x00056a, RTFLOAT64U_INIT_C(0,0x18b3c71ce780c,0), RTFLOAT64U_INIT_C(0,0x5e894e1c84dfa,498), RTFLOAT64U_INIT_C(0,0x5e894e1c84dfa,498) }, /* #31/0/d/0/u0x20 = #3117 */
    { 0x009fea, 0x009fea, RTFLOAT64U_INIT_C(0,0x18b3c71ce780c,0), RTFLOAT64U_INIT_C(0,0x5e894e1c84dfa,498), RTFLOAT64U_INIT_C(0,0x5e894e1c84dfa,498) }, /* #31/0/d/f/m = #3118 */
    { 0x00806a, 0x00806a, RTFLOAT64U_INIT_C(0,0x18b3c71ce780c,0), RTFLOAT64U_INIT_C(0,0x5e894e1c84dfa,498), RTFLOAT64U_INIT_C(0,0x5e894e1c84dfa,498) }, /* #31/0/d/f/u = #3119 */
    { 0x00806a, 0x00806a, RTFLOAT64U_INIT_C(0,0x18b3c71ce780c,0), RTFLOAT64U_INIT_C(0,0x5e894e1c84dfa,498), RTFLOAT64U_INIT_C(0,0x5e894e1c84dfa,498) }, /* #31/0/d/f/u = #3120 */
    { 0x00946a, 0x00946a, RTFLOAT64U_INIT_C(0,0x18b3c71ce780c,0), RTFLOAT64U_INIT_C(0,0x5e894e1c84dfa,498), RTFLOAT64U_INIT_C(0,0x5e894e1c84dfa,498) }, /* #31/0/d/f/u0x2 = #3121 */
    { 0x00916a, 0x00916a, RTFLOAT64U_INIT_C(0,0x18b3c71ce780c,0), RTFLOAT64U_INIT_C(0,0x5e894e1c84dfa,498), RTFLOAT64U_INIT_C(0,0x5e894e1c84dfa,498) }, /* #31/0/d/f/u0x8 = #3122 */
    { 0x00856a, 0x00856a, RTFLOAT64U_INIT_C(0,0x18b3c71ce780c,0), RTFLOAT64U_INIT_C(0,0x5e894e1c84dfa,498), RTFLOAT64U_INIT_C(0,0x5e894e1c84dfa,498) }, /* #31/0/d/f/u0x20 = #3123 */
    { 0x003faa, 0x003faa, RTFLOAT64U_INIT_C(0,0x18b3c71ce780c,0), RTFLOAT64U_INIT_C(0,0x5e894e1c84dfa,498), RTFLOAT64U_INIT_C(0,0x5e894e1c84dfa,498) }, /* #31/1/0/0/m = #3124 */
    { 0x00202a, 0x00202a, RTFLOAT64U_INIT_C(0,0x18b3c71ce780c,0), RTFLOAT64U_INIT_C(0,0x5e894e1c84dfa,498), RTFLOAT64U_INIT_C(0,0x5e894e1c84dfa,498) }, /* #31/1/0/0/u = #3125 */
    { 0x00202a, 0x00202a, RTFLOAT64U_INIT_C(0,0x18b3c71ce780c,0), RTFLOAT64U_INIT_C(0,0x5e894e1c84dfa,498), RTFLOAT64U_INIT_C(0,0x5e894e1c84dfa,498) }, /* #31/1/0/0/u = #3126 */
    { 0x00342a, 0x00342a, RTFLOAT64U_INIT_C(0,0x18b3c71ce780c,0), RTFLOAT64U_INIT_C(0,0x5e894e1c84dfa,498), RTFLOAT64U_INIT_C(0,0x5e894e1c84dfa,498) }, /* #31/1/0/0/u0x2 = #3127 */
    { 0x00312a, 0x00312a, RTFLOAT64U_INIT_C(0,0x18b3c71ce780c,0), RTFLOAT64U_INIT_C(0,0x5e894e1c84dfa,498), RTFLOAT64U_INIT_C(0,0x5e894e1c84dfa,498) }, /* #31/1/0/0/u0x8 = #3128 */
    { 0x00252a, 0x00252a, RTFLOAT64U_INIT_C(0,0x18b3c71ce780c,0), RTFLOAT64U_INIT_C(0,0x5e894e1c84dfa,498), RTFLOAT64U_INIT_C(0,0x5e894e1c84dfa,498) }, /* #31/1/0/0/u0x20 = #3129 */
    { 0x00bfaa, 0x00bfaa, RTFLOAT64U_INIT_C(0,0x18b3c71ce780c,0), RTFLOAT64U_INIT_C(0,0x5e894e1c84dfa,498), RTFLOAT64U_INIT_C(0,0x5e894e1c84dfa,498) }, /* #31/1/0/f/m = #3130 */
    { 0x00a02a, 0x00a02a, RTFLOAT64U_INIT_C(0,0x18b3c71ce780c,0), RTFLOAT64U_INIT_C(0,0x5e894e1c84dfa,498), RTFLOAT64U_INIT_C(0,0x5e894e1c84dfa,498) }, /* #31/1/0/f/u = #3131 */
    { 0x00a02a, 0x00a02a, RTFLOAT64U_INIT_C(0,0x18b3c71ce780c,0), RTFLOAT64U_INIT_C(0,0x5e894e1c84dfa,498), RTFLOAT64U_INIT_C(0,0x5e894e1c84dfa,498) }, /* #31/1/0/f/u = #3132 */
    { 0x00b42a, 0x00b42a, RTFLOAT64U_INIT_C(0,0x18b3c71ce780c,0), RTFLOAT64U_INIT_C(0,0x5e894e1c84dfa,498), RTFLOAT64U_INIT_C(0,0x5e894e1c84dfa,498) }, /* #31/1/0/f/u0x2 = #3133 */
    { 0x00b12a, 0x00b12a, RTFLOAT64U_INIT_C(0,0x18b3c71ce780c,0), RTFLOAT64U_INIT_C(0,0x5e894e1c84dfa,498), RTFLOAT64U_INIT_C(0,0x5e894e1c84dfa,498) }, /* #31/1/0/f/u0x8 = #3134 */
    { 0x00a52a, 0x00a52a, RTFLOAT64U_INIT_C(0,0x18b3c71ce780c,0), RTFLOAT64U_INIT_C(0,0x5e894e1c84dfa,498), RTFLOAT64U_INIT_C(0,0x5e894e1c84dfa,498) }, /* #31/1/0/f/u0x20 = #3135 */
    { 0x003fea, 0x003fea, RTFLOAT64U_INIT_C(0,0x18b3c71ce780c,0), RTFLOAT64U_INIT_C(0,0x5e894e1c84dfa,498), RTFLOAT64U_INIT_C(0,0x5e894e1c84dfa,498) }, /* #31/1/d/0/m = #3136 */
    { 0x00206a, 0x00206a, RTFLOAT64U_INIT_C(0,0x18b3c71ce780c,0), RTFLOAT64U_INIT_C(0,0x5e894e1c84dfa,498), RTFLOAT64U_INIT_C(0,0x5e894e1c84dfa,498) }, /* #31/1/d/0/u = #3137 */
    { 0x00206a, 0x00206a, RTFLOAT64U_INIT_C(0,0x18b3c71ce780c,0), RTFLOAT64U_INIT_C(0,0x5e894e1c84dfa,498), RTFLOAT64U_INIT_C(0,0x5e894e1c84dfa,498) }, /* #31/1/d/0/u = #3138 */
    { 0x00346a, 0x00346a, RTFLOAT64U_INIT_C(0,0x18b3c71ce780c,0), RTFLOAT64U_INIT_C(0,0x5e894e1c84dfa,498), RTFLOAT64U_INIT_C(0,0x5e894e1c84dfa,498) }, /* #31/1/d/0/u0x2 = #3139 */
    { 0x00316a, 0x00316a, RTFLOAT64U_INIT_C(0,0x18b3c71ce780c,0), RTFLOAT64U_INIT_C(0,0x5e894e1c84dfa,498), RTFLOAT64U_INIT_C(0,0x5e894e1c84dfa,498) }, /* #31/1/d/0/u0x8 = #3140 */
    { 0x00256a, 0x00256a, RTFLOAT64U_INIT_C(0,0x18b3c71ce780c,0), RTFLOAT64U_INIT_C(0,0x5e894e1c84dfa,498), RTFLOAT64U_INIT_C(0,0x5e894e1c84dfa,498) }, /* #31/1/d/0/u0x20 = #3141 */
    { 0x00bfea, 0x00bfea, RTFLOAT64U_INIT_C(0,0x18b3c71ce780c,0), RTFLOAT64U_INIT_C(0,0x5e894e1c84dfa,498), RTFLOAT64U_INIT_C(0,0x5e894e1c84dfa,498) }, /* #31/1/d/f/m = #3142 */
    { 0x00a06a, 0x00a06a, RTFLOAT64U_INIT_C(0,0x18b3c71ce780c,0), RTFLOAT64U_INIT_C(0,0x5e894e1c84dfa,498), RTFLOAT64U_INIT_C(0,0x5e894e1c84dfa,498) }, /* #31/1/d/f/u = #3143 */
    { 0x00a06a, 0x00a06a, RTFLOAT64U_INIT_C(0,0x18b3c71ce780c,0), RTFLOAT64U_INIT_C(0,0x5e894e1c84dfa,498), RTFLOAT64U_INIT_C(0,0x5e894e1c84dfa,498) }, /* #31/1/d/f/u = #3144 */
    { 0x00b46a, 0x00b46a, RTFLOAT64U_INIT_C(0,0x18b3c71ce780c,0), RTFLOAT64U_INIT_C(0,0x5e894e1c84dfa,498), RTFLOAT64U_INIT_C(0,0x5e894e1c84dfa,498) }, /* #31/1/d/f/u0x2 = #3145 */
    { 0x00b16a, 0x00b16a, RTFLOAT64U_INIT_C(0,0x18b3c71ce780c,0), RTFLOAT64U_INIT_C(0,0x5e894e1c84dfa,498), RTFLOAT64U_INIT_C(0,0x5e894e1c84dfa,498) }, /* #31/1/d/f/u0x8 = #3146 */
    { 0x00a56a, 0x00a56a, RTFLOAT64U_INIT_C(0,0x18b3c71ce780c,0), RTFLOAT64U_INIT_C(0,0x5e894e1c84dfa,498), RTFLOAT64U_INIT_C(0,0x5e894e1c84dfa,498) }, /* #31/1/d/f/u0x20 = #3147 */
    { 0x005faa, 0x005faa, RTFLOAT64U_INIT_C(0,0x18b3c71ce780c,0), RTFLOAT64U_INIT_C(0,0x5e894e1c84dfa,498), RTFLOAT64U_INIT_C(0,0x5e894e1c84dfb,498) }, /* #31/2/0/0/m = #3148 */
    { 0x00402a, 0x00402a, RTFLOAT64U_INIT_C(0,0x18b3c71ce780c,0), RTFLOAT64U_INIT_C(0,0x5e894e1c84dfa,498), RTFLOAT64U_INIT_C(0,0x5e894e1c84dfb,498) }, /* #31/2/0/0/u = #3149 */
    { 0x00402a, 0x00402a, RTFLOAT64U_INIT_C(0,0x18b3c71ce780c,0), RTFLOAT64U_INIT_C(0,0x5e894e1c84dfa,498), RTFLOAT64U_INIT_C(0,0x5e894e1c84dfb,498) }, /* #31/2/0/0/u = #3150 */
    { 0x00542a, 0x00542a, RTFLOAT64U_INIT_C(0,0x18b3c71ce780c,0), RTFLOAT64U_INIT_C(0,0x5e894e1c84dfa,498), RTFLOAT64U_INIT_C(0,0x5e894e1c84dfb,498) }, /* #31/2/0/0/u0x2 = #3151 */
    { 0x00512a, 0x00512a, RTFLOAT64U_INIT_C(0,0x18b3c71ce780c,0), RTFLOAT64U_INIT_C(0,0x5e894e1c84dfa,498), RTFLOAT64U_INIT_C(0,0x5e894e1c84dfb,498) }, /* #31/2/0/0/u0x8 = #3152 */
    { 0x00452a, 0x00452a, RTFLOAT64U_INIT_C(0,0x18b3c71ce780c,0), RTFLOAT64U_INIT_C(0,0x5e894e1c84dfa,498), RTFLOAT64U_INIT_C(0,0x5e894e1c84dfb,498) }, /* #31/2/0/0/u0x20 = #3153 */
    { 0x00dfaa, 0x00dfaa, RTFLOAT64U_INIT_C(0,0x18b3c71ce780c,0), RTFLOAT64U_INIT_C(0,0x5e894e1c84dfa,498), RTFLOAT64U_INIT_C(0,0x5e894e1c84dfb,498) }, /* #31/2/0/f/m = #3154 */
    { 0x00c02a, 0x00c02a, RTFLOAT64U_INIT_C(0,0x18b3c71ce780c,0), RTFLOAT64U_INIT_C(0,0x5e894e1c84dfa,498), RTFLOAT64U_INIT_C(0,0x5e894e1c84dfb,498) }, /* #31/2/0/f/u = #3155 */
    { 0x00c02a, 0x00c02a, RTFLOAT64U_INIT_C(0,0x18b3c71ce780c,0), RTFLOAT64U_INIT_C(0,0x5e894e1c84dfa,498), RTFLOAT64U_INIT_C(0,0x5e894e1c84dfb,498) }, /* #31/2/0/f/u = #3156 */
    { 0x00d42a, 0x00d42a, RTFLOAT64U_INIT_C(0,0x18b3c71ce780c,0), RTFLOAT64U_INIT_C(0,0x5e894e1c84dfa,498), RTFLOAT64U_INIT_C(0,0x5e894e1c84dfb,498) }, /* #31/2/0/f/u0x2 = #3157 */
    { 0x00d12a, 0x00d12a, RTFLOAT64U_INIT_C(0,0x18b3c71ce780c,0), RTFLOAT64U_INIT_C(0,0x5e894e1c84dfa,498), RTFLOAT64U_INIT_C(0,0x5e894e1c84dfb,498) }, /* #31/2/0/f/u0x8 = #3158 */
    { 0x00c52a, 0x00c52a, RTFLOAT64U_INIT_C(0,0x18b3c71ce780c,0), RTFLOAT64U_INIT_C(0,0x5e894e1c84dfa,498), RTFLOAT64U_INIT_C(0,0x5e894e1c84dfb,498) }, /* #31/2/0/f/u0x20 = #3159 */
    { 0x005fea, 0x005fea, RTFLOAT64U_INIT_C(0,0x18b3c71ce780c,0), RTFLOAT64U_INIT_C(0,0x5e894e1c84dfa,498), RTFLOAT64U_INIT_C(0,0x5e894e1c84dfa,498) }, /* #31/2/d/0/m = #3160 */
    { 0x00406a, 0x00406a, RTFLOAT64U_INIT_C(0,0x18b3c71ce780c,0), RTFLOAT64U_INIT_C(0,0x5e894e1c84dfa,498), RTFLOAT64U_INIT_C(0,0x5e894e1c84dfa,498) }, /* #31/2/d/0/u = #3161 */
    { 0x00406a, 0x00406a, RTFLOAT64U_INIT_C(0,0x18b3c71ce780c,0), RTFLOAT64U_INIT_C(0,0x5e894e1c84dfa,498), RTFLOAT64U_INIT_C(0,0x5e894e1c84dfa,498) }, /* #31/2/d/0/u = #3162 */
    { 0x00546a, 0x00546a, RTFLOAT64U_INIT_C(0,0x18b3c71ce780c,0), RTFLOAT64U_INIT_C(0,0x5e894e1c84dfa,498), RTFLOAT64U_INIT_C(0,0x5e894e1c84dfa,498) }, /* #31/2/d/0/u0x2 = #3163 */
    { 0x00516a, 0x00516a, RTFLOAT64U_INIT_C(0,0x18b3c71ce780c,0), RTFLOAT64U_INIT_C(0,0x5e894e1c84dfa,498), RTFLOAT64U_INIT_C(0,0x5e894e1c84dfa,498) }, /* #31/2/d/0/u0x8 = #3164 */
    { 0x00456a, 0x00456a, RTFLOAT64U_INIT_C(0,0x18b3c71ce780c,0), RTFLOAT64U_INIT_C(0,0x5e894e1c84dfa,498), RTFLOAT64U_INIT_C(0,0x5e894e1c84dfa,498) }, /* #31/2/d/0/u0x20 = #3165 */
    { 0x00dfea, 0x00dfea, RTFLOAT64U_INIT_C(0,0x18b3c71ce780c,0), RTFLOAT64U_INIT_C(0,0x5e894e1c84dfa,498), RTFLOAT64U_INIT_C(0,0x5e894e1c84dfa,498) }, /* #31/2/d/f/m = #3166 */
    { 0x00c06a, 0x00c06a, RTFLOAT64U_INIT_C(0,0x18b3c71ce780c,0), RTFLOAT64U_INIT_C(0,0x5e894e1c84dfa,498), RTFLOAT64U_INIT_C(0,0x5e894e1c84dfa,498) }, /* #31/2/d/f/u = #3167 */
    { 0x00c06a, 0x00c06a, RTFLOAT64U_INIT_C(0,0x18b3c71ce780c,0), RTFLOAT64U_INIT_C(0,0x5e894e1c84dfa,498), RTFLOAT64U_INIT_C(0,0x5e894e1c84dfa,498) }, /* #31/2/d/f/u = #3168 */
    { 0x00d46a, 0x00d46a, RTFLOAT64U_INIT_C(0,0x18b3c71ce780c,0), RTFLOAT64U_INIT_C(0,0x5e894e1c84dfa,498), RTFLOAT64U_INIT_C(0,0x5e894e1c84dfa,498) }, /* #31/2/d/f/u0x2 = #3169 */
    { 0x00d16a, 0x00d16a, RTFLOAT64U_INIT_C(0,0x18b3c71ce780c,0), RTFLOAT64U_INIT_C(0,0x5e894e1c84dfa,498), RTFLOAT64U_INIT_C(0,0x5e894e1c84dfa,498) }, /* #31/2/d/f/u0x8 = #3170 */
    { 0x00c56a, 0x00c56a, RTFLOAT64U_INIT_C(0,0x18b3c71ce780c,0), RTFLOAT64U_INIT_C(0,0x5e894e1c84dfa,498), RTFLOAT64U_INIT_C(0,0x5e894e1c84dfa,498) }, /* #31/2/d/f/u0x20 = #3171 */
    { 0x007faa, 0x007faa, RTFLOAT64U_INIT_C(0,0x18b3c71ce780c,0), RTFLOAT64U_INIT_C(0,0x5e894e1c84dfa,498), RTFLOAT64U_INIT_C(0,0x5e894e1c84dfa,498) }, /* #31/3/0/0/m = #3172 */
    { 0x00602a, 0x00602a, RTFLOAT64U_INIT_C(0,0x18b3c71ce780c,0), RTFLOAT64U_INIT_C(0,0x5e894e1c84dfa,498), RTFLOAT64U_INIT_C(0,0x5e894e1c84dfa,498) }, /* #31/3/0/0/u = #3173 */
    { 0x00602a, 0x00602a, RTFLOAT64U_INIT_C(0,0x18b3c71ce780c,0), RTFLOAT64U_INIT_C(0,0x5e894e1c84dfa,498), RTFLOAT64U_INIT_C(0,0x5e894e1c84dfa,498) }, /* #31/3/0/0/u = #3174 */
    { 0x00742a, 0x00742a, RTFLOAT64U_INIT_C(0,0x18b3c71ce780c,0), RTFLOAT64U_INIT_C(0,0x5e894e1c84dfa,498), RTFLOAT64U_INIT_C(0,0x5e894e1c84dfa,498) }, /* #31/3/0/0/u0x2 = #3175 */
    { 0x00712a, 0x00712a, RTFLOAT64U_INIT_C(0,0x18b3c71ce780c,0), RTFLOAT64U_INIT_C(0,0x5e894e1c84dfa,498), RTFLOAT64U_INIT_C(0,0x5e894e1c84dfa,498) }, /* #31/3/0/0/u0x8 = #3176 */
    { 0x00652a, 0x00652a, RTFLOAT64U_INIT_C(0,0x18b3c71ce780c,0), RTFLOAT64U_INIT_C(0,0x5e894e1c84dfa,498), RTFLOAT64U_INIT_C(0,0x5e894e1c84dfa,498) }, /* #31/3/0/0/u0x20 = #3177 */
    { 0x00ffaa, 0x00ffaa, RTFLOAT64U_INIT_C(0,0x18b3c71ce780c,0), RTFLOAT64U_INIT_C(0,0x5e894e1c84dfa,498), RTFLOAT64U_INIT_C(0,0x5e894e1c84dfa,498) }, /* #31/3/0/f/m = #3178 */
    { 0x00e02a, 0x00e02a, RTFLOAT64U_INIT_C(0,0x18b3c71ce780c,0), RTFLOAT64U_INIT_C(0,0x5e894e1c84dfa,498), RTFLOAT64U_INIT_C(0,0x5e894e1c84dfa,498) }, /* #31/3/0/f/u = #3179 */
    { 0x00e02a, 0x00e02a, RTFLOAT64U_INIT_C(0,0x18b3c71ce780c,0), RTFLOAT64U_INIT_C(0,0x5e894e1c84dfa,498), RTFLOAT64U_INIT_C(0,0x5e894e1c84dfa,498) }, /* #31/3/0/f/u = #3180 */
    { 0x00f42a, 0x00f42a, RTFLOAT64U_INIT_C(0,0x18b3c71ce780c,0), RTFLOAT64U_INIT_C(0,0x5e894e1c84dfa,498), RTFLOAT64U_INIT_C(0,0x5e894e1c84dfa,498) }, /* #31/3/0/f/u0x2 = #3181 */
    { 0x00f12a, 0x00f12a, RTFLOAT64U_INIT_C(0,0x18b3c71ce780c,0), RTFLOAT64U_INIT_C(0,0x5e894e1c84dfa,498), RTFLOAT64U_INIT_C(0,0x5e894e1c84dfa,498) }, /* #31/3/0/f/u0x8 = #3182 */
    { 0x00e52a, 0x00e52a, RTFLOAT64U_INIT_C(0,0x18b3c71ce780c,0), RTFLOAT64U_INIT_C(0,0x5e894e1c84dfa,498), RTFLOAT64U_INIT_C(0,0x5e894e1c84dfa,498) }, /* #31/3/0/f/u0x20 = #3183 */
    { 0x007fea, 0x007fea, RTFLOAT64U_INIT_C(0,0x18b3c71ce780c,0), RTFLOAT64U_INIT_C(0,0x5e894e1c84dfa,498), RTFLOAT64U_INIT_C(0,0x5e894e1c84dfa,498) }, /* #31/3/d/0/m = #3184 */
    { 0x00606a, 0x00606a, RTFLOAT64U_INIT_C(0,0x18b3c71ce780c,0), RTFLOAT64U_INIT_C(0,0x5e894e1c84dfa,498), RTFLOAT64U_INIT_C(0,0x5e894e1c84dfa,498) }, /* #31/3/d/0/u = #3185 */
    { 0x00606a, 0x00606a, RTFLOAT64U_INIT_C(0,0x18b3c71ce780c,0), RTFLOAT64U_INIT_C(0,0x5e894e1c84dfa,498), RTFLOAT64U_INIT_C(0,0x5e894e1c84dfa,498) }, /* #31/3/d/0/u = #3186 */
    { 0x00746a, 0x00746a, RTFLOAT64U_INIT_C(0,0x18b3c71ce780c,0), RTFLOAT64U_INIT_C(0,0x5e894e1c84dfa,498), RTFLOAT64U_INIT_C(0,0x5e894e1c84dfa,498) }, /* #31/3/d/0/u0x2 = #3187 */
    { 0x00716a, 0x00716a, RTFLOAT64U_INIT_C(0,0x18b3c71ce780c,0), RTFLOAT64U_INIT_C(0,0x5e894e1c84dfa,498), RTFLOAT64U_INIT_C(0,0x5e894e1c84dfa,498) }, /* #31/3/d/0/u0x8 = #3188 */
    { 0x00656a, 0x00656a, RTFLOAT64U_INIT_C(0,0x18b3c71ce780c,0), RTFLOAT64U_INIT_C(0,0x5e894e1c84dfa,498), RTFLOAT64U_INIT_C(0,0x5e894e1c84dfa,498) }, /* #31/3/d/0/u0x20 = #3189 */
    { 0x00ffea, 0x00ffea, RTFLOAT64U_INIT_C(0,0x18b3c71ce780c,0), RTFLOAT64U_INIT_C(0,0x5e894e1c84dfa,498), RTFLOAT64U_INIT_C(0,0x5e894e1c84dfa,498) }, /* #31/3/d/f/m = #3190 */
    { 0x00e06a, 0x00e06a, RTFLOAT64U_INIT_C(0,0x18b3c71ce780c,0), RTFLOAT64U_INIT_C(0,0x5e894e1c84dfa,498), RTFLOAT64U_INIT_C(0,0x5e894e1c84dfa,498) }, /* #31/3/d/f/u = #3191 */
    { 0x00e06a, 0x00e06a, RTFLOAT64U_INIT_C(0,0x18b3c71ce780c,0), RTFLOAT64U_INIT_C(0,0x5e894e1c84dfa,498), RTFLOAT64U_INIT_C(0,0x5e894e1c84dfa,498) }, /* #31/3/d/f/u = #3192 */
    { 0x00f46a, 0x00f46a, RTFLOAT64U_INIT_C(0,0x18b3c71ce780c,0), RTFLOAT64U_INIT_C(0,0x5e894e1c84dfa,498), RTFLOAT64U_INIT_C(0,0x5e894e1c84dfa,498) }, /* #31/3/d/f/u0x2 = #3193 */
    { 0x00f16a, 0x00f16a, RTFLOAT64U_INIT_C(0,0x18b3c71ce780c,0), RTFLOAT64U_INIT_C(0,0x5e894e1c84dfa,498), RTFLOAT64U_INIT_C(0,0x5e894e1c84dfa,498) }, /* #31/3/d/f/u0x8 = #3194 */
    { 0x00e56a, 0x00e56a, RTFLOAT64U_INIT_C(0,0x18b3c71ce780c,0), RTFLOAT64U_INIT_C(0,0x5e894e1c84dfa,498), RTFLOAT64U_INIT_C(0,0x5e894e1c84dfa,498) }, /* #31/3/d/f/u0x20 = #3195 */
    { 0x001fbc, 0x001fbd, RTFLOAT64U_INIT_C(0,0x8343dae5fc40f,1735), RTFLOAT64U_INIT_C(1,0x244595d,2047), RTFLOAT64U_INIT_C(1,0x800000244595d,2047) }, /* #32/0/0/0/m = #3196 */
    { 0x00003c, 0x00003d, RTFLOAT64U_INIT_C(0,0x8343dae5fc40f,1735), RTFLOAT64U_INIT_C(1,0x244595d,2047), RTFLOAT64U_INIT_C(1,0x800000244595d,2047) }, /* #32/0/0/0/u = #3197 */
    { 0x00003d, 0x00003d, RTFLOAT64U_INIT_C(0,0x8343dae5fc40f,1735), RTFLOAT64U_INIT_C(1,0x244595d,2047), RTFLOAT64U_INIT_C(1,0x800000244595d,2047) }, /* #32/0/0/0/u = #3198 */
    { 0x001e3d, 0x001e3d, RTFLOAT64U_INIT_C(0,0x8343dae5fc40f,1735), RTFLOAT64U_INIT_C(1,0x244595d,2047), RTFLOAT64U_INIT_C(1,0x800000244595d,2047) }, /* #32/0/0/0/u0x1 = #3199 */
    { 0x001cbd, 0x001cbd, RTFLOAT64U_INIT_C(0,0x8343dae5fc40f,1735), RTFLOAT64U_INIT_C(1,0x244595d,2047), RTFLOAT64U_INIT_C(1,0x800000244595d,2047) }, /* #32/0/0/0/u0x4 = #3200 */
    { 0x001abd, 0x001abd, RTFLOAT64U_INIT_C(0,0x8343dae5fc40f,1735), RTFLOAT64U_INIT_C(1,0x244595d,2047), RTFLOAT64U_INIT_C(1,0x800000244595d,2047) }, /* #32/0/0/0/u0x8 = #3201 */
    { 0x0016bd, 0x0016bd, RTFLOAT64U_INIT_C(0,0x8343dae5fc40f,1735), RTFLOAT64U_INIT_C(1,0x244595d,2047), RTFLOAT64U_INIT_C(1,0x800000244595d,2047) }, /* #32/0/0/0/u0x10 = #3202 */
    { 0x000ebd, 0x000ebd, RTFLOAT64U_INIT_C(0,0x8343dae5fc40f,1735), RTFLOAT64U_INIT_C(1,0x244595d,2047), RTFLOAT64U_INIT_C(1,0x800000244595d,2047) }, /* #32/0/0/0/u0x20 = #3203 */
    { 0x009fbc, 0x009fbd, RTFLOAT64U_INIT_C(0,0x8343dae5fc40f,1735), RTFLOAT64U_INIT_C(1,0x244595d,2047), RTFLOAT64U_INIT_C(1,0x800000244595d,2047) }, /* #32/0/0/f/m = #3204 */
    { 0x00803c, 0x00803d, RTFLOAT64U_INIT_C(0,0x8343dae5fc40f,1735), RTFLOAT64U_INIT_C(1,0x244595d,2047), RTFLOAT64U_INIT_C(1,0x800000244595d,2047) }, /* #32/0/0/f/u = #3205 */
    { 0x00803d, 0x00803d, RTFLOAT64U_INIT_C(0,0x8343dae5fc40f,1735), RTFLOAT64U_INIT_C(1,0x244595d,2047), RTFLOAT64U_INIT_C(1,0x800000244595d,2047) }, /* #32/0/0/f/u = #3206 */
    { 0x009e3d, 0x009e3d, RTFLOAT64U_INIT_C(0,0x8343dae5fc40f,1735), RTFLOAT64U_INIT_C(1,0x244595d,2047), RTFLOAT64U_INIT_C(1,0x800000244595d,2047) }, /* #32/0/0/f/u0x1 = #3207 */
    { 0x009cbd, 0x009cbd, RTFLOAT64U_INIT_C(0,0x8343dae5fc40f,1735), RTFLOAT64U_INIT_C(1,0x244595d,2047), RTFLOAT64U_INIT_C(1,0x800000244595d,2047) }, /* #32/0/0/f/u0x4 = #3208 */
    { 0x009abd, 0x009abd, RTFLOAT64U_INIT_C(0,0x8343dae5fc40f,1735), RTFLOAT64U_INIT_C(1,0x244595d,2047), RTFLOAT64U_INIT_C(1,0x800000244595d,2047) }, /* #32/0/0/f/u0x8 = #3209 */
    { 0x0096bd, 0x0096bd, RTFLOAT64U_INIT_C(0,0x8343dae5fc40f,1735), RTFLOAT64U_INIT_C(1,0x244595d,2047), RTFLOAT64U_INIT_C(1,0x800000244595d,2047) }, /* #32/0/0/f/u0x10 = #3210 */
    { 0x008ebd, 0x008ebd, RTFLOAT64U_INIT_C(0,0x8343dae5fc40f,1735), RTFLOAT64U_INIT_C(1,0x244595d,2047), RTFLOAT64U_INIT_C(1,0x800000244595d,2047) }, /* #32/0/0/f/u0x20 = #3211 */
    { 0x001ffc, 0x001ffd, RTFLOAT64U_INIT_C(0,0x8343dae5fc40f,1735), RTFLOAT64U_INIT_C(1,0x244595d,2047), RTFLOAT64U_INIT_C(1,0x800000244595d,2047) }, /* #32/0/d/0/m = #3212 */
    { 0x00007c, 0x00007d, RTFLOAT64U_INIT_C(0,0x8343dae5fc40f,1735), RTFLOAT64U_INIT_C(1,0x244595d,2047), RTFLOAT64U_INIT_C(1,0x800000244595d,2047) }, /* #32/0/d/0/u = #3213 */
    { 0x00007d, 0x00007d, RTFLOAT64U_INIT_C(0,0x8343dae5fc40f,1735), RTFLOAT64U_INIT_C(1,0x244595d,2047), RTFLOAT64U_INIT_C(1,0x800000244595d,2047) }, /* #32/0/d/0/u = #3214 */
    { 0x001e7d, 0x001e7d, RTFLOAT64U_INIT_C(0,0x8343dae5fc40f,1735), RTFLOAT64U_INIT_C(1,0x244595d,2047), RTFLOAT64U_INIT_C(1,0x800000244595d,2047) }, /* #32/0/d/0/u0x1 = #3215 */
    { 0x001cfd, 0x001cfd, RTFLOAT64U_INIT_C(0,0x8343dae5fc40f,1735), RTFLOAT64U_INIT_C(1,0x244595d,2047), RTFLOAT64U_INIT_C(1,0x800000244595d,2047) }, /* #32/0/d/0/u0x4 = #3216 */
    { 0x001afd, 0x001afd, RTFLOAT64U_INIT_C(0,0x8343dae5fc40f,1735), RTFLOAT64U_INIT_C(1,0x244595d,2047), RTFLOAT64U_INIT_C(1,0x800000244595d,2047) }, /* #32/0/d/0/u0x8 = #3217 */
    { 0x0016fd, 0x0016fd, RTFLOAT64U_INIT_C(0,0x8343dae5fc40f,1735), RTFLOAT64U_INIT_C(1,0x244595d,2047), RTFLOAT64U_INIT_C(1,0x800000244595d,2047) }, /* #32/0/d/0/u0x10 = #3218 */
    { 0x000efd, 0x000efd, RTFLOAT64U_INIT_C(0,0x8343dae5fc40f,1735), RTFLOAT64U_INIT_C(1,0x244595d,2047), RTFLOAT64U_INIT_C(1,0x800000244595d,2047) }, /* #32/0/d/0/u0x20 = #3219 */
    { 0x009ffc, 0x009ffd, RTFLOAT64U_INIT_C(0,0x8343dae5fc40f,1735), RTFLOAT64U_INIT_C(1,0x244595d,2047), RTFLOAT64U_INIT_C(1,0x800000244595d,2047) }, /* #32/0/d/f/m = #3220 */
    { 0x00807c, 0x00807d, RTFLOAT64U_INIT_C(0,0x8343dae5fc40f,1735), RTFLOAT64U_INIT_C(1,0x244595d,2047), RTFLOAT64U_INIT_C(1,0x800000244595d,2047) }, /* #32/0/d/f/u = #3221 */
    { 0x00807d, 0x00807d, RTFLOAT64U_INIT_C(0,0x8343dae5fc40f,1735), RTFLOAT64U_INIT_C(1,0x244595d,2047), RTFLOAT64U_INIT_C(1,0x800000244595d,2047) }, /* #32/0/d/f/u = #3222 */
    { 0x009e7d, 0x009e7d, RTFLOAT64U_INIT_C(0,0x8343dae5fc40f,1735), RTFLOAT64U_INIT_C(1,0x244595d,2047), RTFLOAT64U_INIT_C(1,0x800000244595d,2047) }, /* #32/0/d/f/u0x1 = #3223 */
    { 0x009cfd, 0x009cfd, RTFLOAT64U_INIT_C(0,0x8343dae5fc40f,1735), RTFLOAT64U_INIT_C(1,0x244595d,2047), RTFLOAT64U_INIT_C(1,0x800000244595d,2047) }, /* #32/0/d/f/u0x4 = #3224 */
    { 0x009afd, 0x009afd, RTFLOAT64U_INIT_C(0,0x8343dae5fc40f,1735), RTFLOAT64U_INIT_C(1,0x244595d,2047), RTFLOAT64U_INIT_C(1,0x800000244595d,2047) }, /* #32/0/d/f/u0x8 = #3225 */
    { 0x0096fd, 0x0096fd, RTFLOAT64U_INIT_C(0,0x8343dae5fc40f,1735), RTFLOAT64U_INIT_C(1,0x244595d,2047), RTFLOAT64U_INIT_C(1,0x800000244595d,2047) }, /* #32/0/d/f/u0x10 = #3226 */
    { 0x008efd, 0x008efd, RTFLOAT64U_INIT_C(0,0x8343dae5fc40f,1735), RTFLOAT64U_INIT_C(1,0x244595d,2047), RTFLOAT64U_INIT_C(1,0x800000244595d,2047) }, /* #32/0/d/f/u0x20 = #3227 */
    { 0x003fbc, 0x003fbd, RTFLOAT64U_INIT_C(0,0x8343dae5fc40f,1735), RTFLOAT64U_INIT_C(1,0x244595d,2047), RTFLOAT64U_INIT_C(1,0x800000244595d,2047) }, /* #32/1/0/0/m = #3228 */
    { 0x00203c, 0x00203d, RTFLOAT64U_INIT_C(0,0x8343dae5fc40f,1735), RTFLOAT64U_INIT_C(1,0x244595d,2047), RTFLOAT64U_INIT_C(1,0x800000244595d,2047) }, /* #32/1/0/0/u = #3229 */
    { 0x00203d, 0x00203d, RTFLOAT64U_INIT_C(0,0x8343dae5fc40f,1735), RTFLOAT64U_INIT_C(1,0x244595d,2047), RTFLOAT64U_INIT_C(1,0x800000244595d,2047) }, /* #32/1/0/0/u = #3230 */
    { 0x003e3d, 0x003e3d, RTFLOAT64U_INIT_C(0,0x8343dae5fc40f,1735), RTFLOAT64U_INIT_C(1,0x244595d,2047), RTFLOAT64U_INIT_C(1,0x800000244595d,2047) }, /* #32/1/0/0/u0x1 = #3231 */
    { 0x003cbd, 0x003cbd, RTFLOAT64U_INIT_C(0,0x8343dae5fc40f,1735), RTFLOAT64U_INIT_C(1,0x244595d,2047), RTFLOAT64U_INIT_C(1,0x800000244595d,2047) }, /* #32/1/0/0/u0x4 = #3232 */
    { 0x003abd, 0x003abd, RTFLOAT64U_INIT_C(0,0x8343dae5fc40f,1735), RTFLOAT64U_INIT_C(1,0x244595d,2047), RTFLOAT64U_INIT_C(1,0x800000244595d,2047) }, /* #32/1/0/0/u0x8 = #3233 */
    { 0x0036bd, 0x0036bd, RTFLOAT64U_INIT_C(0,0x8343dae5fc40f,1735), RTFLOAT64U_INIT_C(1,0x244595d,2047), RTFLOAT64U_INIT_C(1,0x800000244595d,2047) }, /* #32/1/0/0/u0x10 = #3234 */
    { 0x002ebd, 0x002ebd, RTFLOAT64U_INIT_C(0,0x8343dae5fc40f,1735), RTFLOAT64U_INIT_C(1,0x244595d,2047), RTFLOAT64U_INIT_C(1,0x800000244595d,2047) }, /* #32/1/0/0/u0x20 = #3235 */
    { 0x00bfbc, 0x00bfbd, RTFLOAT64U_INIT_C(0,0x8343dae5fc40f,1735), RTFLOAT64U_INIT_C(1,0x244595d,2047), RTFLOAT64U_INIT_C(1,0x800000244595d,2047) }, /* #32/1/0/f/m = #3236 */
    { 0x00a03c, 0x00a03d, RTFLOAT64U_INIT_C(0,0x8343dae5fc40f,1735), RTFLOAT64U_INIT_C(1,0x244595d,2047), RTFLOAT64U_INIT_C(1,0x800000244595d,2047) }, /* #32/1/0/f/u = #3237 */
    { 0x00a03d, 0x00a03d, RTFLOAT64U_INIT_C(0,0x8343dae5fc40f,1735), RTFLOAT64U_INIT_C(1,0x244595d,2047), RTFLOAT64U_INIT_C(1,0x800000244595d,2047) }, /* #32/1/0/f/u = #3238 */
    { 0x00be3d, 0x00be3d, RTFLOAT64U_INIT_C(0,0x8343dae5fc40f,1735), RTFLOAT64U_INIT_C(1,0x244595d,2047), RTFLOAT64U_INIT_C(1,0x800000244595d,2047) }, /* #32/1/0/f/u0x1 = #3239 */
    { 0x00bcbd, 0x00bcbd, RTFLOAT64U_INIT_C(0,0x8343dae5fc40f,1735), RTFLOAT64U_INIT_C(1,0x244595d,2047), RTFLOAT64U_INIT_C(1,0x800000244595d,2047) }, /* #32/1/0/f/u0x4 = #3240 */
    { 0x00babd, 0x00babd, RTFLOAT64U_INIT_C(0,0x8343dae5fc40f,1735), RTFLOAT64U_INIT_C(1,0x244595d,2047), RTFLOAT64U_INIT_C(1,0x800000244595d,2047) }, /* #32/1/0/f/u0x8 = #3241 */
    { 0x00b6bd, 0x00b6bd, RTFLOAT64U_INIT_C(0,0x8343dae5fc40f,1735), RTFLOAT64U_INIT_C(1,0x244595d,2047), RTFLOAT64U_INIT_C(1,0x800000244595d,2047) }, /* #32/1/0/f/u0x10 = #3242 */
    { 0x00aebd, 0x00aebd, RTFLOAT64U_INIT_C(0,0x8343dae5fc40f,1735), RTFLOAT64U_INIT_C(1,0x244595d,2047), RTFLOAT64U_INIT_C(1,0x800000244595d,2047) }, /* #32/1/0/f/u0x20 = #3243 */
    { 0x003ffc, 0x003ffd, RTFLOAT64U_INIT_C(0,0x8343dae5fc40f,1735), RTFLOAT64U_INIT_C(1,0x244595d,2047), RTFLOAT64U_INIT_C(1,0x800000244595d,2047) }, /* #32/1/d/0/m = #3244 */
    { 0x00207c, 0x00207d, RTFLOAT64U_INIT_C(0,0x8343dae5fc40f,1735), RTFLOAT64U_INIT_C(1,0x244595d,2047), RTFLOAT64U_INIT_C(1,0x800000244595d,2047) }, /* #32/1/d/0/u = #3245 */
    { 0x00207d, 0x00207d, RTFLOAT64U_INIT_C(0,0x8343dae5fc40f,1735), RTFLOAT64U_INIT_C(1,0x244595d,2047), RTFLOAT64U_INIT_C(1,0x800000244595d,2047) }, /* #32/1/d/0/u = #3246 */
    { 0x003e7d, 0x003e7d, RTFLOAT64U_INIT_C(0,0x8343dae5fc40f,1735), RTFLOAT64U_INIT_C(1,0x244595d,2047), RTFLOAT64U_INIT_C(1,0x800000244595d,2047) }, /* #32/1/d/0/u0x1 = #3247 */
    { 0x003cfd, 0x003cfd, RTFLOAT64U_INIT_C(0,0x8343dae5fc40f,1735), RTFLOAT64U_INIT_C(1,0x244595d,2047), RTFLOAT64U_INIT_C(1,0x800000244595d,2047) }, /* #32/1/d/0/u0x4 = #3248 */
    { 0x003afd, 0x003afd, RTFLOAT64U_INIT_C(0,0x8343dae5fc40f,1735), RTFLOAT64U_INIT_C(1,0x244595d,2047), RTFLOAT64U_INIT_C(1,0x800000244595d,2047) }, /* #32/1/d/0/u0x8 = #3249 */
    { 0x0036fd, 0x0036fd, RTFLOAT64U_INIT_C(0,0x8343dae5fc40f,1735), RTFLOAT64U_INIT_C(1,0x244595d,2047), RTFLOAT64U_INIT_C(1,0x800000244595d,2047) }, /* #32/1/d/0/u0x10 = #3250 */
    { 0x002efd, 0x002efd, RTFLOAT64U_INIT_C(0,0x8343dae5fc40f,1735), RTFLOAT64U_INIT_C(1,0x244595d,2047), RTFLOAT64U_INIT_C(1,0x800000244595d,2047) }, /* #32/1/d/0/u0x20 = #3251 */
    { 0x00bffc, 0x00bffd, RTFLOAT64U_INIT_C(0,0x8343dae5fc40f,1735), RTFLOAT64U_INIT_C(1,0x244595d,2047), RTFLOAT64U_INIT_C(1,0x800000244595d,2047) }, /* #32/1/d/f/m = #3252 */
    { 0x00a07c, 0x00a07d, RTFLOAT64U_INIT_C(0,0x8343dae5fc40f,1735), RTFLOAT64U_INIT_C(1,0x244595d,2047), RTFLOAT64U_INIT_C(1,0x800000244595d,2047) }, /* #32/1/d/f/u = #3253 */
    { 0x00a07d, 0x00a07d, RTFLOAT64U_INIT_C(0,0x8343dae5fc40f,1735), RTFLOAT64U_INIT_C(1,0x244595d,2047), RTFLOAT64U_INIT_C(1,0x800000244595d,2047) }, /* #32/1/d/f/u = #3254 */
    { 0x00be7d, 0x00be7d, RTFLOAT64U_INIT_C(0,0x8343dae5fc40f,1735), RTFLOAT64U_INIT_C(1,0x244595d,2047), RTFLOAT64U_INIT_C(1,0x800000244595d,2047) }, /* #32/1/d/f/u0x1 = #3255 */
    { 0x00bcfd, 0x00bcfd, RTFLOAT64U_INIT_C(0,0x8343dae5fc40f,1735), RTFLOAT64U_INIT_C(1,0x244595d,2047), RTFLOAT64U_INIT_C(1,0x800000244595d,2047) }, /* #32/1/d/f/u0x4 = #3256 */
    { 0x00bafd, 0x00bafd, RTFLOAT64U_INIT_C(0,0x8343dae5fc40f,1735), RTFLOAT64U_INIT_C(1,0x244595d,2047), RTFLOAT64U_INIT_C(1,0x800000244595d,2047) }, /* #32/1/d/f/u0x8 = #3257 */
    { 0x00b6fd, 0x00b6fd, RTFLOAT64U_INIT_C(0,0x8343dae5fc40f,1735), RTFLOAT64U_INIT_C(1,0x244595d,2047), RTFLOAT64U_INIT_C(1,0x800000244595d,2047) }, /* #32/1/d/f/u0x10 = #3258 */
    { 0x00aefd, 0x00aefd, RTFLOAT64U_INIT_C(0,0x8343dae5fc40f,1735), RTFLOAT64U_INIT_C(1,0x244595d,2047), RTFLOAT64U_INIT_C(1,0x800000244595d,2047) }, /* #32/1/d/f/u0x20 = #3259 */
    { 0x005fbc, 0x005fbd, RTFLOAT64U_INIT_C(0,0x8343dae5fc40f,1735), RTFLOAT64U_INIT_C(1,0x244595d,2047), RTFLOAT64U_INIT_C(1,0x800000244595d,2047) }, /* #32/2/0/0/m = #3260 */
    { 0x00403c, 0x00403d, RTFLOAT64U_INIT_C(0,0x8343dae5fc40f,1735), RTFLOAT64U_INIT_C(1,0x244595d,2047), RTFLOAT64U_INIT_C(1,0x800000244595d,2047) }, /* #32/2/0/0/u = #3261 */
    { 0x00403d, 0x00403d, RTFLOAT64U_INIT_C(0,0x8343dae5fc40f,1735), RTFLOAT64U_INIT_C(1,0x244595d,2047), RTFLOAT64U_INIT_C(1,0x800000244595d,2047) }, /* #32/2/0/0/u = #3262 */
    { 0x005e3d, 0x005e3d, RTFLOAT64U_INIT_C(0,0x8343dae5fc40f,1735), RTFLOAT64U_INIT_C(1,0x244595d,2047), RTFLOAT64U_INIT_C(1,0x800000244595d,2047) }, /* #32/2/0/0/u0x1 = #3263 */
    { 0x005cbd, 0x005cbd, RTFLOAT64U_INIT_C(0,0x8343dae5fc40f,1735), RTFLOAT64U_INIT_C(1,0x244595d,2047), RTFLOAT64U_INIT_C(1,0x800000244595d,2047) }, /* #32/2/0/0/u0x4 = #3264 */
    { 0x005abd, 0x005abd, RTFLOAT64U_INIT_C(0,0x8343dae5fc40f,1735), RTFLOAT64U_INIT_C(1,0x244595d,2047), RTFLOAT64U_INIT_C(1,0x800000244595d,2047) }, /* #32/2/0/0/u0x8 = #3265 */
    { 0x0056bd, 0x0056bd, RTFLOAT64U_INIT_C(0,0x8343dae5fc40f,1735), RTFLOAT64U_INIT_C(1,0x244595d,2047), RTFLOAT64U_INIT_C(1,0x800000244595d,2047) }, /* #32/2/0/0/u0x10 = #3266 */
    { 0x004ebd, 0x004ebd, RTFLOAT64U_INIT_C(0,0x8343dae5fc40f,1735), RTFLOAT64U_INIT_C(1,0x244595d,2047), RTFLOAT64U_INIT_C(1,0x800000244595d,2047) }, /* #32/2/0/0/u0x20 = #3267 */
    { 0x00dfbc, 0x00dfbd, RTFLOAT64U_INIT_C(0,0x8343dae5fc40f,1735), RTFLOAT64U_INIT_C(1,0x244595d,2047), RTFLOAT64U_INIT_C(1,0x800000244595d,2047) }, /* #32/2/0/f/m = #3268 */
    { 0x00c03c, 0x00c03d, RTFLOAT64U_INIT_C(0,0x8343dae5fc40f,1735), RTFLOAT64U_INIT_C(1,0x244595d,2047), RTFLOAT64U_INIT_C(1,0x800000244595d,2047) }, /* #32/2/0/f/u = #3269 */
    { 0x00c03d, 0x00c03d, RTFLOAT64U_INIT_C(0,0x8343dae5fc40f,1735), RTFLOAT64U_INIT_C(1,0x244595d,2047), RTFLOAT64U_INIT_C(1,0x800000244595d,2047) }, /* #32/2/0/f/u = #3270 */
    { 0x00de3d, 0x00de3d, RTFLOAT64U_INIT_C(0,0x8343dae5fc40f,1735), RTFLOAT64U_INIT_C(1,0x244595d,2047), RTFLOAT64U_INIT_C(1,0x800000244595d,2047) }, /* #32/2/0/f/u0x1 = #3271 */
    { 0x00dcbd, 0x00dcbd, RTFLOAT64U_INIT_C(0,0x8343dae5fc40f,1735), RTFLOAT64U_INIT_C(1,0x244595d,2047), RTFLOAT64U_INIT_C(1,0x800000244595d,2047) }, /* #32/2/0/f/u0x4 = #3272 */
    { 0x00dabd, 0x00dabd, RTFLOAT64U_INIT_C(0,0x8343dae5fc40f,1735), RTFLOAT64U_INIT_C(1,0x244595d,2047), RTFLOAT64U_INIT_C(1,0x800000244595d,2047) }, /* #32/2/0/f/u0x8 = #3273 */
    { 0x00d6bd, 0x00d6bd, RTFLOAT64U_INIT_C(0,0x8343dae5fc40f,1735), RTFLOAT64U_INIT_C(1,0x244595d,2047), RTFLOAT64U_INIT_C(1,0x800000244595d,2047) }, /* #32/2/0/f/u0x10 = #3274 */
    { 0x00cebd, 0x00cebd, RTFLOAT64U_INIT_C(0,0x8343dae5fc40f,1735), RTFLOAT64U_INIT_C(1,0x244595d,2047), RTFLOAT64U_INIT_C(1,0x800000244595d,2047) }, /* #32/2/0/f/u0x20 = #3275 */
    { 0x005ffc, 0x005ffd, RTFLOAT64U_INIT_C(0,0x8343dae5fc40f,1735), RTFLOAT64U_INIT_C(1,0x244595d,2047), RTFLOAT64U_INIT_C(1,0x800000244595d,2047) }, /* #32/2/d/0/m = #3276 */
    { 0x00407c, 0x00407d, RTFLOAT64U_INIT_C(0,0x8343dae5fc40f,1735), RTFLOAT64U_INIT_C(1,0x244595d,2047), RTFLOAT64U_INIT_C(1,0x800000244595d,2047) }, /* #32/2/d/0/u = #3277 */
    { 0x00407d, 0x00407d, RTFLOAT64U_INIT_C(0,0x8343dae5fc40f,1735), RTFLOAT64U_INIT_C(1,0x244595d,2047), RTFLOAT64U_INIT_C(1,0x800000244595d,2047) }, /* #32/2/d/0/u = #3278 */
    { 0x005e7d, 0x005e7d, RTFLOAT64U_INIT_C(0,0x8343dae5fc40f,1735), RTFLOAT64U_INIT_C(1,0x244595d,2047), RTFLOAT64U_INIT_C(1,0x800000244595d,2047) }, /* #32/2/d/0/u0x1 = #3279 */
    { 0x005cfd, 0x005cfd, RTFLOAT64U_INIT_C(0,0x8343dae5fc40f,1735), RTFLOAT64U_INIT_C(1,0x244595d,2047), RTFLOAT64U_INIT_C(1,0x800000244595d,2047) }, /* #32/2/d/0/u0x4 = #3280 */
    { 0x005afd, 0x005afd, RTFLOAT64U_INIT_C(0,0x8343dae5fc40f,1735), RTFLOAT64U_INIT_C(1,0x244595d,2047), RTFLOAT64U_INIT_C(1,0x800000244595d,2047) }, /* #32/2/d/0/u0x8 = #3281 */
    { 0x0056fd, 0x0056fd, RTFLOAT64U_INIT_C(0,0x8343dae5fc40f,1735), RTFLOAT64U_INIT_C(1,0x244595d,2047), RTFLOAT64U_INIT_C(1,0x800000244595d,2047) }, /* #32/2/d/0/u0x10 = #3282 */
    { 0x004efd, 0x004efd, RTFLOAT64U_INIT_C(0,0x8343dae5fc40f,1735), RTFLOAT64U_INIT_C(1,0x244595d,2047), RTFLOAT64U_INIT_C(1,0x800000244595d,2047) }, /* #32/2/d/0/u0x20 = #3283 */
    { 0x00dffc, 0x00dffd, RTFLOAT64U_INIT_C(0,0x8343dae5fc40f,1735), RTFLOAT64U_INIT_C(1,0x244595d,2047), RTFLOAT64U_INIT_C(1,0x800000244595d,2047) }, /* #32/2/d/f/m = #3284 */
    { 0x00c07c, 0x00c07d, RTFLOAT64U_INIT_C(0,0x8343dae5fc40f,1735), RTFLOAT64U_INIT_C(1,0x244595d,2047), RTFLOAT64U_INIT_C(1,0x800000244595d,2047) }, /* #32/2/d/f/u = #3285 */
    { 0x00c07d, 0x00c07d, RTFLOAT64U_INIT_C(0,0x8343dae5fc40f,1735), RTFLOAT64U_INIT_C(1,0x244595d,2047), RTFLOAT64U_INIT_C(1,0x800000244595d,2047) }, /* #32/2/d/f/u = #3286 */
    { 0x00de7d, 0x00de7d, RTFLOAT64U_INIT_C(0,0x8343dae5fc40f,1735), RTFLOAT64U_INIT_C(1,0x244595d,2047), RTFLOAT64U_INIT_C(1,0x800000244595d,2047) }, /* #32/2/d/f/u0x1 = #3287 */
    { 0x00dcfd, 0x00dcfd, RTFLOAT64U_INIT_C(0,0x8343dae5fc40f,1735), RTFLOAT64U_INIT_C(1,0x244595d,2047), RTFLOAT64U_INIT_C(1,0x800000244595d,2047) }, /* #32/2/d/f/u0x4 = #3288 */
    { 0x00dafd, 0x00dafd, RTFLOAT64U_INIT_C(0,0x8343dae5fc40f,1735), RTFLOAT64U_INIT_C(1,0x244595d,2047), RTFLOAT64U_INIT_C(1,0x800000244595d,2047) }, /* #32/2/d/f/u0x8 = #3289 */
    { 0x00d6fd, 0x00d6fd, RTFLOAT64U_INIT_C(0,0x8343dae5fc40f,1735), RTFLOAT64U_INIT_C(1,0x244595d,2047), RTFLOAT64U_INIT_C(1,0x800000244595d,2047) }, /* #32/2/d/f/u0x10 = #3290 */
    { 0x00cefd, 0x00cefd, RTFLOAT64U_INIT_C(0,0x8343dae5fc40f,1735), RTFLOAT64U_INIT_C(1,0x244595d,2047), RTFLOAT64U_INIT_C(1,0x800000244595d,2047) }, /* #32/2/d/f/u0x20 = #3291 */
    { 0x007fbc, 0x007fbd, RTFLOAT64U_INIT_C(0,0x8343dae5fc40f,1735), RTFLOAT64U_INIT_C(1,0x244595d,2047), RTFLOAT64U_INIT_C(1,0x800000244595d,2047) }, /* #32/3/0/0/m = #3292 */
    { 0x00603c, 0x00603d, RTFLOAT64U_INIT_C(0,0x8343dae5fc40f,1735), RTFLOAT64U_INIT_C(1,0x244595d,2047), RTFLOAT64U_INIT_C(1,0x800000244595d,2047) }, /* #32/3/0/0/u = #3293 */
    { 0x00603d, 0x00603d, RTFLOAT64U_INIT_C(0,0x8343dae5fc40f,1735), RTFLOAT64U_INIT_C(1,0x244595d,2047), RTFLOAT64U_INIT_C(1,0x800000244595d,2047) }, /* #32/3/0/0/u = #3294 */
    { 0x007e3d, 0x007e3d, RTFLOAT64U_INIT_C(0,0x8343dae5fc40f,1735), RTFLOAT64U_INIT_C(1,0x244595d,2047), RTFLOAT64U_INIT_C(1,0x800000244595d,2047) }, /* #32/3/0/0/u0x1 = #3295 */
    { 0x007cbd, 0x007cbd, RTFLOAT64U_INIT_C(0,0x8343dae5fc40f,1735), RTFLOAT64U_INIT_C(1,0x244595d,2047), RTFLOAT64U_INIT_C(1,0x800000244595d,2047) }, /* #32/3/0/0/u0x4 = #3296 */
    { 0x007abd, 0x007abd, RTFLOAT64U_INIT_C(0,0x8343dae5fc40f,1735), RTFLOAT64U_INIT_C(1,0x244595d,2047), RTFLOAT64U_INIT_C(1,0x800000244595d,2047) }, /* #32/3/0/0/u0x8 = #3297 */
    { 0x0076bd, 0x0076bd, RTFLOAT64U_INIT_C(0,0x8343dae5fc40f,1735), RTFLOAT64U_INIT_C(1,0x244595d,2047), RTFLOAT64U_INIT_C(1,0x800000244595d,2047) }, /* #32/3/0/0/u0x10 = #3298 */
    { 0x006ebd, 0x006ebd, RTFLOAT64U_INIT_C(0,0x8343dae5fc40f,1735), RTFLOAT64U_INIT_C(1,0x244595d,2047), RTFLOAT64U_INIT_C(1,0x800000244595d,2047) }, /* #32/3/0/0/u0x20 = #3299 */
    { 0x00ffbc, 0x00ffbd, RTFLOAT64U_INIT_C(0,0x8343dae5fc40f,1735), RTFLOAT64U_INIT_C(1,0x244595d,2047), RTFLOAT64U_INIT_C(1,0x800000244595d,2047) }, /* #32/3/0/f/m = #3300 */
    { 0x00e03c, 0x00e03d, RTFLOAT64U_INIT_C(0,0x8343dae5fc40f,1735), RTFLOAT64U_INIT_C(1,0x244595d,2047), RTFLOAT64U_INIT_C(1,0x800000244595d,2047) }, /* #32/3/0/f/u = #3301 */
    { 0x00e03d, 0x00e03d, RTFLOAT64U_INIT_C(0,0x8343dae5fc40f,1735), RTFLOAT64U_INIT_C(1,0x244595d,2047), RTFLOAT64U_INIT_C(1,0x800000244595d,2047) }, /* #32/3/0/f/u = #3302 */
    { 0x00fe3d, 0x00fe3d, RTFLOAT64U_INIT_C(0,0x8343dae5fc40f,1735), RTFLOAT64U_INIT_C(1,0x244595d,2047), RTFLOAT64U_INIT_C(1,0x800000244595d,2047) }, /* #32/3/0/f/u0x1 = #3303 */
    { 0x00fcbd, 0x00fcbd, RTFLOAT64U_INIT_C(0,0x8343dae5fc40f,1735), RTFLOAT64U_INIT_C(1,0x244595d,2047), RTFLOAT64U_INIT_C(1,0x800000244595d,2047) }, /* #32/3/0/f/u0x4 = #3304 */
    { 0x00fabd, 0x00fabd, RTFLOAT64U_INIT_C(0,0x8343dae5fc40f,1735), RTFLOAT64U_INIT_C(1,0x244595d,2047), RTFLOAT64U_INIT_C(1,0x800000244595d,2047) }, /* #32/3/0/f/u0x8 = #3305 */
    { 0x00f6bd, 0x00f6bd, RTFLOAT64U_INIT_C(0,0x8343dae5fc40f,1735), RTFLOAT64U_INIT_C(1,0x244595d,2047), RTFLOAT64U_INIT_C(1,0x800000244595d,2047) }, /* #32/3/0/f/u0x10 = #3306 */
    { 0x00eebd, 0x00eebd, RTFLOAT64U_INIT_C(0,0x8343dae5fc40f,1735), RTFLOAT64U_INIT_C(1,0x244595d,2047), RTFLOAT64U_INIT_C(1,0x800000244595d,2047) }, /* #32/3/0/f/u0x20 = #3307 */
    { 0x007ffc, 0x007ffd, RTFLOAT64U_INIT_C(0,0x8343dae5fc40f,1735), RTFLOAT64U_INIT_C(1,0x244595d,2047), RTFLOAT64U_INIT_C(1,0x800000244595d,2047) }, /* #32/3/d/0/m = #3308 */
    { 0x00607c, 0x00607d, RTFLOAT64U_INIT_C(0,0x8343dae5fc40f,1735), RTFLOAT64U_INIT_C(1,0x244595d,2047), RTFLOAT64U_INIT_C(1,0x800000244595d,2047) }, /* #32/3/d/0/u = #3309 */
    { 0x00607d, 0x00607d, RTFLOAT64U_INIT_C(0,0x8343dae5fc40f,1735), RTFLOAT64U_INIT_C(1,0x244595d,2047), RTFLOAT64U_INIT_C(1,0x800000244595d,2047) }, /* #32/3/d/0/u = #3310 */
    { 0x007e7d, 0x007e7d, RTFLOAT64U_INIT_C(0,0x8343dae5fc40f,1735), RTFLOAT64U_INIT_C(1,0x244595d,2047), RTFLOAT64U_INIT_C(1,0x800000244595d,2047) }, /* #32/3/d/0/u0x1 = #3311 */
    { 0x007cfd, 0x007cfd, RTFLOAT64U_INIT_C(0,0x8343dae5fc40f,1735), RTFLOAT64U_INIT_C(1,0x244595d,2047), RTFLOAT64U_INIT_C(1,0x800000244595d,2047) }, /* #32/3/d/0/u0x4 = #3312 */
    { 0x007afd, 0x007afd, RTFLOAT64U_INIT_C(0,0x8343dae5fc40f,1735), RTFLOAT64U_INIT_C(1,0x244595d,2047), RTFLOAT64U_INIT_C(1,0x800000244595d,2047) }, /* #32/3/d/0/u0x8 = #3313 */
    { 0x0076fd, 0x0076fd, RTFLOAT64U_INIT_C(0,0x8343dae5fc40f,1735), RTFLOAT64U_INIT_C(1,0x244595d,2047), RTFLOAT64U_INIT_C(1,0x800000244595d,2047) }, /* #32/3/d/0/u0x10 = #3314 */
    { 0x006efd, 0x006efd, RTFLOAT64U_INIT_C(0,0x8343dae5fc40f,1735), RTFLOAT64U_INIT_C(1,0x244595d,2047), RTFLOAT64U_INIT_C(1,0x800000244595d,2047) }, /* #32/3/d/0/u0x20 = #3315 */
    { 0x00fffc, 0x00fffd, RTFLOAT64U_INIT_C(0,0x8343dae5fc40f,1735), RTFLOAT64U_INIT_C(1,0x244595d,2047), RTFLOAT64U_INIT_C(1,0x800000244595d,2047) }, /* #32/3/d/f/m = #3316 */
    { 0x00e07c, 0x00e07d, RTFLOAT64U_INIT_C(0,0x8343dae5fc40f,1735), RTFLOAT64U_INIT_C(1,0x244595d,2047), RTFLOAT64U_INIT_C(1,0x800000244595d,2047) }, /* #32/3/d/f/u = #3317 */
    { 0x00e07d, 0x00e07d, RTFLOAT64U_INIT_C(0,0x8343dae5fc40f,1735), RTFLOAT64U_INIT_C(1,0x244595d,2047), RTFLOAT64U_INIT_C(1,0x800000244595d,2047) }, /* #32/3/d/f/u = #3318 */
    { 0x00fe7d, 0x00fe7d, RTFLOAT64U_INIT_C(0,0x8343dae5fc40f,1735), RTFLOAT64U_INIT_C(1,0x244595d,2047), RTFLOAT64U_INIT_C(1,0x800000244595d,2047) }, /* #32/3/d/f/u0x1 = #3319 */
    { 0x00fcfd, 0x00fcfd, RTFLOAT64U_INIT_C(0,0x8343dae5fc40f,1735), RTFLOAT64U_INIT_C(1,0x244595d,2047), RTFLOAT64U_INIT_C(1,0x800000244595d,2047) }, /* #32/3/d/f/u0x4 = #3320 */
    { 0x00fafd, 0x00fafd, RTFLOAT64U_INIT_C(0,0x8343dae5fc40f,1735), RTFLOAT64U_INIT_C(1,0x244595d,2047), RTFLOAT64U_INIT_C(1,0x800000244595d,2047) }, /* #32/3/d/f/u0x8 = #3321 */
    { 0x00f6fd, 0x00f6fd, RTFLOAT64U_INIT_C(0,0x8343dae5fc40f,1735), RTFLOAT64U_INIT_C(1,0x244595d,2047), RTFLOAT64U_INIT_C(1,0x800000244595d,2047) }, /* #32/3/d/f/u0x10 = #3322 */
    { 0x00eefd, 0x00eefd, RTFLOAT64U_INIT_C(0,0x8343dae5fc40f,1735), RTFLOAT64U_INIT_C(1,0x244595d,2047), RTFLOAT64U_INIT_C(1,0x800000244595d,2047) }, /* #32/3/d/f/u0x20 = #3323 */
    { 0x001f8f, 0x001f8f, RTFLOAT64U_INIT_C(0,0x43b05d396ac05,755), RTFLOAT64U_INIT_C(1,0x212e092480a82,2047), RTFLOAT64U_INIT_C(1,0xa12e092480a82,2047) }, /* #33/0/0/0/m = #3324 */
    { 0x00000f, 0x00000f, RTFLOAT64U_INIT_C(0,0x43b05d396ac05,755), RTFLOAT64U_INIT_C(1,0x212e092480a82,2047), RTFLOAT64U_INIT_C(1,0xa12e092480a82,2047) }, /* #33/0/0/0/u = #3325 */
    { 0x00000f, 0x00000f, RTFLOAT64U_INIT_C(0,0x43b05d396ac05,755), RTFLOAT64U_INIT_C(1,0x212e092480a82,2047), RTFLOAT64U_INIT_C(1,0xa12e092480a82,2047) }, /* #33/0/0/0/u = #3326 */
    { 0x00070f, 0x00070f, RTFLOAT64U_INIT_C(0,0x43b05d396ac05,755), RTFLOAT64U_INIT_C(1,0x212e092480a82,2047), RTFLOAT64U_INIT_C(1,0xa12e092480a82,2047) }, /* #33/0/0/0/u0x1 = #3327 */
    { 0x00068f, 0x00068f, RTFLOAT64U_INIT_C(0,0x43b05d396ac05,755), RTFLOAT64U_INIT_C(1,0x212e092480a82,2047), RTFLOAT64U_INIT_C(1,0xa12e092480a82,2047) }, /* #33/0/0/0/u0x2 = #3328 */
    { 0x00058f, 0x00058f, RTFLOAT64U_INIT_C(0,0x43b05d396ac05,755), RTFLOAT64U_INIT_C(1,0x212e092480a82,2047), RTFLOAT64U_INIT_C(1,0xa12e092480a82,2047) }, /* #33/0/0/0/u0x4 = #3329 */
    { 0x00038f, 0x00038f, RTFLOAT64U_INIT_C(0,0x43b05d396ac05,755), RTFLOAT64U_INIT_C(1,0x212e092480a82,2047), RTFLOAT64U_INIT_C(1,0xa12e092480a82,2047) }, /* #33/0/0/0/u0x8 = #3330 */
    { 0x009f8f, 0x009f8f, RTFLOAT64U_INIT_C(0,0x43b05d396ac05,755), RTFLOAT64U_INIT_C(1,0x212e092480a82,2047), RTFLOAT64U_INIT_C(1,0xa12e092480a82,2047) }, /* #33/0/0/f/m = #3331 */
    { 0x00800f, 0x00800f, RTFLOAT64U_INIT_C(0,0x43b05d396ac05,755), RTFLOAT64U_INIT_C(1,0x212e092480a82,2047), RTFLOAT64U_INIT_C(1,0xa12e092480a82,2047) }, /* #33/0/0/f/u = #3332 */
    { 0x00800f, 0x00800f, RTFLOAT64U_INIT_C(0,0x43b05d396ac05,755), RTFLOAT64U_INIT_C(1,0x212e092480a82,2047), RTFLOAT64U_INIT_C(1,0xa12e092480a82,2047) }, /* #33/0/0/f/u = #3333 */
    { 0x00870f, 0x00870f, RTFLOAT64U_INIT_C(0,0x43b05d396ac05,755), RTFLOAT64U_INIT_C(1,0x212e092480a82,2047), RTFLOAT64U_INIT_C(1,0xa12e092480a82,2047) }, /* #33/0/0/f/u0x1 = #3334 */
    { 0x00868f, 0x00868f, RTFLOAT64U_INIT_C(0,0x43b05d396ac05,755), RTFLOAT64U_INIT_C(1,0x212e092480a82,2047), RTFLOAT64U_INIT_C(1,0xa12e092480a82,2047) }, /* #33/0/0/f/u0x2 = #3335 */
    { 0x00858f, 0x00858f, RTFLOAT64U_INIT_C(0,0x43b05d396ac05,755), RTFLOAT64U_INIT_C(1,0x212e092480a82,2047), RTFLOAT64U_INIT_C(1,0xa12e092480a82,2047) }, /* #33/0/0/f/u0x4 = #3336 */
    { 0x00838f, 0x00838f, RTFLOAT64U_INIT_C(0,0x43b05d396ac05,755), RTFLOAT64U_INIT_C(1,0x212e092480a82,2047), RTFLOAT64U_INIT_C(1,0xa12e092480a82,2047) }, /* #33/0/0/f/u0x8 = #3337 */
    { 0x001fcf, 0x001fcf, RTFLOAT64U_INIT_C(0,0x43b05d396ac05,755), RTFLOAT64U_INIT_C(1,0x212e092480a82,2047), RTFLOAT64U_INIT_C(1,0xa12e092480a82,2047) }, /* #33/0/d/0/m = #3338 */
    { 0x00004f, 0x00004f, RTFLOAT64U_INIT_C(0,0x43b05d396ac05,755), RTFLOAT64U_INIT_C(1,0x212e092480a82,2047), RTFLOAT64U_INIT_C(1,0xa12e092480a82,2047) }, /* #33/0/d/0/u = #3339 */
    { 0x00004f, 0x00004f, RTFLOAT64U_INIT_C(0,0x43b05d396ac05,755), RTFLOAT64U_INIT_C(1,0x212e092480a82,2047), RTFLOAT64U_INIT_C(1,0xa12e092480a82,2047) }, /* #33/0/d/0/u = #3340 */
    { 0x00074f, 0x00074f, RTFLOAT64U_INIT_C(0,0x43b05d396ac05,755), RTFLOAT64U_INIT_C(1,0x212e092480a82,2047), RTFLOAT64U_INIT_C(1,0xa12e092480a82,2047) }, /* #33/0/d/0/u0x1 = #3341 */
    { 0x0006cf, 0x0006cf, RTFLOAT64U_INIT_C(0,0x43b05d396ac05,755), RTFLOAT64U_INIT_C(1,0x212e092480a82,2047), RTFLOAT64U_INIT_C(1,0xa12e092480a82,2047) }, /* #33/0/d/0/u0x2 = #3342 */
    { 0x0005cf, 0x0005cf, RTFLOAT64U_INIT_C(0,0x43b05d396ac05,755), RTFLOAT64U_INIT_C(1,0x212e092480a82,2047), RTFLOAT64U_INIT_C(1,0xa12e092480a82,2047) }, /* #33/0/d/0/u0x4 = #3343 */
    { 0x0003cf, 0x0003cf, RTFLOAT64U_INIT_C(0,0x43b05d396ac05,755), RTFLOAT64U_INIT_C(1,0x212e092480a82,2047), RTFLOAT64U_INIT_C(1,0xa12e092480a82,2047) }, /* #33/0/d/0/u0x8 = #3344 */
    { 0x009fcf, 0x009fcf, RTFLOAT64U_INIT_C(0,0x43b05d396ac05,755), RTFLOAT64U_INIT_C(1,0x212e092480a82,2047), RTFLOAT64U_INIT_C(1,0xa12e092480a82,2047) }, /* #33/0/d/f/m = #3345 */
    { 0x00804f, 0x00804f, RTFLOAT64U_INIT_C(0,0x43b05d396ac05,755), RTFLOAT64U_INIT_C(1,0x212e092480a82,2047), RTFLOAT64U_INIT_C(1,0xa12e092480a82,2047) }, /* #33/0/d/f/u = #3346 */
    { 0x00804f, 0x00804f, RTFLOAT64U_INIT_C(0,0x43b05d396ac05,755), RTFLOAT64U_INIT_C(1,0x212e092480a82,2047), RTFLOAT64U_INIT_C(1,0xa12e092480a82,2047) }, /* #33/0/d/f/u = #3347 */
    { 0x00874f, 0x00874f, RTFLOAT64U_INIT_C(0,0x43b05d396ac05,755), RTFLOAT64U_INIT_C(1,0x212e092480a82,2047), RTFLOAT64U_INIT_C(1,0xa12e092480a82,2047) }, /* #33/0/d/f/u0x1 = #3348 */
    { 0x0086cf, 0x0086cf, RTFLOAT64U_INIT_C(0,0x43b05d396ac05,755), RTFLOAT64U_INIT_C(1,0x212e092480a82,2047), RTFLOAT64U_INIT_C(1,0xa12e092480a82,2047) }, /* #33/0/d/f/u0x2 = #3349 */
    { 0x0085cf, 0x0085cf, RTFLOAT64U_INIT_C(0,0x43b05d396ac05,755), RTFLOAT64U_INIT_C(1,0x212e092480a82,2047), RTFLOAT64U_INIT_C(1,0xa12e092480a82,2047) }, /* #33/0/d/f/u0x4 = #3350 */
    { 0x0083cf, 0x0083cf, RTFLOAT64U_INIT_C(0,0x43b05d396ac05,755), RTFLOAT64U_INIT_C(1,0x212e092480a82,2047), RTFLOAT64U_INIT_C(1,0xa12e092480a82,2047) }, /* #33/0/d/f/u0x8 = #3351 */
    { 0x003f8f, 0x003f8f, RTFLOAT64U_INIT_C(0,0x43b05d396ac05,755), RTFLOAT64U_INIT_C(1,0x212e092480a82,2047), RTFLOAT64U_INIT_C(1,0xa12e092480a82,2047) }, /* #33/1/0/0/m = #3352 */
    { 0x00200f, 0x00200f, RTFLOAT64U_INIT_C(0,0x43b05d396ac05,755), RTFLOAT64U_INIT_C(1,0x212e092480a82,2047), RTFLOAT64U_INIT_C(1,0xa12e092480a82,2047) }, /* #33/1/0/0/u = #3353 */
    { 0x00200f, 0x00200f, RTFLOAT64U_INIT_C(0,0x43b05d396ac05,755), RTFLOAT64U_INIT_C(1,0x212e092480a82,2047), RTFLOAT64U_INIT_C(1,0xa12e092480a82,2047) }, /* #33/1/0/0/u = #3354 */
    { 0x00270f, 0x00270f, RTFLOAT64U_INIT_C(0,0x43b05d396ac05,755), RTFLOAT64U_INIT_C(1,0x212e092480a82,2047), RTFLOAT64U_INIT_C(1,0xa12e092480a82,2047) }, /* #33/1/0/0/u0x1 = #3355 */
    { 0x00268f, 0x00268f, RTFLOAT64U_INIT_C(0,0x43b05d396ac05,755), RTFLOAT64U_INIT_C(1,0x212e092480a82,2047), RTFLOAT64U_INIT_C(1,0xa12e092480a82,2047) }, /* #33/1/0/0/u0x2 = #3356 */
    { 0x00258f, 0x00258f, RTFLOAT64U_INIT_C(0,0x43b05d396ac05,755), RTFLOAT64U_INIT_C(1,0x212e092480a82,2047), RTFLOAT64U_INIT_C(1,0xa12e092480a82,2047) }, /* #33/1/0/0/u0x4 = #3357 */
    { 0x00238f, 0x00238f, RTFLOAT64U_INIT_C(0,0x43b05d396ac05,755), RTFLOAT64U_INIT_C(1,0x212e092480a82,2047), RTFLOAT64U_INIT_C(1,0xa12e092480a82,2047) }, /* #33/1/0/0/u0x8 = #3358 */
    { 0x00bf8f, 0x00bf8f, RTFLOAT64U_INIT_C(0,0x43b05d396ac05,755), RTFLOAT64U_INIT_C(1,0x212e092480a82,2047), RTFLOAT64U_INIT_C(1,0xa12e092480a82,2047) }, /* #33/1/0/f/m = #3359 */
    { 0x00a00f, 0x00a00f, RTFLOAT64U_INIT_C(0,0x43b05d396ac05,755), RTFLOAT64U_INIT_C(1,0x212e092480a82,2047), RTFLOAT64U_INIT_C(1,0xa12e092480a82,2047) }, /* #33/1/0/f/u = #3360 */
    { 0x00a00f, 0x00a00f, RTFLOAT64U_INIT_C(0,0x43b05d396ac05,755), RTFLOAT64U_INIT_C(1,0x212e092480a82,2047), RTFLOAT64U_INIT_C(1,0xa12e092480a82,2047) }, /* #33/1/0/f/u = #3361 */
    { 0x00a70f, 0x00a70f, RTFLOAT64U_INIT_C(0,0x43b05d396ac05,755), RTFLOAT64U_INIT_C(1,0x212e092480a82,2047), RTFLOAT64U_INIT_C(1,0xa12e092480a82,2047) }, /* #33/1/0/f/u0x1 = #3362 */
    { 0x00a68f, 0x00a68f, RTFLOAT64U_INIT_C(0,0x43b05d396ac05,755), RTFLOAT64U_INIT_C(1,0x212e092480a82,2047), RTFLOAT64U_INIT_C(1,0xa12e092480a82,2047) }, /* #33/1/0/f/u0x2 = #3363 */
    { 0x00a58f, 0x00a58f, RTFLOAT64U_INIT_C(0,0x43b05d396ac05,755), RTFLOAT64U_INIT_C(1,0x212e092480a82,2047), RTFLOAT64U_INIT_C(1,0xa12e092480a82,2047) }, /* #33/1/0/f/u0x4 = #3364 */
    { 0x00a38f, 0x00a38f, RTFLOAT64U_INIT_C(0,0x43b05d396ac05,755), RTFLOAT64U_INIT_C(1,0x212e092480a82,2047), RTFLOAT64U_INIT_C(1,0xa12e092480a82,2047) }, /* #33/1/0/f/u0x8 = #3365 */
    { 0x003fcf, 0x003fcf, RTFLOAT64U_INIT_C(0,0x43b05d396ac05,755), RTFLOAT64U_INIT_C(1,0x212e092480a82,2047), RTFLOAT64U_INIT_C(1,0xa12e092480a82,2047) }, /* #33/1/d/0/m = #3366 */
    { 0x00204f, 0x00204f, RTFLOAT64U_INIT_C(0,0x43b05d396ac05,755), RTFLOAT64U_INIT_C(1,0x212e092480a82,2047), RTFLOAT64U_INIT_C(1,0xa12e092480a82,2047) }, /* #33/1/d/0/u = #3367 */
    { 0x00204f, 0x00204f, RTFLOAT64U_INIT_C(0,0x43b05d396ac05,755), RTFLOAT64U_INIT_C(1,0x212e092480a82,2047), RTFLOAT64U_INIT_C(1,0xa12e092480a82,2047) }, /* #33/1/d/0/u = #3368 */
    { 0x00274f, 0x00274f, RTFLOAT64U_INIT_C(0,0x43b05d396ac05,755), RTFLOAT64U_INIT_C(1,0x212e092480a82,2047), RTFLOAT64U_INIT_C(1,0xa12e092480a82,2047) }, /* #33/1/d/0/u0x1 = #3369 */
    { 0x0026cf, 0x0026cf, RTFLOAT64U_INIT_C(0,0x43b05d396ac05,755), RTFLOAT64U_INIT_C(1,0x212e092480a82,2047), RTFLOAT64U_INIT_C(1,0xa12e092480a82,2047) }, /* #33/1/d/0/u0x2 = #3370 */
    { 0x0025cf, 0x0025cf, RTFLOAT64U_INIT_C(0,0x43b05d396ac05,755), RTFLOAT64U_INIT_C(1,0x212e092480a82,2047), RTFLOAT64U_INIT_C(1,0xa12e092480a82,2047) }, /* #33/1/d/0/u0x4 = #3371 */
    { 0x0023cf, 0x0023cf, RTFLOAT64U_INIT_C(0,0x43b05d396ac05,755), RTFLOAT64U_INIT_C(1,0x212e092480a82,2047), RTFLOAT64U_INIT_C(1,0xa12e092480a82,2047) }, /* #33/1/d/0/u0x8 = #3372 */
    { 0x00bfcf, 0x00bfcf, RTFLOAT64U_INIT_C(0,0x43b05d396ac05,755), RTFLOAT64U_INIT_C(1,0x212e092480a82,2047), RTFLOAT64U_INIT_C(1,0xa12e092480a82,2047) }, /* #33/1/d/f/m = #3373 */
    { 0x00a04f, 0x00a04f, RTFLOAT64U_INIT_C(0,0x43b05d396ac05,755), RTFLOAT64U_INIT_C(1,0x212e092480a82,2047), RTFLOAT64U_INIT_C(1,0xa12e092480a82,2047) }, /* #33/1/d/f/u = #3374 */
    { 0x00a04f, 0x00a04f, RTFLOAT64U_INIT_C(0,0x43b05d396ac05,755), RTFLOAT64U_INIT_C(1,0x212e092480a82,2047), RTFLOAT64U_INIT_C(1,0xa12e092480a82,2047) }, /* #33/1/d/f/u = #3375 */
    { 0x00a74f, 0x00a74f, RTFLOAT64U_INIT_C(0,0x43b05d396ac05,755), RTFLOAT64U_INIT_C(1,0x212e092480a82,2047), RTFLOAT64U_INIT_C(1,0xa12e092480a82,2047) }, /* #33/1/d/f/u0x1 = #3376 */
    { 0x00a6cf, 0x00a6cf, RTFLOAT64U_INIT_C(0,0x43b05d396ac05,755), RTFLOAT64U_INIT_C(1,0x212e092480a82,2047), RTFLOAT64U_INIT_C(1,0xa12e092480a82,2047) }, /* #33/1/d/f/u0x2 = #3377 */
    { 0x00a5cf, 0x00a5cf, RTFLOAT64U_INIT_C(0,0x43b05d396ac05,755), RTFLOAT64U_INIT_C(1,0x212e092480a82,2047), RTFLOAT64U_INIT_C(1,0xa12e092480a82,2047) }, /* #33/1/d/f/u0x4 = #3378 */
    { 0x00a3cf, 0x00a3cf, RTFLOAT64U_INIT_C(0,0x43b05d396ac05,755), RTFLOAT64U_INIT_C(1,0x212e092480a82,2047), RTFLOAT64U_INIT_C(1,0xa12e092480a82,2047) }, /* #33/1/d/f/u0x8 = #3379 */
    { 0x005f8f, 0x005f8f, RTFLOAT64U_INIT_C(0,0x43b05d396ac05,755), RTFLOAT64U_INIT_C(1,0x212e092480a82,2047), RTFLOAT64U_INIT_C(1,0xa12e092480a82,2047) }, /* #33/2/0/0/m = #3380 */
    { 0x00400f, 0x00400f, RTFLOAT64U_INIT_C(0,0x43b05d396ac05,755), RTFLOAT64U_INIT_C(1,0x212e092480a82,2047), RTFLOAT64U_INIT_C(1,0xa12e092480a82,2047) }, /* #33/2/0/0/u = #3381 */
    { 0x00400f, 0x00400f, RTFLOAT64U_INIT_C(0,0x43b05d396ac05,755), RTFLOAT64U_INIT_C(1,0x212e092480a82,2047), RTFLOAT64U_INIT_C(1,0xa12e092480a82,2047) }, /* #33/2/0/0/u = #3382 */
    { 0x00470f, 0x00470f, RTFLOAT64U_INIT_C(0,0x43b05d396ac05,755), RTFLOAT64U_INIT_C(1,0x212e092480a82,2047), RTFLOAT64U_INIT_C(1,0xa12e092480a82,2047) }, /* #33/2/0/0/u0x1 = #3383 */
    { 0x00468f, 0x00468f, RTFLOAT64U_INIT_C(0,0x43b05d396ac05,755), RTFLOAT64U_INIT_C(1,0x212e092480a82,2047), RTFLOAT64U_INIT_C(1,0xa12e092480a82,2047) }, /* #33/2/0/0/u0x2 = #3384 */
    { 0x00458f, 0x00458f, RTFLOAT64U_INIT_C(0,0x43b05d396ac05,755), RTFLOAT64U_INIT_C(1,0x212e092480a82,2047), RTFLOAT64U_INIT_C(1,0xa12e092480a82,2047) }, /* #33/2/0/0/u0x4 = #3385 */
    { 0x00438f, 0x00438f, RTFLOAT64U_INIT_C(0,0x43b05d396ac05,755), RTFLOAT64U_INIT_C(1,0x212e092480a82,2047), RTFLOAT64U_INIT_C(1,0xa12e092480a82,2047) }, /* #33/2/0/0/u0x8 = #3386 */
    { 0x00df8f, 0x00df8f, RTFLOAT64U_INIT_C(0,0x43b05d396ac05,755), RTFLOAT64U_INIT_C(1,0x212e092480a82,2047), RTFLOAT64U_INIT_C(1,0xa12e092480a82,2047) }, /* #33/2/0/f/m = #3387 */
    { 0x00c00f, 0x00c00f, RTFLOAT64U_INIT_C(0,0x43b05d396ac05,755), RTFLOAT64U_INIT_C(1,0x212e092480a82,2047), RTFLOAT64U_INIT_C(1,0xa12e092480a82,2047) }, /* #33/2/0/f/u = #3388 */
    { 0x00c00f, 0x00c00f, RTFLOAT64U_INIT_C(0,0x43b05d396ac05,755), RTFLOAT64U_INIT_C(1,0x212e092480a82,2047), RTFLOAT64U_INIT_C(1,0xa12e092480a82,2047) }, /* #33/2/0/f/u = #3389 */
    { 0x00c70f, 0x00c70f, RTFLOAT64U_INIT_C(0,0x43b05d396ac05,755), RTFLOAT64U_INIT_C(1,0x212e092480a82,2047), RTFLOAT64U_INIT_C(1,0xa12e092480a82,2047) }, /* #33/2/0/f/u0x1 = #3390 */
    { 0x00c68f, 0x00c68f, RTFLOAT64U_INIT_C(0,0x43b05d396ac05,755), RTFLOAT64U_INIT_C(1,0x212e092480a82,2047), RTFLOAT64U_INIT_C(1,0xa12e092480a82,2047) }, /* #33/2/0/f/u0x2 = #3391 */
    { 0x00c58f, 0x00c58f, RTFLOAT64U_INIT_C(0,0x43b05d396ac05,755), RTFLOAT64U_INIT_C(1,0x212e092480a82,2047), RTFLOAT64U_INIT_C(1,0xa12e092480a82,2047) }, /* #33/2/0/f/u0x4 = #3392 */
    { 0x00c38f, 0x00c38f, RTFLOAT64U_INIT_C(0,0x43b05d396ac05,755), RTFLOAT64U_INIT_C(1,0x212e092480a82,2047), RTFLOAT64U_INIT_C(1,0xa12e092480a82,2047) }, /* #33/2/0/f/u0x8 = #3393 */
    { 0x005fcf, 0x005fcf, RTFLOAT64U_INIT_C(0,0x43b05d396ac05,755), RTFLOAT64U_INIT_C(1,0x212e092480a82,2047), RTFLOAT64U_INIT_C(1,0xa12e092480a82,2047) }, /* #33/2/d/0/m = #3394 */
    { 0x00404f, 0x00404f, RTFLOAT64U_INIT_C(0,0x43b05d396ac05,755), RTFLOAT64U_INIT_C(1,0x212e092480a82,2047), RTFLOAT64U_INIT_C(1,0xa12e092480a82,2047) }, /* #33/2/d/0/u = #3395 */
    { 0x00404f, 0x00404f, RTFLOAT64U_INIT_C(0,0x43b05d396ac05,755), RTFLOAT64U_INIT_C(1,0x212e092480a82,2047), RTFLOAT64U_INIT_C(1,0xa12e092480a82,2047) }, /* #33/2/d/0/u = #3396 */
    { 0x00474f, 0x00474f, RTFLOAT64U_INIT_C(0,0x43b05d396ac05,755), RTFLOAT64U_INIT_C(1,0x212e092480a82,2047), RTFLOAT64U_INIT_C(1,0xa12e092480a82,2047) }, /* #33/2/d/0/u0x1 = #3397 */
    { 0x0046cf, 0x0046cf, RTFLOAT64U_INIT_C(0,0x43b05d396ac05,755), RTFLOAT64U_INIT_C(1,0x212e092480a82,2047), RTFLOAT64U_INIT_C(1,0xa12e092480a82,2047) }, /* #33/2/d/0/u0x2 = #3398 */
    { 0x0045cf, 0x0045cf, RTFLOAT64U_INIT_C(0,0x43b05d396ac05,755), RTFLOAT64U_INIT_C(1,0x212e092480a82,2047), RTFLOAT64U_INIT_C(1,0xa12e092480a82,2047) }, /* #33/2/d/0/u0x4 = #3399 */
    { 0x0043cf, 0x0043cf, RTFLOAT64U_INIT_C(0,0x43b05d396ac05,755), RTFLOAT64U_INIT_C(1,0x212e092480a82,2047), RTFLOAT64U_INIT_C(1,0xa12e092480a82,2047) }, /* #33/2/d/0/u0x8 = #3400 */
    { 0x00dfcf, 0x00dfcf, RTFLOAT64U_INIT_C(0,0x43b05d396ac05,755), RTFLOAT64U_INIT_C(1,0x212e092480a82,2047), RTFLOAT64U_INIT_C(1,0xa12e092480a82,2047) }, /* #33/2/d/f/m = #3401 */
    { 0x00c04f, 0x00c04f, RTFLOAT64U_INIT_C(0,0x43b05d396ac05,755), RTFLOAT64U_INIT_C(1,0x212e092480a82,2047), RTFLOAT64U_INIT_C(1,0xa12e092480a82,2047) }, /* #33/2/d/f/u = #3402 */
    { 0x00c04f, 0x00c04f, RTFLOAT64U_INIT_C(0,0x43b05d396ac05,755), RTFLOAT64U_INIT_C(1,0x212e092480a82,2047), RTFLOAT64U_INIT_C(1,0xa12e092480a82,2047) }, /* #33/2/d/f/u = #3403 */
    { 0x00c74f, 0x00c74f, RTFLOAT64U_INIT_C(0,0x43b05d396ac05,755), RTFLOAT64U_INIT_C(1,0x212e092480a82,2047), RTFLOAT64U_INIT_C(1,0xa12e092480a82,2047) }, /* #33/2/d/f/u0x1 = #3404 */
    { 0x00c6cf, 0x00c6cf, RTFLOAT64U_INIT_C(0,0x43b05d396ac05,755), RTFLOAT64U_INIT_C(1,0x212e092480a82,2047), RTFLOAT64U_INIT_C(1,0xa12e092480a82,2047) }, /* #33/2/d/f/u0x2 = #3405 */
    { 0x00c5cf, 0x00c5cf, RTFLOAT64U_INIT_C(0,0x43b05d396ac05,755), RTFLOAT64U_INIT_C(1,0x212e092480a82,2047), RTFLOAT64U_INIT_C(1,0xa12e092480a82,2047) }, /* #33/2/d/f/u0x4 = #3406 */
    { 0x00c3cf, 0x00c3cf, RTFLOAT64U_INIT_C(0,0x43b05d396ac05,755), RTFLOAT64U_INIT_C(1,0x212e092480a82,2047), RTFLOAT64U_INIT_C(1,0xa12e092480a82,2047) }, /* #33/2/d/f/u0x8 = #3407 */
    { 0x007f8f, 0x007f8f, RTFLOAT64U_INIT_C(0,0x43b05d396ac05,755), RTFLOAT64U_INIT_C(1,0x212e092480a82,2047), RTFLOAT64U_INIT_C(1,0xa12e092480a82,2047) }, /* #33/3/0/0/m = #3408 */
    { 0x00600f, 0x00600f, RTFLOAT64U_INIT_C(0,0x43b05d396ac05,755), RTFLOAT64U_INIT_C(1,0x212e092480a82,2047), RTFLOAT64U_INIT_C(1,0xa12e092480a82,2047) }, /* #33/3/0/0/u = #3409 */
    { 0x00600f, 0x00600f, RTFLOAT64U_INIT_C(0,0x43b05d396ac05,755), RTFLOAT64U_INIT_C(1,0x212e092480a82,2047), RTFLOAT64U_INIT_C(1,0xa12e092480a82,2047) }, /* #33/3/0/0/u = #3410 */
    { 0x00670f, 0x00670f, RTFLOAT64U_INIT_C(0,0x43b05d396ac05,755), RTFLOAT64U_INIT_C(1,0x212e092480a82,2047), RTFLOAT64U_INIT_C(1,0xa12e092480a82,2047) }, /* #33/3/0/0/u0x1 = #3411 */
    { 0x00668f, 0x00668f, RTFLOAT64U_INIT_C(0,0x43b05d396ac05,755), RTFLOAT64U_INIT_C(1,0x212e092480a82,2047), RTFLOAT64U_INIT_C(1,0xa12e092480a82,2047) }, /* #33/3/0/0/u0x2 = #3412 */
    { 0x00658f, 0x00658f, RTFLOAT64U_INIT_C(0,0x43b05d396ac05,755), RTFLOAT64U_INIT_C(1,0x212e092480a82,2047), RTFLOAT64U_INIT_C(1,0xa12e092480a82,2047) }, /* #33/3/0/0/u0x4 = #3413 */
    { 0x00638f, 0x00638f, RTFLOAT64U_INIT_C(0,0x43b05d396ac05,755), RTFLOAT64U_INIT_C(1,0x212e092480a82,2047), RTFLOAT64U_INIT_C(1,0xa12e092480a82,2047) }, /* #33/3/0/0/u0x8 = #3414 */
    { 0x00ff8f, 0x00ff8f, RTFLOAT64U_INIT_C(0,0x43b05d396ac05,755), RTFLOAT64U_INIT_C(1,0x212e092480a82,2047), RTFLOAT64U_INIT_C(1,0xa12e092480a82,2047) }, /* #33/3/0/f/m = #3415 */
    { 0x00e00f, 0x00e00f, RTFLOAT64U_INIT_C(0,0x43b05d396ac05,755), RTFLOAT64U_INIT_C(1,0x212e092480a82,2047), RTFLOAT64U_INIT_C(1,0xa12e092480a82,2047) }, /* #33/3/0/f/u = #3416 */
    { 0x00e00f, 0x00e00f, RTFLOAT64U_INIT_C(0,0x43b05d396ac05,755), RTFLOAT64U_INIT_C(1,0x212e092480a82,2047), RTFLOAT64U_INIT_C(1,0xa12e092480a82,2047) }, /* #33/3/0/f/u = #3417 */
    { 0x00e70f, 0x00e70f, RTFLOAT64U_INIT_C(0,0x43b05d396ac05,755), RTFLOAT64U_INIT_C(1,0x212e092480a82,2047), RTFLOAT64U_INIT_C(1,0xa12e092480a82,2047) }, /* #33/3/0/f/u0x1 = #3418 */
    { 0x00e68f, 0x00e68f, RTFLOAT64U_INIT_C(0,0x43b05d396ac05,755), RTFLOAT64U_INIT_C(1,0x212e092480a82,2047), RTFLOAT64U_INIT_C(1,0xa12e092480a82,2047) }, /* #33/3/0/f/u0x2 = #3419 */
    { 0x00e58f, 0x00e58f, RTFLOAT64U_INIT_C(0,0x43b05d396ac05,755), RTFLOAT64U_INIT_C(1,0x212e092480a82,2047), RTFLOAT64U_INIT_C(1,0xa12e092480a82,2047) }, /* #33/3/0/f/u0x4 = #3420 */
    { 0x00e38f, 0x00e38f, RTFLOAT64U_INIT_C(0,0x43b05d396ac05,755), RTFLOAT64U_INIT_C(1,0x212e092480a82,2047), RTFLOAT64U_INIT_C(1,0xa12e092480a82,2047) }, /* #33/3/0/f/u0x8 = #3421 */
    { 0x007fcf, 0x007fcf, RTFLOAT64U_INIT_C(0,0x43b05d396ac05,755), RTFLOAT64U_INIT_C(1,0x212e092480a82,2047), RTFLOAT64U_INIT_C(1,0xa12e092480a82,2047) }, /* #33/3/d/0/m = #3422 */
    { 0x00604f, 0x00604f, RTFLOAT64U_INIT_C(0,0x43b05d396ac05,755), RTFLOAT64U_INIT_C(1,0x212e092480a82,2047), RTFLOAT64U_INIT_C(1,0xa12e092480a82,2047) }, /* #33/3/d/0/u = #3423 */
    { 0x00604f, 0x00604f, RTFLOAT64U_INIT_C(0,0x43b05d396ac05,755), RTFLOAT64U_INIT_C(1,0x212e092480a82,2047), RTFLOAT64U_INIT_C(1,0xa12e092480a82,2047) }, /* #33/3/d/0/u = #3424 */
    { 0x00674f, 0x00674f, RTFLOAT64U_INIT_C(0,0x43b05d396ac05,755), RTFLOAT64U_INIT_C(1,0x212e092480a82,2047), RTFLOAT64U_INIT_C(1,0xa12e092480a82,2047) }, /* #33/3/d/0/u0x1 = #3425 */
    { 0x0066cf, 0x0066cf, RTFLOAT64U_INIT_C(0,0x43b05d396ac05,755), RTFLOAT64U_INIT_C(1,0x212e092480a82,2047), RTFLOAT64U_INIT_C(1,0xa12e092480a82,2047) }, /* #33/3/d/0/u0x2 = #3426 */
    { 0x0065cf, 0x0065cf, RTFLOAT64U_INIT_C(0,0x43b05d396ac05,755), RTFLOAT64U_INIT_C(1,0x212e092480a82,2047), RTFLOAT64U_INIT_C(1,0xa12e092480a82,2047) }, /* #33/3/d/0/u0x4 = #3427 */
    { 0x0063cf, 0x0063cf, RTFLOAT64U_INIT_C(0,0x43b05d396ac05,755), RTFLOAT64U_INIT_C(1,0x212e092480a82,2047), RTFLOAT64U_INIT_C(1,0xa12e092480a82,2047) }, /* #33/3/d/0/u0x8 = #3428 */
    { 0x00ffcf, 0x00ffcf, RTFLOAT64U_INIT_C(0,0x43b05d396ac05,755), RTFLOAT64U_INIT_C(1,0x212e092480a82,2047), RTFLOAT64U_INIT_C(1,0xa12e092480a82,2047) }, /* #33/3/d/f/m = #3429 */
    { 0x00e04f, 0x00e04f, RTFLOAT64U_INIT_C(0,0x43b05d396ac05,755), RTFLOAT64U_INIT_C(1,0x212e092480a82,2047), RTFLOAT64U_INIT_C(1,0xa12e092480a82,2047) }, /* #33/3/d/f/u = #3430 */
    { 0x00e04f, 0x00e04f, RTFLOAT64U_INIT_C(0,0x43b05d396ac05,755), RTFLOAT64U_INIT_C(1,0x212e092480a82,2047), RTFLOAT64U_INIT_C(1,0xa12e092480a82,2047) }, /* #33/3/d/f/u = #3431 */
    { 0x00e74f, 0x00e74f, RTFLOAT64U_INIT_C(0,0x43b05d396ac05,755), RTFLOAT64U_INIT_C(1,0x212e092480a82,2047), RTFLOAT64U_INIT_C(1,0xa12e092480a82,2047) }, /* #33/3/d/f/u0x1 = #3432 */
    { 0x00e6cf, 0x00e6cf, RTFLOAT64U_INIT_C(0,0x43b05d396ac05,755), RTFLOAT64U_INIT_C(1,0x212e092480a82,2047), RTFLOAT64U_INIT_C(1,0xa12e092480a82,2047) }, /* #33/3/d/f/u0x2 = #3433 */
    { 0x00e5cf, 0x00e5cf, RTFLOAT64U_INIT_C(0,0x43b05d396ac05,755), RTFLOAT64U_INIT_C(1,0x212e092480a82,2047), RTFLOAT64U_INIT_C(1,0xa12e092480a82,2047) }, /* #33/3/d/f/u0x4 = #3434 */
    { 0x00e3cf, 0x00e3cf, RTFLOAT64U_INIT_C(0,0x43b05d396ac05,755), RTFLOAT64U_INIT_C(1,0x212e092480a82,2047), RTFLOAT64U_INIT_C(1,0xa12e092480a82,2047) }, /* #33/3/d/f/u0x8 = #3435 */
    { 0x001f89, 0x001f89, RTFLOAT64U_INIT_C(0,0x3f09aba7d,0), RTFLOAT64U_INIT_C(0,0x800000000000d,2047), RTFLOAT64U_INIT_C(0,0x800000000000d,2047) }, /* #34/0/0/0/m = #3436 */
    { 0x000009, 0x000009, RTFLOAT64U_INIT_C(0,0x3f09aba7d,0), RTFLOAT64U_INIT_C(0,0x800000000000d,2047), RTFLOAT64U_INIT_C(0,0x800000000000d,2047) }, /* #34/0/0/0/u = #3437 */
    { 0x000009, 0x000009, RTFLOAT64U_INIT_C(0,0x3f09aba7d,0), RTFLOAT64U_INIT_C(0,0x800000000000d,2047), RTFLOAT64U_INIT_C(0,0x800000000000d,2047) }, /* #34/0/0/0/u = #3438 */
    { 0x000409, 0x000409, RTFLOAT64U_INIT_C(0,0x3f09aba7d,0), RTFLOAT64U_INIT_C(0,0x800000000000d,2047), RTFLOAT64U_INIT_C(0,0x800000000000d,2047) }, /* #34/0/0/0/u0x1 = #3439 */
    { 0x000089, 0x000089, RTFLOAT64U_INIT_C(0,0x3f09aba7d,0), RTFLOAT64U_INIT_C(0,0x800000000000d,2047), RTFLOAT64U_INIT_C(0,0x800000000000d,2047) }, /* #34/0/0/0/u0x8 = #3440 */
    { 0x009f89, 0x009f89, RTFLOAT64U_INIT_C(0,0x3f09aba7d,0), RTFLOAT64U_INIT_C(0,0x800000000000d,2047), RTFLOAT64U_INIT_C(0,0x800000000000d,2047) }, /* #34/0/0/f/m = #3441 */
    { 0x008009, 0x008009, RTFLOAT64U_INIT_C(0,0x3f09aba7d,0), RTFLOAT64U_INIT_C(0,0x800000000000d,2047), RTFLOAT64U_INIT_C(0,0x800000000000d,2047) }, /* #34/0/0/f/u = #3442 */
    { 0x008009, 0x008009, RTFLOAT64U_INIT_C(0,0x3f09aba7d,0), RTFLOAT64U_INIT_C(0,0x800000000000d,2047), RTFLOAT64U_INIT_C(0,0x800000000000d,2047) }, /* #34/0/0/f/u = #3443 */
    { 0x008409, 0x008409, RTFLOAT64U_INIT_C(0,0x3f09aba7d,0), RTFLOAT64U_INIT_C(0,0x800000000000d,2047), RTFLOAT64U_INIT_C(0,0x800000000000d,2047) }, /* #34/0/0/f/u0x1 = #3444 */
    { 0x008089, 0x008089, RTFLOAT64U_INIT_C(0,0x3f09aba7d,0), RTFLOAT64U_INIT_C(0,0x800000000000d,2047), RTFLOAT64U_INIT_C(0,0x800000000000d,2047) }, /* #34/0/0/f/u0x8 = #3445 */
    { 0x001fc9, 0x001fc9, RTFLOAT64U_INIT_C(0,0x3f09aba7d,0), RTFLOAT64U_INIT_C(0,0x800000000000d,2047), RTFLOAT64U_INIT_C(0,0x800000000000d,2047) }, /* #34/0/d/0/m = #3446 */
    { 0x000049, 0x000049, RTFLOAT64U_INIT_C(0,0x3f09aba7d,0), RTFLOAT64U_INIT_C(0,0x800000000000d,2047), RTFLOAT64U_INIT_C(0,0x800000000000d,2047) }, /* #34/0/d/0/u = #3447 */
    { 0x000049, 0x000049, RTFLOAT64U_INIT_C(0,0x3f09aba7d,0), RTFLOAT64U_INIT_C(0,0x800000000000d,2047), RTFLOAT64U_INIT_C(0,0x800000000000d,2047) }, /* #34/0/d/0/u = #3448 */
    { 0x000449, 0x000449, RTFLOAT64U_INIT_C(0,0x3f09aba7d,0), RTFLOAT64U_INIT_C(0,0x800000000000d,2047), RTFLOAT64U_INIT_C(0,0x800000000000d,2047) }, /* #34/0/d/0/u0x1 = #3449 */
    { 0x0000c9, 0x0000c9, RTFLOAT64U_INIT_C(0,0x3f09aba7d,0), RTFLOAT64U_INIT_C(0,0x800000000000d,2047), RTFLOAT64U_INIT_C(0,0x800000000000d,2047) }, /* #34/0/d/0/u0x8 = #3450 */
    { 0x009fc9, 0x009fc9, RTFLOAT64U_INIT_C(0,0x3f09aba7d,0), RTFLOAT64U_INIT_C(0,0x800000000000d,2047), RTFLOAT64U_INIT_C(0,0x800000000000d,2047) }, /* #34/0/d/f/m = #3451 */
    { 0x008049, 0x008049, RTFLOAT64U_INIT_C(0,0x3f09aba7d,0), RTFLOAT64U_INIT_C(0,0x800000000000d,2047), RTFLOAT64U_INIT_C(0,0x800000000000d,2047) }, /* #34/0/d/f/u = #3452 */
    { 0x008049, 0x008049, RTFLOAT64U_INIT_C(0,0x3f09aba7d,0), RTFLOAT64U_INIT_C(0,0x800000000000d,2047), RTFLOAT64U_INIT_C(0,0x800000000000d,2047) }, /* #34/0/d/f/u = #3453 */
    { 0x008449, 0x008449, RTFLOAT64U_INIT_C(0,0x3f09aba7d,0), RTFLOAT64U_INIT_C(0,0x800000000000d,2047), RTFLOAT64U_INIT_C(0,0x800000000000d,2047) }, /* #34/0/d/f/u0x1 = #3454 */
    { 0x0080c9, 0x0080c9, RTFLOAT64U_INIT_C(0,0x3f09aba7d,0), RTFLOAT64U_INIT_C(0,0x800000000000d,2047), RTFLOAT64U_INIT_C(0,0x800000000000d,2047) }, /* #34/0/d/f/u0x8 = #3455 */
    { 0x003f89, 0x003f89, RTFLOAT64U_INIT_C(0,0x3f09aba7d,0), RTFLOAT64U_INIT_C(0,0x800000000000d,2047), RTFLOAT64U_INIT_C(0,0x800000000000d,2047) }, /* #34/1/0/0/m = #3456 */
    { 0x002009, 0x002009, RTFLOAT64U_INIT_C(0,0x3f09aba7d,0), RTFLOAT64U_INIT_C(0,0x800000000000d,2047), RTFLOAT64U_INIT_C(0,0x800000000000d,2047) }, /* #34/1/0/0/u = #3457 */
    { 0x002009, 0x002009, RTFLOAT64U_INIT_C(0,0x3f09aba7d,0), RTFLOAT64U_INIT_C(0,0x800000000000d,2047), RTFLOAT64U_INIT_C(0,0x800000000000d,2047) }, /* #34/1/0/0/u = #3458 */
    { 0x002409, 0x002409, RTFLOAT64U_INIT_C(0,0x3f09aba7d,0), RTFLOAT64U_INIT_C(0,0x800000000000d,2047), RTFLOAT64U_INIT_C(0,0x800000000000d,2047) }, /* #34/1/0/0/u0x1 = #3459 */
    { 0x002089, 0x002089, RTFLOAT64U_INIT_C(0,0x3f09aba7d,0), RTFLOAT64U_INIT_C(0,0x800000000000d,2047), RTFLOAT64U_INIT_C(0,0x800000000000d,2047) }, /* #34/1/0/0/u0x8 = #3460 */
    { 0x00bf89, 0x00bf89, RTFLOAT64U_INIT_C(0,0x3f09aba7d,0), RTFLOAT64U_INIT_C(0,0x800000000000d,2047), RTFLOAT64U_INIT_C(0,0x800000000000d,2047) }, /* #34/1/0/f/m = #3461 */
    { 0x00a009, 0x00a009, RTFLOAT64U_INIT_C(0,0x3f09aba7d,0), RTFLOAT64U_INIT_C(0,0x800000000000d,2047), RTFLOAT64U_INIT_C(0,0x800000000000d,2047) }, /* #34/1/0/f/u = #3462 */
    { 0x00a009, 0x00a009, RTFLOAT64U_INIT_C(0,0x3f09aba7d,0), RTFLOAT64U_INIT_C(0,0x800000000000d,2047), RTFLOAT64U_INIT_C(0,0x800000000000d,2047) }, /* #34/1/0/f/u = #3463 */
    { 0x00a409, 0x00a409, RTFLOAT64U_INIT_C(0,0x3f09aba7d,0), RTFLOAT64U_INIT_C(0,0x800000000000d,2047), RTFLOAT64U_INIT_C(0,0x800000000000d,2047) }, /* #34/1/0/f/u0x1 = #3464 */
    { 0x00a089, 0x00a089, RTFLOAT64U_INIT_C(0,0x3f09aba7d,0), RTFLOAT64U_INIT_C(0,0x800000000000d,2047), RTFLOAT64U_INIT_C(0,0x800000000000d,2047) }, /* #34/1/0/f/u0x8 = #3465 */
    { 0x003fc9, 0x003fc9, RTFLOAT64U_INIT_C(0,0x3f09aba7d,0), RTFLOAT64U_INIT_C(0,0x800000000000d,2047), RTFLOAT64U_INIT_C(0,0x800000000000d,2047) }, /* #34/1/d/0/m = #3466 */
    { 0x002049, 0x002049, RTFLOAT64U_INIT_C(0,0x3f09aba7d,0), RTFLOAT64U_INIT_C(0,0x800000000000d,2047), RTFLOAT64U_INIT_C(0,0x800000000000d,2047) }, /* #34/1/d/0/u = #3467 */
    { 0x002049, 0x002049, RTFLOAT64U_INIT_C(0,0x3f09aba7d,0), RTFLOAT64U_INIT_C(0,0x800000000000d,2047), RTFLOAT64U_INIT_C(0,0x800000000000d,2047) }, /* #34/1/d/0/u = #3468 */
    { 0x002449, 0x002449, RTFLOAT64U_INIT_C(0,0x3f09aba7d,0), RTFLOAT64U_INIT_C(0,0x800000000000d,2047), RTFLOAT64U_INIT_C(0,0x800000000000d,2047) }, /* #34/1/d/0/u0x1 = #3469 */
    { 0x0020c9, 0x0020c9, RTFLOAT64U_INIT_C(0,0x3f09aba7d,0), RTFLOAT64U_INIT_C(0,0x800000000000d,2047), RTFLOAT64U_INIT_C(0,0x800000000000d,2047) }, /* #34/1/d/0/u0x8 = #3470 */
    { 0x00bfc9, 0x00bfc9, RTFLOAT64U_INIT_C(0,0x3f09aba7d,0), RTFLOAT64U_INIT_C(0,0x800000000000d,2047), RTFLOAT64U_INIT_C(0,0x800000000000d,2047) }, /* #34/1/d/f/m = #3471 */
    { 0x00a049, 0x00a049, RTFLOAT64U_INIT_C(0,0x3f09aba7d,0), RTFLOAT64U_INIT_C(0,0x800000000000d,2047), RTFLOAT64U_INIT_C(0,0x800000000000d,2047) }, /* #34/1/d/f/u = #3472 */
    { 0x00a049, 0x00a049, RTFLOAT64U_INIT_C(0,0x3f09aba7d,0), RTFLOAT64U_INIT_C(0,0x800000000000d,2047), RTFLOAT64U_INIT_C(0,0x800000000000d,2047) }, /* #34/1/d/f/u = #3473 */
    { 0x00a449, 0x00a449, RTFLOAT64U_INIT_C(0,0x3f09aba7d,0), RTFLOAT64U_INIT_C(0,0x800000000000d,2047), RTFLOAT64U_INIT_C(0,0x800000000000d,2047) }, /* #34/1/d/f/u0x1 = #3474 */
    { 0x00a0c9, 0x00a0c9, RTFLOAT64U_INIT_C(0,0x3f09aba7d,0), RTFLOAT64U_INIT_C(0,0x800000000000d,2047), RTFLOAT64U_INIT_C(0,0x800000000000d,2047) }, /* #34/1/d/f/u0x8 = #3475 */
    { 0x005f89, 0x005f89, RTFLOAT64U_INIT_C(0,0x3f09aba7d,0), RTFLOAT64U_INIT_C(0,0x800000000000d,2047), RTFLOAT64U_INIT_C(0,0x800000000000d,2047) }, /* #34/2/0/0/m = #3476 */
    { 0x004009, 0x004009, RTFLOAT64U_INIT_C(0,0x3f09aba7d,0), RTFLOAT64U_INIT_C(0,0x800000000000d,2047), RTFLOAT64U_INIT_C(0,0x800000000000d,2047) }, /* #34/2/0/0/u = #3477 */
    { 0x004009, 0x004009, RTFLOAT64U_INIT_C(0,0x3f09aba7d,0), RTFLOAT64U_INIT_C(0,0x800000000000d,2047), RTFLOAT64U_INIT_C(0,0x800000000000d,2047) }, /* #34/2/0/0/u = #3478 */
    { 0x004409, 0x004409, RTFLOAT64U_INIT_C(0,0x3f09aba7d,0), RTFLOAT64U_INIT_C(0,0x800000000000d,2047), RTFLOAT64U_INIT_C(0,0x800000000000d,2047) }, /* #34/2/0/0/u0x1 = #3479 */
    { 0x004089, 0x004089, RTFLOAT64U_INIT_C(0,0x3f09aba7d,0), RTFLOAT64U_INIT_C(0,0x800000000000d,2047), RTFLOAT64U_INIT_C(0,0x800000000000d,2047) }, /* #34/2/0/0/u0x8 = #3480 */
    { 0x00df89, 0x00df89, RTFLOAT64U_INIT_C(0,0x3f09aba7d,0), RTFLOAT64U_INIT_C(0,0x800000000000d,2047), RTFLOAT64U_INIT_C(0,0x800000000000d,2047) }, /* #34/2/0/f/m = #3481 */
    { 0x00c009, 0x00c009, RTFLOAT64U_INIT_C(0,0x3f09aba7d,0), RTFLOAT64U_INIT_C(0,0x800000000000d,2047), RTFLOAT64U_INIT_C(0,0x800000000000d,2047) }, /* #34/2/0/f/u = #3482 */
    { 0x00c009, 0x00c009, RTFLOAT64U_INIT_C(0,0x3f09aba7d,0), RTFLOAT64U_INIT_C(0,0x800000000000d,2047), RTFLOAT64U_INIT_C(0,0x800000000000d,2047) }, /* #34/2/0/f/u = #3483 */
    { 0x00c409, 0x00c409, RTFLOAT64U_INIT_C(0,0x3f09aba7d,0), RTFLOAT64U_INIT_C(0,0x800000000000d,2047), RTFLOAT64U_INIT_C(0,0x800000000000d,2047) }, /* #34/2/0/f/u0x1 = #3484 */
    { 0x00c089, 0x00c089, RTFLOAT64U_INIT_C(0,0x3f09aba7d,0), RTFLOAT64U_INIT_C(0,0x800000000000d,2047), RTFLOAT64U_INIT_C(0,0x800000000000d,2047) }, /* #34/2/0/f/u0x8 = #3485 */
    { 0x005fc9, 0x005fc9, RTFLOAT64U_INIT_C(0,0x3f09aba7d,0), RTFLOAT64U_INIT_C(0,0x800000000000d,2047), RTFLOAT64U_INIT_C(0,0x800000000000d,2047) }, /* #34/2/d/0/m = #3486 */
    { 0x004049, 0x004049, RTFLOAT64U_INIT_C(0,0x3f09aba7d,0), RTFLOAT64U_INIT_C(0,0x800000000000d,2047), RTFLOAT64U_INIT_C(0,0x800000000000d,2047) }, /* #34/2/d/0/u = #3487 */
    { 0x004049, 0x004049, RTFLOAT64U_INIT_C(0,0x3f09aba7d,0), RTFLOAT64U_INIT_C(0,0x800000000000d,2047), RTFLOAT64U_INIT_C(0,0x800000000000d,2047) }, /* #34/2/d/0/u = #3488 */
    { 0x004449, 0x004449, RTFLOAT64U_INIT_C(0,0x3f09aba7d,0), RTFLOAT64U_INIT_C(0,0x800000000000d,2047), RTFLOAT64U_INIT_C(0,0x800000000000d,2047) }, /* #34/2/d/0/u0x1 = #3489 */
    { 0x0040c9, 0x0040c9, RTFLOAT64U_INIT_C(0,0x3f09aba7d,0), RTFLOAT64U_INIT_C(0,0x800000000000d,2047), RTFLOAT64U_INIT_C(0,0x800000000000d,2047) }, /* #34/2/d/0/u0x8 = #3490 */
    { 0x00dfc9, 0x00dfc9, RTFLOAT64U_INIT_C(0,0x3f09aba7d,0), RTFLOAT64U_INIT_C(0,0x800000000000d,2047), RTFLOAT64U_INIT_C(0,0x800000000000d,2047) }, /* #34/2/d/f/m = #3491 */
    { 0x00c049, 0x00c049, RTFLOAT64U_INIT_C(0,0x3f09aba7d,0), RTFLOAT64U_INIT_C(0,0x800000000000d,2047), RTFLOAT64U_INIT_C(0,0x800000000000d,2047) }, /* #34/2/d/f/u = #3492 */
    { 0x00c049, 0x00c049, RTFLOAT64U_INIT_C(0,0x3f09aba7d,0), RTFLOAT64U_INIT_C(0,0x800000000000d,2047), RTFLOAT64U_INIT_C(0,0x800000000000d,2047) }, /* #34/2/d/f/u = #3493 */
    { 0x00c449, 0x00c449, RTFLOAT64U_INIT_C(0,0x3f09aba7d,0), RTFLOAT64U_INIT_C(0,0x800000000000d,2047), RTFLOAT64U_INIT_C(0,0x800000000000d,2047) }, /* #34/2/d/f/u0x1 = #3494 */
    { 0x00c0c9, 0x00c0c9, RTFLOAT64U_INIT_C(0,0x3f09aba7d,0), RTFLOAT64U_INIT_C(0,0x800000000000d,2047), RTFLOAT64U_INIT_C(0,0x800000000000d,2047) }, /* #34/2/d/f/u0x8 = #3495 */
    { 0x007f89, 0x007f89, RTFLOAT64U_INIT_C(0,0x3f09aba7d,0), RTFLOAT64U_INIT_C(0,0x800000000000d,2047), RTFLOAT64U_INIT_C(0,0x800000000000d,2047) }, /* #34/3/0/0/m = #3496 */
    { 0x006009, 0x006009, RTFLOAT64U_INIT_C(0,0x3f09aba7d,0), RTFLOAT64U_INIT_C(0,0x800000000000d,2047), RTFLOAT64U_INIT_C(0,0x800000000000d,2047) }, /* #34/3/0/0/u = #3497 */
    { 0x006009, 0x006009, RTFLOAT64U_INIT_C(0,0x3f09aba7d,0), RTFLOAT64U_INIT_C(0,0x800000000000d,2047), RTFLOAT64U_INIT_C(0,0x800000000000d,2047) }, /* #34/3/0/0/u = #3498 */
    { 0x006409, 0x006409, RTFLOAT64U_INIT_C(0,0x3f09aba7d,0), RTFLOAT64U_INIT_C(0,0x800000000000d,2047), RTFLOAT64U_INIT_C(0,0x800000000000d,2047) }, /* #34/3/0/0/u0x1 = #3499 */
    { 0x006089, 0x006089, RTFLOAT64U_INIT_C(0,0x3f09aba7d,0), RTFLOAT64U_INIT_C(0,0x800000000000d,2047), RTFLOAT64U_INIT_C(0,0x800000000000d,2047) }, /* #34/3/0/0/u0x8 = #3500 */
    { 0x00ff89, 0x00ff89, RTFLOAT64U_INIT_C(0,0x3f09aba7d,0), RTFLOAT64U_INIT_C(0,0x800000000000d,2047), RTFLOAT64U_INIT_C(0,0x800000000000d,2047) }, /* #34/3/0/f/m = #3501 */
    { 0x00e009, 0x00e009, RTFLOAT64U_INIT_C(0,0x3f09aba7d,0), RTFLOAT64U_INIT_C(0,0x800000000000d,2047), RTFLOAT64U_INIT_C(0,0x800000000000d,2047) }, /* #34/3/0/f/u = #3502 */
    { 0x00e009, 0x00e009, RTFLOAT64U_INIT_C(0,0x3f09aba7d,0), RTFLOAT64U_INIT_C(0,0x800000000000d,2047), RTFLOAT64U_INIT_C(0,0x800000000000d,2047) }, /* #34/3/0/f/u = #3503 */
    { 0x00e409, 0x00e409, RTFLOAT64U_INIT_C(0,0x3f09aba7d,0), RTFLOAT64U_INIT_C(0,0x800000000000d,2047), RTFLOAT64U_INIT_C(0,0x800000000000d,2047) }, /* #34/3/0/f/u0x1 = #3504 */
    { 0x00e089, 0x00e089, RTFLOAT64U_INIT_C(0,0x3f09aba7d,0), RTFLOAT64U_INIT_C(0,0x800000000000d,2047), RTFLOAT64U_INIT_C(0,0x800000000000d,2047) }, /* #34/3/0/f/u0x8 = #3505 */
    { 0x007fc9, 0x007fc9, RTFLOAT64U_INIT_C(0,0x3f09aba7d,0), RTFLOAT64U_INIT_C(0,0x800000000000d,2047), RTFLOAT64U_INIT_C(0,0x800000000000d,2047) }, /* #34/3/d/0/m = #3506 */
    { 0x006049, 0x006049, RTFLOAT64U_INIT_C(0,0x3f09aba7d,0), RTFLOAT64U_INIT_C(0,0x800000000000d,2047), RTFLOAT64U_INIT_C(0,0x800000000000d,2047) }, /* #34/3/d/0/u = #3507 */
    { 0x006049, 0x006049, RTFLOAT64U_INIT_C(0,0x3f09aba7d,0), RTFLOAT64U_INIT_C(0,0x800000000000d,2047), RTFLOAT64U_INIT_C(0,0x800000000000d,2047) }, /* #34/3/d/0/u = #3508 */
    { 0x006449, 0x006449, RTFLOAT64U_INIT_C(0,0x3f09aba7d,0), RTFLOAT64U_INIT_C(0,0x800000000000d,2047), RTFLOAT64U_INIT_C(0,0x800000000000d,2047) }, /* #34/3/d/0/u0x1 = #3509 */
    { 0x0060c9, 0x0060c9, RTFLOAT64U_INIT_C(0,0x3f09aba7d,0), RTFLOAT64U_INIT_C(0,0x800000000000d,2047), RTFLOAT64U_INIT_C(0,0x800000000000d,2047) }, /* #34/3/d/0/u0x8 = #3510 */
    { 0x00ffc9, 0x00ffc9, RTFLOAT64U_INIT_C(0,0x3f09aba7d,0), RTFLOAT64U_INIT_C(0,0x800000000000d,2047), RTFLOAT64U_INIT_C(0,0x800000000000d,2047) }, /* #34/3/d/f/m = #3511 */
    { 0x00e049, 0x00e049, RTFLOAT64U_INIT_C(0,0x3f09aba7d,0), RTFLOAT64U_INIT_C(0,0x800000000000d,2047), RTFLOAT64U_INIT_C(0,0x800000000000d,2047) }, /* #34/3/d/f/u = #3512 */
    { 0x00e049, 0x00e049, RTFLOAT64U_INIT_C(0,0x3f09aba7d,0), RTFLOAT64U_INIT_C(0,0x800000000000d,2047), RTFLOAT64U_INIT_C(0,0x800000000000d,2047) }, /* #34/3/d/f/u = #3513 */
    { 0x00e449, 0x00e449, RTFLOAT64U_INIT_C(0,0x3f09aba7d,0), RTFLOAT64U_INIT_C(0,0x800000000000d,2047), RTFLOAT64U_INIT_C(0,0x800000000000d,2047) }, /* #34/3/d/f/u0x1 = #3514 */
    { 0x00e0c9, 0x00e0c9, RTFLOAT64U_INIT_C(0,0x3f09aba7d,0), RTFLOAT64U_INIT_C(0,0x800000000000d,2047), RTFLOAT64U_INIT_C(0,0x800000000000d,2047) }, /* #34/3/d/f/u0x8 = #3515 */
    { 0x001fa6, 0x001fa6, RTFLOAT64U_INIT_C(1,0x860800515ba37,413), RTFLOAT64U_INIT_C(1,0xac9a7c285bb2f,2047), RTFLOAT64U_INIT_C(1,0xac9a7c285bb2f,2047) }, /* #35/0/0/0/m = #3516 */
    { 0x000026, 0x000026, RTFLOAT64U_INIT_C(1,0x860800515ba37,413), RTFLOAT64U_INIT_C(1,0xac9a7c285bb2f,2047), RTFLOAT64U_INIT_C(1,0xac9a7c285bb2f,2047) }, /* #35/0/0/0/u = #3517 */
    { 0x000026, 0x000026, RTFLOAT64U_INIT_C(1,0x860800515ba37,413), RTFLOAT64U_INIT_C(1,0xac9a7c285bb2f,2047), RTFLOAT64U_INIT_C(1,0xac9a7c285bb2f,2047) }, /* #35/0/0/0/u = #3518 */
    { 0x001226, 0x001226, RTFLOAT64U_INIT_C(1,0x860800515ba37,413), RTFLOAT64U_INIT_C(1,0xac9a7c285bb2f,2047), RTFLOAT64U_INIT_C(1,0xac9a7c285bb2f,2047) }, /* #35/0/0/0/u0x2 = #3519 */
    { 0x001126, 0x001126, RTFLOAT64U_INIT_C(1,0x860800515ba37,413), RTFLOAT64U_INIT_C(1,0xac9a7c285bb2f,2047), RTFLOAT64U_INIT_C(1,0xac9a7c285bb2f,2047) }, /* #35/0/0/0/u0x4 = #3520 */
    { 0x000326, 0x000326, RTFLOAT64U_INIT_C(1,0x860800515ba37,413), RTFLOAT64U_INIT_C(1,0xac9a7c285bb2f,2047), RTFLOAT64U_INIT_C(1,0xac9a7c285bb2f,2047) }, /* #35/0/0/0/u0x20 = #3521 */
    { 0x009fa6, 0x009fa6, RTFLOAT64U_INIT_C(1,0x860800515ba37,413), RTFLOAT64U_INIT_C(1,0xac9a7c285bb2f,2047), RTFLOAT64U_INIT_C(1,0xac9a7c285bb2f,2047) }, /* #35/0/0/f/m = #3522 */
    { 0x008026, 0x008026, RTFLOAT64U_INIT_C(1,0x860800515ba37,413), RTFLOAT64U_INIT_C(1,0xac9a7c285bb2f,2047), RTFLOAT64U_INIT_C(1,0xac9a7c285bb2f,2047) }, /* #35/0/0/f/u = #3523 */
    { 0x008026, 0x008026, RTFLOAT64U_INIT_C(1,0x860800515ba37,413), RTFLOAT64U_INIT_C(1,0xac9a7c285bb2f,2047), RTFLOAT64U_INIT_C(1,0xac9a7c285bb2f,2047) }, /* #35/0/0/f/u = #3524 */
    { 0x009226, 0x009226, RTFLOAT64U_INIT_C(1,0x860800515ba37,413), RTFLOAT64U_INIT_C(1,0xac9a7c285bb2f,2047), RTFLOAT64U_INIT_C(1,0xac9a7c285bb2f,2047) }, /* #35/0/0/f/u0x2 = #3525 */
    { 0x009126, 0x009126, RTFLOAT64U_INIT_C(1,0x860800515ba37,413), RTFLOAT64U_INIT_C(1,0xac9a7c285bb2f,2047), RTFLOAT64U_INIT_C(1,0xac9a7c285bb2f,2047) }, /* #35/0/0/f/u0x4 = #3526 */
    { 0x008326, 0x008326, RTFLOAT64U_INIT_C(1,0x860800515ba37,413), RTFLOAT64U_INIT_C(1,0xac9a7c285bb2f,2047), RTFLOAT64U_INIT_C(1,0xac9a7c285bb2f,2047) }, /* #35/0/0/f/u0x20 = #3527 */
    { 0x001fe6, 0x001fe6, RTFLOAT64U_INIT_C(1,0x860800515ba37,413), RTFLOAT64U_INIT_C(1,0xac9a7c285bb2f,2047), RTFLOAT64U_INIT_C(1,0xac9a7c285bb2f,2047) }, /* #35/0/d/0/m = #3528 */
    { 0x000066, 0x000066, RTFLOAT64U_INIT_C(1,0x860800515ba37,413), RTFLOAT64U_INIT_C(1,0xac9a7c285bb2f,2047), RTFLOAT64U_INIT_C(1,0xac9a7c285bb2f,2047) }, /* #35/0/d/0/u = #3529 */
    { 0x000066, 0x000066, RTFLOAT64U_INIT_C(1,0x860800515ba37,413), RTFLOAT64U_INIT_C(1,0xac9a7c285bb2f,2047), RTFLOAT64U_INIT_C(1,0xac9a7c285bb2f,2047) }, /* #35/0/d/0/u = #3530 */
    { 0x001266, 0x001266, RTFLOAT64U_INIT_C(1,0x860800515ba37,413), RTFLOAT64U_INIT_C(1,0xac9a7c285bb2f,2047), RTFLOAT64U_INIT_C(1,0xac9a7c285bb2f,2047) }, /* #35/0/d/0/u0x2 = #3531 */
    { 0x001166, 0x001166, RTFLOAT64U_INIT_C(1,0x860800515ba37,413), RTFLOAT64U_INIT_C(1,0xac9a7c285bb2f,2047), RTFLOAT64U_INIT_C(1,0xac9a7c285bb2f,2047) }, /* #35/0/d/0/u0x4 = #3532 */
    { 0x000366, 0x000366, RTFLOAT64U_INIT_C(1,0x860800515ba37,413), RTFLOAT64U_INIT_C(1,0xac9a7c285bb2f,2047), RTFLOAT64U_INIT_C(1,0xac9a7c285bb2f,2047) }, /* #35/0/d/0/u0x20 = #3533 */
    { 0x009fe6, 0x009fe6, RTFLOAT64U_INIT_C(1,0x860800515ba37,413), RTFLOAT64U_INIT_C(1,0xac9a7c285bb2f,2047), RTFLOAT64U_INIT_C(1,0xac9a7c285bb2f,2047) }, /* #35/0/d/f/m = #3534 */
    { 0x008066, 0x008066, RTFLOAT64U_INIT_C(1,0x860800515ba37,413), RTFLOAT64U_INIT_C(1,0xac9a7c285bb2f,2047), RTFLOAT64U_INIT_C(1,0xac9a7c285bb2f,2047) }, /* #35/0/d/f/u = #3535 */
    { 0x008066, 0x008066, RTFLOAT64U_INIT_C(1,0x860800515ba37,413), RTFLOAT64U_INIT_C(1,0xac9a7c285bb2f,2047), RTFLOAT64U_INIT_C(1,0xac9a7c285bb2f,2047) }, /* #35/0/d/f/u = #3536 */
    { 0x009266, 0x009266, RTFLOAT64U_INIT_C(1,0x860800515ba37,413), RTFLOAT64U_INIT_C(1,0xac9a7c285bb2f,2047), RTFLOAT64U_INIT_C(1,0xac9a7c285bb2f,2047) }, /* #35/0/d/f/u0x2 = #3537 */
    { 0x009166, 0x009166, RTFLOAT64U_INIT_C(1,0x860800515ba37,413), RTFLOAT64U_INIT_C(1,0xac9a7c285bb2f,2047), RTFLOAT64U_INIT_C(1,0xac9a7c285bb2f,2047) }, /* #35/0/d/f/u0x4 = #3538 */
    { 0x008366, 0x008366, RTFLOAT64U_INIT_C(1,0x860800515ba37,413), RTFLOAT64U_INIT_C(1,0xac9a7c285bb2f,2047), RTFLOAT64U_INIT_C(1,0xac9a7c285bb2f,2047) }, /* #35/0/d/f/u0x20 = #3539 */
    { 0x003fa6, 0x003fa6, RTFLOAT64U_INIT_C(1,0x860800515ba37,413), RTFLOAT64U_INIT_C(1,0xac9a7c285bb2f,2047), RTFLOAT64U_INIT_C(1,0xac9a7c285bb2f,2047) }, /* #35/1/0/0/m = #3540 */
    { 0x002026, 0x002026, RTFLOAT64U_INIT_C(1,0x860800515ba37,413), RTFLOAT64U_INIT_C(1,0xac9a7c285bb2f,2047), RTFLOAT64U_INIT_C(1,0xac9a7c285bb2f,2047) }, /* #35/1/0/0/u = #3541 */
    { 0x002026, 0x002026, RTFLOAT64U_INIT_C(1,0x860800515ba37,413), RTFLOAT64U_INIT_C(1,0xac9a7c285bb2f,2047), RTFLOAT64U_INIT_C(1,0xac9a7c285bb2f,2047) }, /* #35/1/0/0/u = #3542 */
    { 0x003226, 0x003226, RTFLOAT64U_INIT_C(1,0x860800515ba37,413), RTFLOAT64U_INIT_C(1,0xac9a7c285bb2f,2047), RTFLOAT64U_INIT_C(1,0xac9a7c285bb2f,2047) }, /* #35/1/0/0/u0x2 = #3543 */
    { 0x003126, 0x003126, RTFLOAT64U_INIT_C(1,0x860800515ba37,413), RTFLOAT64U_INIT_C(1,0xac9a7c285bb2f,2047), RTFLOAT64U_INIT_C(1,0xac9a7c285bb2f,2047) }, /* #35/1/0/0/u0x4 = #3544 */
    { 0x002326, 0x002326, RTFLOAT64U_INIT_C(1,0x860800515ba37,413), RTFLOAT64U_INIT_C(1,0xac9a7c285bb2f,2047), RTFLOAT64U_INIT_C(1,0xac9a7c285bb2f,2047) }, /* #35/1/0/0/u0x20 = #3545 */
    { 0x00bfa6, 0x00bfa6, RTFLOAT64U_INIT_C(1,0x860800515ba37,413), RTFLOAT64U_INIT_C(1,0xac9a7c285bb2f,2047), RTFLOAT64U_INIT_C(1,0xac9a7c285bb2f,2047) }, /* #35/1/0/f/m = #3546 */
    { 0x00a026, 0x00a026, RTFLOAT64U_INIT_C(1,0x860800515ba37,413), RTFLOAT64U_INIT_C(1,0xac9a7c285bb2f,2047), RTFLOAT64U_INIT_C(1,0xac9a7c285bb2f,2047) }, /* #35/1/0/f/u = #3547 */
    { 0x00a026, 0x00a026, RTFLOAT64U_INIT_C(1,0x860800515ba37,413), RTFLOAT64U_INIT_C(1,0xac9a7c285bb2f,2047), RTFLOAT64U_INIT_C(1,0xac9a7c285bb2f,2047) }, /* #35/1/0/f/u = #3548 */
    { 0x00b226, 0x00b226, RTFLOAT64U_INIT_C(1,0x860800515ba37,413), RTFLOAT64U_INIT_C(1,0xac9a7c285bb2f,2047), RTFLOAT64U_INIT_C(1,0xac9a7c285bb2f,2047) }, /* #35/1/0/f/u0x2 = #3549 */
    { 0x00b126, 0x00b126, RTFLOAT64U_INIT_C(1,0x860800515ba37,413), RTFLOAT64U_INIT_C(1,0xac9a7c285bb2f,2047), RTFLOAT64U_INIT_C(1,0xac9a7c285bb2f,2047) }, /* #35/1/0/f/u0x4 = #3550 */
    { 0x00a326, 0x00a326, RTFLOAT64U_INIT_C(1,0x860800515ba37,413), RTFLOAT64U_INIT_C(1,0xac9a7c285bb2f,2047), RTFLOAT64U_INIT_C(1,0xac9a7c285bb2f,2047) }, /* #35/1/0/f/u0x20 = #3551 */
    { 0x003fe6, 0x003fe6, RTFLOAT64U_INIT_C(1,0x860800515ba37,413), RTFLOAT64U_INIT_C(1,0xac9a7c285bb2f,2047), RTFLOAT64U_INIT_C(1,0xac9a7c285bb2f,2047) }, /* #35/1/d/0/m = #3552 */
    { 0x002066, 0x002066, RTFLOAT64U_INIT_C(1,0x860800515ba37,413), RTFLOAT64U_INIT_C(1,0xac9a7c285bb2f,2047), RTFLOAT64U_INIT_C(1,0xac9a7c285bb2f,2047) }, /* #35/1/d/0/u = #3553 */
    { 0x002066, 0x002066, RTFLOAT64U_INIT_C(1,0x860800515ba37,413), RTFLOAT64U_INIT_C(1,0xac9a7c285bb2f,2047), RTFLOAT64U_INIT_C(1,0xac9a7c285bb2f,2047) }, /* #35/1/d/0/u = #3554 */
    { 0x003266, 0x003266, RTFLOAT64U_INIT_C(1,0x860800515ba37,413), RTFLOAT64U_INIT_C(1,0xac9a7c285bb2f,2047), RTFLOAT64U_INIT_C(1,0xac9a7c285bb2f,2047) }, /* #35/1/d/0/u0x2 = #3555 */
    { 0x003166, 0x003166, RTFLOAT64U_INIT_C(1,0x860800515ba37,413), RTFLOAT64U_INIT_C(1,0xac9a7c285bb2f,2047), RTFLOAT64U_INIT_C(1,0xac9a7c285bb2f,2047) }, /* #35/1/d/0/u0x4 = #3556 */
    { 0x002366, 0x002366, RTFLOAT64U_INIT_C(1,0x860800515ba37,413), RTFLOAT64U_INIT_C(1,0xac9a7c285bb2f,2047), RTFLOAT64U_INIT_C(1,0xac9a7c285bb2f,2047) }, /* #35/1/d/0/u0x20 = #3557 */
    { 0x00bfe6, 0x00bfe6, RTFLOAT64U_INIT_C(1,0x860800515ba37,413), RTFLOAT64U_INIT_C(1,0xac9a7c285bb2f,2047), RTFLOAT64U_INIT_C(1,0xac9a7c285bb2f,2047) }, /* #35/1/d/f/m = #3558 */
    { 0x00a066, 0x00a066, RTFLOAT64U_INIT_C(1,0x860800515ba37,413), RTFLOAT64U_INIT_C(1,0xac9a7c285bb2f,2047), RTFLOAT64U_INIT_C(1,0xac9a7c285bb2f,2047) }, /* #35/1/d/f/u = #3559 */
    { 0x00a066, 0x00a066, RTFLOAT64U_INIT_C(1,0x860800515ba37,413), RTFLOAT64U_INIT_C(1,0xac9a7c285bb2f,2047), RTFLOAT64U_INIT_C(1,0xac9a7c285bb2f,2047) }, /* #35/1/d/f/u = #3560 */
    { 0x00b266, 0x00b266, RTFLOAT64U_INIT_C(1,0x860800515ba37,413), RTFLOAT64U_INIT_C(1,0xac9a7c285bb2f,2047), RTFLOAT64U_INIT_C(1,0xac9a7c285bb2f,2047) }, /* #35/1/d/f/u0x2 = #3561 */
    { 0x00b166, 0x00b166, RTFLOAT64U_INIT_C(1,0x860800515ba37,413), RTFLOAT64U_INIT_C(1,0xac9a7c285bb2f,2047), RTFLOAT64U_INIT_C(1,0xac9a7c285bb2f,2047) }, /* #35/1/d/f/u0x4 = #3562 */
    { 0x00a366, 0x00a366, RTFLOAT64U_INIT_C(1,0x860800515ba37,413), RTFLOAT64U_INIT_C(1,0xac9a7c285bb2f,2047), RTFLOAT64U_INIT_C(1,0xac9a7c285bb2f,2047) }, /* #35/1/d/f/u0x20 = #3563 */
    { 0x005fa6, 0x005fa6, RTFLOAT64U_INIT_C(1,0x860800515ba37,413), RTFLOAT64U_INIT_C(1,0xac9a7c285bb2f,2047), RTFLOAT64U_INIT_C(1,0xac9a7c285bb2f,2047) }, /* #35/2/0/0/m = #3564 */
    { 0x004026, 0x004026, RTFLOAT64U_INIT_C(1,0x860800515ba37,413), RTFLOAT64U_INIT_C(1,0xac9a7c285bb2f,2047), RTFLOAT64U_INIT_C(1,0xac9a7c285bb2f,2047) }, /* #35/2/0/0/u = #3565 */
    { 0x004026, 0x004026, RTFLOAT64U_INIT_C(1,0x860800515ba37,413), RTFLOAT64U_INIT_C(1,0xac9a7c285bb2f,2047), RTFLOAT64U_INIT_C(1,0xac9a7c285bb2f,2047) }, /* #35/2/0/0/u = #3566 */
    { 0x005226, 0x005226, RTFLOAT64U_INIT_C(1,0x860800515ba37,413), RTFLOAT64U_INIT_C(1,0xac9a7c285bb2f,2047), RTFLOAT64U_INIT_C(1,0xac9a7c285bb2f,2047) }, /* #35/2/0/0/u0x2 = #3567 */
    { 0x005126, 0x005126, RTFLOAT64U_INIT_C(1,0x860800515ba37,413), RTFLOAT64U_INIT_C(1,0xac9a7c285bb2f,2047), RTFLOAT64U_INIT_C(1,0xac9a7c285bb2f,2047) }, /* #35/2/0/0/u0x4 = #3568 */
    { 0x004326, 0x004326, RTFLOAT64U_INIT_C(1,0x860800515ba37,413), RTFLOAT64U_INIT_C(1,0xac9a7c285bb2f,2047), RTFLOAT64U_INIT_C(1,0xac9a7c285bb2f,2047) }, /* #35/2/0/0/u0x20 = #3569 */
    { 0x00dfa6, 0x00dfa6, RTFLOAT64U_INIT_C(1,0x860800515ba37,413), RTFLOAT64U_INIT_C(1,0xac9a7c285bb2f,2047), RTFLOAT64U_INIT_C(1,0xac9a7c285bb2f,2047) }, /* #35/2/0/f/m = #3570 */
    { 0x00c026, 0x00c026, RTFLOAT64U_INIT_C(1,0x860800515ba37,413), RTFLOAT64U_INIT_C(1,0xac9a7c285bb2f,2047), RTFLOAT64U_INIT_C(1,0xac9a7c285bb2f,2047) }, /* #35/2/0/f/u = #3571 */
    { 0x00c026, 0x00c026, RTFLOAT64U_INIT_C(1,0x860800515ba37,413), RTFLOAT64U_INIT_C(1,0xac9a7c285bb2f,2047), RTFLOAT64U_INIT_C(1,0xac9a7c285bb2f,2047) }, /* #35/2/0/f/u = #3572 */
    { 0x00d226, 0x00d226, RTFLOAT64U_INIT_C(1,0x860800515ba37,413), RTFLOAT64U_INIT_C(1,0xac9a7c285bb2f,2047), RTFLOAT64U_INIT_C(1,0xac9a7c285bb2f,2047) }, /* #35/2/0/f/u0x2 = #3573 */
    { 0x00d126, 0x00d126, RTFLOAT64U_INIT_C(1,0x860800515ba37,413), RTFLOAT64U_INIT_C(1,0xac9a7c285bb2f,2047), RTFLOAT64U_INIT_C(1,0xac9a7c285bb2f,2047) }, /* #35/2/0/f/u0x4 = #3574 */
    { 0x00c326, 0x00c326, RTFLOAT64U_INIT_C(1,0x860800515ba37,413), RTFLOAT64U_INIT_C(1,0xac9a7c285bb2f,2047), RTFLOAT64U_INIT_C(1,0xac9a7c285bb2f,2047) }, /* #35/2/0/f/u0x20 = #3575 */
    { 0x005fe6, 0x005fe6, RTFLOAT64U_INIT_C(1,0x860800515ba37,413), RTFLOAT64U_INIT_C(1,0xac9a7c285bb2f,2047), RTFLOAT64U_INIT_C(1,0xac9a7c285bb2f,2047) }, /* #35/2/d/0/m = #3576 */
    { 0x004066, 0x004066, RTFLOAT64U_INIT_C(1,0x860800515ba37,413), RTFLOAT64U_INIT_C(1,0xac9a7c285bb2f,2047), RTFLOAT64U_INIT_C(1,0xac9a7c285bb2f,2047) }, /* #35/2/d/0/u = #3577 */
    { 0x004066, 0x004066, RTFLOAT64U_INIT_C(1,0x860800515ba37,413), RTFLOAT64U_INIT_C(1,0xac9a7c285bb2f,2047), RTFLOAT64U_INIT_C(1,0xac9a7c285bb2f,2047) }, /* #35/2/d/0/u = #3578 */
    { 0x005266, 0x005266, RTFLOAT64U_INIT_C(1,0x860800515ba37,413), RTFLOAT64U_INIT_C(1,0xac9a7c285bb2f,2047), RTFLOAT64U_INIT_C(1,0xac9a7c285bb2f,2047) }, /* #35/2/d/0/u0x2 = #3579 */
    { 0x005166, 0x005166, RTFLOAT64U_INIT_C(1,0x860800515ba37,413), RTFLOAT64U_INIT_C(1,0xac9a7c285bb2f,2047), RTFLOAT64U_INIT_C(1,0xac9a7c285bb2f,2047) }, /* #35/2/d/0/u0x4 = #3580 */
    { 0x004366, 0x004366, RTFLOAT64U_INIT_C(1,0x860800515ba37,413), RTFLOAT64U_INIT_C(1,0xac9a7c285bb2f,2047), RTFLOAT64U_INIT_C(1,0xac9a7c285bb2f,2047) }, /* #35/2/d/0/u0x20 = #3581 */
    { 0x00dfe6, 0x00dfe6, RTFLOAT64U_INIT_C(1,0x860800515ba37,413), RTFLOAT64U_INIT_C(1,0xac9a7c285bb2f,2047), RTFLOAT64U_INIT_C(1,0xac9a7c285bb2f,2047) }, /* #35/2/d/f/m = #3582 */
    { 0x00c066, 0x00c066, RTFLOAT64U_INIT_C(1,0x860800515ba37,413), RTFLOAT64U_INIT_C(1,0xac9a7c285bb2f,2047), RTFLOAT64U_INIT_C(1,0xac9a7c285bb2f,2047) }, /* #35/2/d/f/u = #3583 */
    { 0x00c066, 0x00c066, RTFLOAT64U_INIT_C(1,0x860800515ba37,413), RTFLOAT64U_INIT_C(1,0xac9a7c285bb2f,2047), RTFLOAT64U_INIT_C(1,0xac9a7c285bb2f,2047) }, /* #35/2/d/f/u = #3584 */
    { 0x00d266, 0x00d266, RTFLOAT64U_INIT_C(1,0x860800515ba37,413), RTFLOAT64U_INIT_C(1,0xac9a7c285bb2f,2047), RTFLOAT64U_INIT_C(1,0xac9a7c285bb2f,2047) }, /* #35/2/d/f/u0x2 = #3585 */
    { 0x00d166, 0x00d166, RTFLOAT64U_INIT_C(1,0x860800515ba37,413), RTFLOAT64U_INIT_C(1,0xac9a7c285bb2f,2047), RTFLOAT64U_INIT_C(1,0xac9a7c285bb2f,2047) }, /* #35/2/d/f/u0x4 = #3586 */
    { 0x00c366, 0x00c366, RTFLOAT64U_INIT_C(1,0x860800515ba37,413), RTFLOAT64U_INIT_C(1,0xac9a7c285bb2f,2047), RTFLOAT64U_INIT_C(1,0xac9a7c285bb2f,2047) }, /* #35/2/d/f/u0x20 = #3587 */
    { 0x007fa6, 0x007fa6, RTFLOAT64U_INIT_C(1,0x860800515ba37,413), RTFLOAT64U_INIT_C(1,0xac9a7c285bb2f,2047), RTFLOAT64U_INIT_C(1,0xac9a7c285bb2f,2047) }, /* #35/3/0/0/m = #3588 */
    { 0x006026, 0x006026, RTFLOAT64U_INIT_C(1,0x860800515ba37,413), RTFLOAT64U_INIT_C(1,0xac9a7c285bb2f,2047), RTFLOAT64U_INIT_C(1,0xac9a7c285bb2f,2047) }, /* #35/3/0/0/u = #3589 */
    { 0x006026, 0x006026, RTFLOAT64U_INIT_C(1,0x860800515ba37,413), RTFLOAT64U_INIT_C(1,0xac9a7c285bb2f,2047), RTFLOAT64U_INIT_C(1,0xac9a7c285bb2f,2047) }, /* #35/3/0/0/u = #3590 */
    { 0x007226, 0x007226, RTFLOAT64U_INIT_C(1,0x860800515ba37,413), RTFLOAT64U_INIT_C(1,0xac9a7c285bb2f,2047), RTFLOAT64U_INIT_C(1,0xac9a7c285bb2f,2047) }, /* #35/3/0/0/u0x2 = #3591 */
    { 0x007126, 0x007126, RTFLOAT64U_INIT_C(1,0x860800515ba37,413), RTFLOAT64U_INIT_C(1,0xac9a7c285bb2f,2047), RTFLOAT64U_INIT_C(1,0xac9a7c285bb2f,2047) }, /* #35/3/0/0/u0x4 = #3592 */
    { 0x006326, 0x006326, RTFLOAT64U_INIT_C(1,0x860800515ba37,413), RTFLOAT64U_INIT_C(1,0xac9a7c285bb2f,2047), RTFLOAT64U_INIT_C(1,0xac9a7c285bb2f,2047) }, /* #35/3/0/0/u0x20 = #3593 */
    { 0x00ffa6, 0x00ffa6, RTFLOAT64U_INIT_C(1,0x860800515ba37,413), RTFLOAT64U_INIT_C(1,0xac9a7c285bb2f,2047), RTFLOAT64U_INIT_C(1,0xac9a7c285bb2f,2047) }, /* #35/3/0/f/m = #3594 */
    { 0x00e026, 0x00e026, RTFLOAT64U_INIT_C(1,0x860800515ba37,413), RTFLOAT64U_INIT_C(1,0xac9a7c285bb2f,2047), RTFLOAT64U_INIT_C(1,0xac9a7c285bb2f,2047) }, /* #35/3/0/f/u = #3595 */
    { 0x00e026, 0x00e026, RTFLOAT64U_INIT_C(1,0x860800515ba37,413), RTFLOAT64U_INIT_C(1,0xac9a7c285bb2f,2047), RTFLOAT64U_INIT_C(1,0xac9a7c285bb2f,2047) }, /* #35/3/0/f/u = #3596 */
    { 0x00f226, 0x00f226, RTFLOAT64U_INIT_C(1,0x860800515ba37,413), RTFLOAT64U_INIT_C(1,0xac9a7c285bb2f,2047), RTFLOAT64U_INIT_C(1,0xac9a7c285bb2f,2047) }, /* #35/3/0/f/u0x2 = #3597 */
    { 0x00f126, 0x00f126, RTFLOAT64U_INIT_C(1,0x860800515ba37,413), RTFLOAT64U_INIT_C(1,0xac9a7c285bb2f,2047), RTFLOAT64U_INIT_C(1,0xac9a7c285bb2f,2047) }, /* #35/3/0/f/u0x4 = #3598 */
    { 0x00e326, 0x00e326, RTFLOAT64U_INIT_C(1,0x860800515ba37,413), RTFLOAT64U_INIT_C(1,0xac9a7c285bb2f,2047), RTFLOAT64U_INIT_C(1,0xac9a7c285bb2f,2047) }, /* #35/3/0/f/u0x20 = #3599 */
    { 0x007fe6, 0x007fe6, RTFLOAT64U_INIT_C(1,0x860800515ba37,413), RTFLOAT64U_INIT_C(1,0xac9a7c285bb2f,2047), RTFLOAT64U_INIT_C(1,0xac9a7c285bb2f,2047) }, /* #35/3/d/0/m = #3600 */
    { 0x006066, 0x006066, RTFLOAT64U_INIT_C(1,0x860800515ba37,413), RTFLOAT64U_INIT_C(1,0xac9a7c285bb2f,2047), RTFLOAT64U_INIT_C(1,0xac9a7c285bb2f,2047) }, /* #35/3/d/0/u = #3601 */
    { 0x006066, 0x006066, RTFLOAT64U_INIT_C(1,0x860800515ba37,413), RTFLOAT64U_INIT_C(1,0xac9a7c285bb2f,2047), RTFLOAT64U_INIT_C(1,0xac9a7c285bb2f,2047) }, /* #35/3/d/0/u = #3602 */
    { 0x007266, 0x007266, RTFLOAT64U_INIT_C(1,0x860800515ba37,413), RTFLOAT64U_INIT_C(1,0xac9a7c285bb2f,2047), RTFLOAT64U_INIT_C(1,0xac9a7c285bb2f,2047) }, /* #35/3/d/0/u0x2 = #3603 */
    { 0x007166, 0x007166, RTFLOAT64U_INIT_C(1,0x860800515ba37,413), RTFLOAT64U_INIT_C(1,0xac9a7c285bb2f,2047), RTFLOAT64U_INIT_C(1,0xac9a7c285bb2f,2047) }, /* #35/3/d/0/u0x4 = #3604 */
    { 0x006366, 0x006366, RTFLOAT64U_INIT_C(1,0x860800515ba37,413), RTFLOAT64U_INIT_C(1,0xac9a7c285bb2f,2047), RTFLOAT64U_INIT_C(1,0xac9a7c285bb2f,2047) }, /* #35/3/d/0/u0x20 = #3605 */
    { 0x00ffe6, 0x00ffe6, RTFLOAT64U_INIT_C(1,0x860800515ba37,413), RTFLOAT64U_INIT_C(1,0xac9a7c285bb2f,2047), RTFLOAT64U_INIT_C(1,0xac9a7c285bb2f,2047) }, /* #35/3/d/f/m = #3606 */
    { 0x00e066, 0x00e066, RTFLOAT64U_INIT_C(1,0x860800515ba37,413), RTFLOAT64U_INIT_C(1,0xac9a7c285bb2f,2047), RTFLOAT64U_INIT_C(1,0xac9a7c285bb2f,2047) }, /* #35/3/d/f/u = #3607 */
    { 0x00e066, 0x00e066, RTFLOAT64U_INIT_C(1,0x860800515ba37,413), RTFLOAT64U_INIT_C(1,0xac9a7c285bb2f,2047), RTFLOAT64U_INIT_C(1,0xac9a7c285bb2f,2047) }, /* #35/3/d/f/u = #3608 */
    { 0x00f266, 0x00f266, RTFLOAT64U_INIT_C(1,0x860800515ba37,413), RTFLOAT64U_INIT_C(1,0xac9a7c285bb2f,2047), RTFLOAT64U_INIT_C(1,0xac9a7c285bb2f,2047) }, /* #35/3/d/f/u0x2 = #3609 */
    { 0x00f166, 0x00f166, RTFLOAT64U_INIT_C(1,0x860800515ba37,413), RTFLOAT64U_INIT_C(1,0xac9a7c285bb2f,2047), RTFLOAT64U_INIT_C(1,0xac9a7c285bb2f,2047) }, /* #35/3/d/f/u0x4 = #3610 */
    { 0x00e366, 0x00e366, RTFLOAT64U_INIT_C(1,0x860800515ba37,413), RTFLOAT64U_INIT_C(1,0xac9a7c285bb2f,2047), RTFLOAT64U_INIT_C(1,0xac9a7c285bb2f,2047) }, /* #35/3/d/f/u0x20 = #3611 */
    { 0x001f88, 0x001faa, RTFLOAT64U_INIT_C(0,0xcf7821d87af93,50), RTFLOAT64U_INIT_C(0,0x2abf02cc6,0), RTFLOAT64U_INIT_C(0,0xcf7821d87af93,50) }, /* #36/0/0/0/m = #3612 */
    { 0x000008, 0x00002a, RTFLOAT64U_INIT_C(0,0xcf7821d87af93,50), RTFLOAT64U_INIT_C(0,0x2abf02cc6,0), RTFLOAT64U_INIT_C(0,0xcf7821d87af93,50) }, /* #36/0/0/0/u = #3613 */
    { 0x00002a, 0x00002a, RTFLOAT64U_INIT_C(0,0xcf7821d87af93,50), RTFLOAT64U_INIT_C(0,0x2abf02cc6,0), RTFLOAT64U_INIT_C(0,0xcf7821d87af93,50) }, /* #36/0/0/0/u = #3614 */
    { 0x00142a, 0x00142a, RTFLOAT64U_INIT_C(0,0xcf7821d87af93,50), RTFLOAT64U_INIT_C(0,0x2abf02cc6,0), RTFLOAT64U_INIT_C(0,0xcf7821d87af93,50) }, /* #36/0/0/0/u0x2 = #3615 */
    { 0x00112a, 0x00112a, RTFLOAT64U_INIT_C(0,0xcf7821d87af93,50), RTFLOAT64U_INIT_C(0,0x2abf02cc6,0), RTFLOAT64U_INIT_C(0,0xcf7821d87af93,50) }, /* #36/0/0/0/u0x8 = #3616 */
    { 0x00052a, 0x00052a, RTFLOAT64U_INIT_C(0,0xcf7821d87af93,50), RTFLOAT64U_INIT_C(0,0x2abf02cc6,0), RTFLOAT64U_INIT_C(0,0xcf7821d87af93,50) }, /* #36/0/0/0/u0x20 = #3617 */
    { 0x009f88, 0x009faa, RTFLOAT64U_INIT_C(0,0xcf7821d87af93,50), RTFLOAT64U_INIT_C(0,0x2abf02cc6,0), RTFLOAT64U_INIT_C(0,0xcf7821d87af93,50) }, /* #36/0/0/f/m = #3618 */
    { 0x008008, 0x00802a, RTFLOAT64U_INIT_C(0,0xcf7821d87af93,50), RTFLOAT64U_INIT_C(0,0x2abf02cc6,0), RTFLOAT64U_INIT_C(0,0xcf7821d87af93,50) }, /* #36/0/0/f/u = #3619 */
    { 0x00802a, 0x00802a, RTFLOAT64U_INIT_C(0,0xcf7821d87af93,50), RTFLOAT64U_INIT_C(0,0x2abf02cc6,0), RTFLOAT64U_INIT_C(0,0xcf7821d87af93,50) }, /* #36/0/0/f/u = #3620 */
    { 0x00942a, 0x00942a, RTFLOAT64U_INIT_C(0,0xcf7821d87af93,50), RTFLOAT64U_INIT_C(0,0x2abf02cc6,0), RTFLOAT64U_INIT_C(0,0xcf7821d87af93,50) }, /* #36/0/0/f/u0x2 = #3621 */
    { 0x00912a, 0x00912a, RTFLOAT64U_INIT_C(0,0xcf7821d87af93,50), RTFLOAT64U_INIT_C(0,0x2abf02cc6,0), RTFLOAT64U_INIT_C(0,0xcf7821d87af93,50) }, /* #36/0/0/f/u0x8 = #3622 */
    { 0x00852a, 0x00852a, RTFLOAT64U_INIT_C(0,0xcf7821d87af93,50), RTFLOAT64U_INIT_C(0,0x2abf02cc6,0), RTFLOAT64U_INIT_C(0,0xcf7821d87af93,50) }, /* #36/0/0/f/u0x20 = #3623 */
    { 0x001fc8, 0x001fc8, RTFLOAT64U_INIT_C(0,0xcf7821d87af93,50), RTFLOAT64U_INIT_C(0,0x2abf02cc6,0), RTFLOAT64U_INIT_C(0,0xcf7821d87af93,50) }, /* #36/0/d/0/m = #3624 */
    { 0x000048, 0x000048, RTFLOAT64U_INIT_C(0,0xcf7821d87af93,50), RTFLOAT64U_INIT_C(0,0x2abf02cc6,0), RTFLOAT64U_INIT_C(0,0xcf7821d87af93,50) }, /* #36/0/d/0/u = #3625 */
    { 0x000048, 0x000048, RTFLOAT64U_INIT_C(0,0xcf7821d87af93,50), RTFLOAT64U_INIT_C(0,0x2abf02cc6,0), RTFLOAT64U_INIT_C(0,0xcf7821d87af93,50) }, /* #36/0/d/0/u = #3626 */
    { 0x009fc8, 0x009fc8, RTFLOAT64U_INIT_C(0,0xcf7821d87af93,50), RTFLOAT64U_INIT_C(0,0x2abf02cc6,0), RTFLOAT64U_INIT_C(0,0xcf7821d87af93,50) }, /* #36/0/d/f/m = #3627 */
    { 0x008048, 0x008048, RTFLOAT64U_INIT_C(0,0xcf7821d87af93,50), RTFLOAT64U_INIT_C(0,0x2abf02cc6,0), RTFLOAT64U_INIT_C(0,0xcf7821d87af93,50) }, /* #36/0/d/f/u = #3628 */
    { 0x008048, 0x008048, RTFLOAT64U_INIT_C(0,0xcf7821d87af93,50), RTFLOAT64U_INIT_C(0,0x2abf02cc6,0), RTFLOAT64U_INIT_C(0,0xcf7821d87af93,50) }, /* #36/0/d/f/u = #3629 */
    { 0x003f88, 0x003faa, RTFLOAT64U_INIT_C(0,0xcf7821d87af93,50), RTFLOAT64U_INIT_C(0,0x2abf02cc6,0), RTFLOAT64U_INIT_C(0,0xcf7821d87af93,50) }, /* #36/1/0/0/m = #3630 */
    { 0x002008, 0x00202a, RTFLOAT64U_INIT_C(0,0xcf7821d87af93,50), RTFLOAT64U_INIT_C(0,0x2abf02cc6,0), RTFLOAT64U_INIT_C(0,0xcf7821d87af93,50) }, /* #36/1/0/0/u = #3631 */
    { 0x00202a, 0x00202a, RTFLOAT64U_INIT_C(0,0xcf7821d87af93,50), RTFLOAT64U_INIT_C(0,0x2abf02cc6,0), RTFLOAT64U_INIT_C(0,0xcf7821d87af93,50) }, /* #36/1/0/0/u = #3632 */
    { 0x00342a, 0x00342a, RTFLOAT64U_INIT_C(0,0xcf7821d87af93,50), RTFLOAT64U_INIT_C(0,0x2abf02cc6,0), RTFLOAT64U_INIT_C(0,0xcf7821d87af93,50) }, /* #36/1/0/0/u0x2 = #3633 */
    { 0x00312a, 0x00312a, RTFLOAT64U_INIT_C(0,0xcf7821d87af93,50), RTFLOAT64U_INIT_C(0,0x2abf02cc6,0), RTFLOAT64U_INIT_C(0,0xcf7821d87af93,50) }, /* #36/1/0/0/u0x8 = #3634 */
    { 0x00252a, 0x00252a, RTFLOAT64U_INIT_C(0,0xcf7821d87af93,50), RTFLOAT64U_INIT_C(0,0x2abf02cc6,0), RTFLOAT64U_INIT_C(0,0xcf7821d87af93,50) }, /* #36/1/0/0/u0x20 = #3635 */
    { 0x00bf88, 0x00bfaa, RTFLOAT64U_INIT_C(0,0xcf7821d87af93,50), RTFLOAT64U_INIT_C(0,0x2abf02cc6,0), RTFLOAT64U_INIT_C(0,0xcf7821d87af93,50) }, /* #36/1/0/f/m = #3636 */
    { 0x00a008, 0x00a02a, RTFLOAT64U_INIT_C(0,0xcf7821d87af93,50), RTFLOAT64U_INIT_C(0,0x2abf02cc6,0), RTFLOAT64U_INIT_C(0,0xcf7821d87af93,50) }, /* #36/1/0/f/u = #3637 */
    { 0x00a02a, 0x00a02a, RTFLOAT64U_INIT_C(0,0xcf7821d87af93,50), RTFLOAT64U_INIT_C(0,0x2abf02cc6,0), RTFLOAT64U_INIT_C(0,0xcf7821d87af93,50) }, /* #36/1/0/f/u = #3638 */
    { 0x00b42a, 0x00b42a, RTFLOAT64U_INIT_C(0,0xcf7821d87af93,50), RTFLOAT64U_INIT_C(0,0x2abf02cc6,0), RTFLOAT64U_INIT_C(0,0xcf7821d87af93,50) }, /* #36/1/0/f/u0x2 = #3639 */
    { 0x00b12a, 0x00b12a, RTFLOAT64U_INIT_C(0,0xcf7821d87af93,50), RTFLOAT64U_INIT_C(0,0x2abf02cc6,0), RTFLOAT64U_INIT_C(0,0xcf7821d87af93,50) }, /* #36/1/0/f/u0x8 = #3640 */
    { 0x00a52a, 0x00a52a, RTFLOAT64U_INIT_C(0,0xcf7821d87af93,50), RTFLOAT64U_INIT_C(0,0x2abf02cc6,0), RTFLOAT64U_INIT_C(0,0xcf7821d87af93,50) }, /* #36/1/0/f/u0x20 = #3641 */
    { 0x003fc8, 0x003fc8, RTFLOAT64U_INIT_C(0,0xcf7821d87af93,50), RTFLOAT64U_INIT_C(0,0x2abf02cc6,0), RTFLOAT64U_INIT_C(0,0xcf7821d87af93,50) }, /* #36/1/d/0/m = #3642 */
    { 0x002048, 0x002048, RTFLOAT64U_INIT_C(0,0xcf7821d87af93,50), RTFLOAT64U_INIT_C(0,0x2abf02cc6,0), RTFLOAT64U_INIT_C(0,0xcf7821d87af93,50) }, /* #36/1/d/0/u = #3643 */
    { 0x002048, 0x002048, RTFLOAT64U_INIT_C(0,0xcf7821d87af93,50), RTFLOAT64U_INIT_C(0,0x2abf02cc6,0), RTFLOAT64U_INIT_C(0,0xcf7821d87af93,50) }, /* #36/1/d/0/u = #3644 */
    { 0x00bfc8, 0x00bfc8, RTFLOAT64U_INIT_C(0,0xcf7821d87af93,50), RTFLOAT64U_INIT_C(0,0x2abf02cc6,0), RTFLOAT64U_INIT_C(0,0xcf7821d87af93,50) }, /* #36/1/d/f/m = #3645 */
    { 0x00a048, 0x00a048, RTFLOAT64U_INIT_C(0,0xcf7821d87af93,50), RTFLOAT64U_INIT_C(0,0x2abf02cc6,0), RTFLOAT64U_INIT_C(0,0xcf7821d87af93,50) }, /* #36/1/d/f/u = #3646 */
    { 0x00a048, 0x00a048, RTFLOAT64U_INIT_C(0,0xcf7821d87af93,50), RTFLOAT64U_INIT_C(0,0x2abf02cc6,0), RTFLOAT64U_INIT_C(0,0xcf7821d87af93,50) }, /* #36/1/d/f/u = #3647 */
    { 0x005f88, 0x005faa, RTFLOAT64U_INIT_C(0,0xcf7821d87af93,50), RTFLOAT64U_INIT_C(0,0x2abf02cc6,0), RTFLOAT64U_INIT_C(0,0xcf7821d87af94,50) }, /* #36/2/0/0/m = #3648 */
    { 0x004008, 0x00402a, RTFLOAT64U_INIT_C(0,0xcf7821d87af93,50), RTFLOAT64U_INIT_C(0,0x2abf02cc6,0), RTFLOAT64U_INIT_C(0,0xcf7821d87af94,50) }, /* #36/2/0/0/u = #3649 */
    { 0x00402a, 0x00402a, RTFLOAT64U_INIT_C(0,0xcf7821d87af93,50), RTFLOAT64U_INIT_C(0,0x2abf02cc6,0), RTFLOAT64U_INIT_C(0,0xcf7821d87af94,50) }, /* #36/2/0/0/u = #3650 */
    { 0x00542a, 0x00542a, RTFLOAT64U_INIT_C(0,0xcf7821d87af93,50), RTFLOAT64U_INIT_C(0,0x2abf02cc6,0), RTFLOAT64U_INIT_C(0,0xcf7821d87af94,50) }, /* #36/2/0/0/u0x2 = #3651 */
    { 0x00512a, 0x00512a, RTFLOAT64U_INIT_C(0,0xcf7821d87af93,50), RTFLOAT64U_INIT_C(0,0x2abf02cc6,0), RTFLOAT64U_INIT_C(0,0xcf7821d87af94,50) }, /* #36/2/0/0/u0x8 = #3652 */
    { 0x00452a, 0x00452a, RTFLOAT64U_INIT_C(0,0xcf7821d87af93,50), RTFLOAT64U_INIT_C(0,0x2abf02cc6,0), RTFLOAT64U_INIT_C(0,0xcf7821d87af94,50) }, /* #36/2/0/0/u0x20 = #3653 */
    { 0x00df88, 0x00dfaa, RTFLOAT64U_INIT_C(0,0xcf7821d87af93,50), RTFLOAT64U_INIT_C(0,0x2abf02cc6,0), RTFLOAT64U_INIT_C(0,0xcf7821d87af94,50) }, /* #36/2/0/f/m = #3654 */
    { 0x00c008, 0x00c02a, RTFLOAT64U_INIT_C(0,0xcf7821d87af93,50), RTFLOAT64U_INIT_C(0,0x2abf02cc6,0), RTFLOAT64U_INIT_C(0,0xcf7821d87af94,50) }, /* #36/2/0/f/u = #3655 */
    { 0x00c02a, 0x00c02a, RTFLOAT64U_INIT_C(0,0xcf7821d87af93,50), RTFLOAT64U_INIT_C(0,0x2abf02cc6,0), RTFLOAT64U_INIT_C(0,0xcf7821d87af94,50) }, /* #36/2/0/f/u = #3656 */
    { 0x00d42a, 0x00d42a, RTFLOAT64U_INIT_C(0,0xcf7821d87af93,50), RTFLOAT64U_INIT_C(0,0x2abf02cc6,0), RTFLOAT64U_INIT_C(0,0xcf7821d87af94,50) }, /* #36/2/0/f/u0x2 = #3657 */
    { 0x00d12a, 0x00d12a, RTFLOAT64U_INIT_C(0,0xcf7821d87af93,50), RTFLOAT64U_INIT_C(0,0x2abf02cc6,0), RTFLOAT64U_INIT_C(0,0xcf7821d87af94,50) }, /* #36/2/0/f/u0x8 = #3658 */
    { 0x00c52a, 0x00c52a, RTFLOAT64U_INIT_C(0,0xcf7821d87af93,50), RTFLOAT64U_INIT_C(0,0x2abf02cc6,0), RTFLOAT64U_INIT_C(0,0xcf7821d87af94,50) }, /* #36/2/0/f/u0x20 = #3659 */
    { 0x005fc8, 0x005fc8, RTFLOAT64U_INIT_C(0,0xcf7821d87af93,50), RTFLOAT64U_INIT_C(0,0x2abf02cc6,0), RTFLOAT64U_INIT_C(0,0xcf7821d87af93,50) }, /* #36/2/d/0/m = #3660 */
    { 0x004048, 0x004048, RTFLOAT64U_INIT_C(0,0xcf7821d87af93,50), RTFLOAT64U_INIT_C(0,0x2abf02cc6,0), RTFLOAT64U_INIT_C(0,0xcf7821d87af93,50) }, /* #36/2/d/0/u = #3661 */
    { 0x004048, 0x004048, RTFLOAT64U_INIT_C(0,0xcf7821d87af93,50), RTFLOAT64U_INIT_C(0,0x2abf02cc6,0), RTFLOAT64U_INIT_C(0,0xcf7821d87af93,50) }, /* #36/2/d/0/u = #3662 */
    { 0x00dfc8, 0x00dfc8, RTFLOAT64U_INIT_C(0,0xcf7821d87af93,50), RTFLOAT64U_INIT_C(0,0x2abf02cc6,0), RTFLOAT64U_INIT_C(0,0xcf7821d87af93,50) }, /* #36/2/d/f/m = #3663 */
    { 0x00c048, 0x00c048, RTFLOAT64U_INIT_C(0,0xcf7821d87af93,50), RTFLOAT64U_INIT_C(0,0x2abf02cc6,0), RTFLOAT64U_INIT_C(0,0xcf7821d87af93,50) }, /* #36/2/d/f/u = #3664 */
    { 0x00c048, 0x00c048, RTFLOAT64U_INIT_C(0,0xcf7821d87af93,50), RTFLOAT64U_INIT_C(0,0x2abf02cc6,0), RTFLOAT64U_INIT_C(0,0xcf7821d87af93,50) }, /* #36/2/d/f/u = #3665 */
    { 0x007f88, 0x007faa, RTFLOAT64U_INIT_C(0,0xcf7821d87af93,50), RTFLOAT64U_INIT_C(0,0x2abf02cc6,0), RTFLOAT64U_INIT_C(0,0xcf7821d87af93,50) }, /* #36/3/0/0/m = #3666 */
    { 0x006008, 0x00602a, RTFLOAT64U_INIT_C(0,0xcf7821d87af93,50), RTFLOAT64U_INIT_C(0,0x2abf02cc6,0), RTFLOAT64U_INIT_C(0,0xcf7821d87af93,50) }, /* #36/3/0/0/u = #3667 */
    { 0x00602a, 0x00602a, RTFLOAT64U_INIT_C(0,0xcf7821d87af93,50), RTFLOAT64U_INIT_C(0,0x2abf02cc6,0), RTFLOAT64U_INIT_C(0,0xcf7821d87af93,50) }, /* #36/3/0/0/u = #3668 */
    { 0x00742a, 0x00742a, RTFLOAT64U_INIT_C(0,0xcf7821d87af93,50), RTFLOAT64U_INIT_C(0,0x2abf02cc6,0), RTFLOAT64U_INIT_C(0,0xcf7821d87af93,50) }, /* #36/3/0/0/u0x2 = #3669 */
    { 0x00712a, 0x00712a, RTFLOAT64U_INIT_C(0,0xcf7821d87af93,50), RTFLOAT64U_INIT_C(0,0x2abf02cc6,0), RTFLOAT64U_INIT_C(0,0xcf7821d87af93,50) }, /* #36/3/0/0/u0x8 = #3670 */
    { 0x00652a, 0x00652a, RTFLOAT64U_INIT_C(0,0xcf7821d87af93,50), RTFLOAT64U_INIT_C(0,0x2abf02cc6,0), RTFLOAT64U_INIT_C(0,0xcf7821d87af93,50) }, /* #36/3/0/0/u0x20 = #3671 */
    { 0x00ff88, 0x00ffaa, RTFLOAT64U_INIT_C(0,0xcf7821d87af93,50), RTFLOAT64U_INIT_C(0,0x2abf02cc6,0), RTFLOAT64U_INIT_C(0,0xcf7821d87af93,50) }, /* #36/3/0/f/m = #3672 */
    { 0x00e008, 0x00e02a, RTFLOAT64U_INIT_C(0,0xcf7821d87af93,50), RTFLOAT64U_INIT_C(0,0x2abf02cc6,0), RTFLOAT64U_INIT_C(0,0xcf7821d87af93,50) }, /* #36/3/0/f/u = #3673 */
    { 0x00e02a, 0x00e02a, RTFLOAT64U_INIT_C(0,0xcf7821d87af93,50), RTFLOAT64U_INIT_C(0,0x2abf02cc6,0), RTFLOAT64U_INIT_C(0,0xcf7821d87af93,50) }, /* #36/3/0/f/u = #3674 */
    { 0x00f42a, 0x00f42a, RTFLOAT64U_INIT_C(0,0xcf7821d87af93,50), RTFLOAT64U_INIT_C(0,0x2abf02cc6,0), RTFLOAT64U_INIT_C(0,0xcf7821d87af93,50) }, /* #36/3/0/f/u0x2 = #3675 */
    { 0x00f12a, 0x00f12a, RTFLOAT64U_INIT_C(0,0xcf7821d87af93,50), RTFLOAT64U_INIT_C(0,0x2abf02cc6,0), RTFLOAT64U_INIT_C(0,0xcf7821d87af93,50) }, /* #36/3/0/f/u0x8 = #3676 */
    { 0x00e52a, 0x00e52a, RTFLOAT64U_INIT_C(0,0xcf7821d87af93,50), RTFLOAT64U_INIT_C(0,0x2abf02cc6,0), RTFLOAT64U_INIT_C(0,0xcf7821d87af93,50) }, /* #36/3/0/f/u0x20 = #3677 */
    { 0x007fc8, 0x007fc8, RTFLOAT64U_INIT_C(0,0xcf7821d87af93,50), RTFLOAT64U_INIT_C(0,0x2abf02cc6,0), RTFLOAT64U_INIT_C(0,0xcf7821d87af93,50) }, /* #36/3/d/0/m = #3678 */
    { 0x006048, 0x006048, RTFLOAT64U_INIT_C(0,0xcf7821d87af93,50), RTFLOAT64U_INIT_C(0,0x2abf02cc6,0), RTFLOAT64U_INIT_C(0,0xcf7821d87af93,50) }, /* #36/3/d/0/u = #3679 */
    { 0x006048, 0x006048, RTFLOAT64U_INIT_C(0,0xcf7821d87af93,50), RTFLOAT64U_INIT_C(0,0x2abf02cc6,0), RTFLOAT64U_INIT_C(0,0xcf7821d87af93,50) }, /* #36/3/d/0/u = #3680 */
    { 0x00ffc8, 0x00ffc8, RTFLOAT64U_INIT_C(0,0xcf7821d87af93,50), RTFLOAT64U_INIT_C(0,0x2abf02cc6,0), RTFLOAT64U_INIT_C(0,0xcf7821d87af93,50) }, /* #36/3/d/f/m = #3681 */
    { 0x00e048, 0x00e048, RTFLOAT64U_INIT_C(0,0xcf7821d87af93,50), RTFLOAT64U_INIT_C(0,0x2abf02cc6,0), RTFLOAT64U_INIT_C(0,0xcf7821d87af93,50) }, /* #36/3/d/f/u = #3682 */
    { 0x00e048, 0x00e048, RTFLOAT64U_INIT_C(0,0xcf7821d87af93,50), RTFLOAT64U_INIT_C(0,0x2abf02cc6,0), RTFLOAT64U_INIT_C(0,0xcf7821d87af93,50) }, /* #36/3/d/f/u = #3683 */
    { 0x001f9c, 0x001f9e, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xfed5eb3a16cf1,0), RTFLOAT64U_INIT_C(1,0xfed5eb3a16cf1,0) }, /* #37/0/0/0/m = #3684 */
    { 0x00001c, 0x00001e, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xfed5eb3a16cf1,0), RTFLOAT64U_INIT_C(1,0xfed5eb3a16cf1,0) }, /* #37/0/0/0/u = #3685 */
    { 0x00001e, 0x00001e, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xfed5eb3a16cf1,0), RTFLOAT64U_INIT_C(1,0xfed5eb3a16cf1,0) }, /* #37/0/0/0/u = #3686 */
    { 0x000e1e, 0x000e1e, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xfed5eb3a16cf1,0), RTFLOAT64U_INIT_C(1,0xfed5eb3a16cf1,0) }, /* #37/0/0/0/u0x2 = #3687 */
    { 0x000d1e, 0x000d1e, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xfed5eb3a16cf1,0), RTFLOAT64U_INIT_C(1,0xfed5eb3a16cf1,0) }, /* #37/0/0/0/u0x4 = #3688 */
    { 0x000b1e, 0x000b1e, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xfed5eb3a16cf1,0), RTFLOAT64U_INIT_C(1,0xfed5eb3a16cf1,0) }, /* #37/0/0/0/u0x8 = #3689 */
    { 0x00071e, 0x00071e, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xfed5eb3a16cf1,0), RTFLOAT64U_INIT_C(1,0xfed5eb3a16cf1,0) }, /* #37/0/0/0/u0x10 = #3690 */
    { 0x009f9c, 0x009fbe, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xfed5eb3a16cf1,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #37/0/0/f/m = #3691 */
    { 0x00801c, 0x00803e, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xfed5eb3a16cf1,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #37/0/0/f/u = #3692 */
    { 0x00803e, 0x00803e, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xfed5eb3a16cf1,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #37/0/0/f/u = #3693 */
    { 0x009e3e, 0x009e3e, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xfed5eb3a16cf1,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #37/0/0/f/u0x2 = #3694 */
    { 0x009d3e, 0x009d3e, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xfed5eb3a16cf1,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #37/0/0/f/u0x4 = #3695 */
    { 0x009b3e, 0x009b3e, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xfed5eb3a16cf1,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #37/0/0/f/u0x8 = #3696 */
    { 0x00973e, 0x00973e, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xfed5eb3a16cf1,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #37/0/0/f/u0x10 = #3697 */
    { 0x008f3e, 0x008f3e, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xfed5eb3a16cf1,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #37/0/0/f/u0x20 = #3698 */
    { 0x001fdc, 0x001fdc, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xfed5eb3a16cf1,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #37/0/d/0/m = #3699 */
    { 0x00005c, 0x00005c, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xfed5eb3a16cf1,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #37/0/d/0/u = #3700 */
    { 0x00005c, 0x00005c, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xfed5eb3a16cf1,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #37/0/d/0/u = #3701 */
    { 0x000c5c, 0x000c5c, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xfed5eb3a16cf1,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #37/0/d/0/u0x4 = #3702 */
    { 0x000a5c, 0x000a5c, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xfed5eb3a16cf1,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #37/0/d/0/u0x8 = #3703 */
    { 0x00065c, 0x00065c, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xfed5eb3a16cf1,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #37/0/d/0/u0x10 = #3704 */
    { 0x009fdc, 0x009fdc, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xfed5eb3a16cf1,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #37/0/d/f/m = #3705 */
    { 0x00805c, 0x00805c, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xfed5eb3a16cf1,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #37/0/d/f/u = #3706 */
    { 0x00805c, 0x00805c, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xfed5eb3a16cf1,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #37/0/d/f/u = #3707 */
    { 0x008c5c, 0x008c5c, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xfed5eb3a16cf1,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #37/0/d/f/u0x4 = #3708 */
    { 0x008a5c, 0x008a5c, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xfed5eb3a16cf1,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #37/0/d/f/u0x8 = #3709 */
    { 0x00865c, 0x00865c, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xfed5eb3a16cf1,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #37/0/d/f/u0x10 = #3710 */
    { 0x003f9c, 0x003f9e, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xfed5eb3a16cf1,0), RTFLOAT64U_INIT_C(1,0xfed5eb3a16cf1,0) }, /* #37/1/0/0/m = #3711 */
    { 0x00201c, 0x00201e, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xfed5eb3a16cf1,0), RTFLOAT64U_INIT_C(1,0xfed5eb3a16cf1,0) }, /* #37/1/0/0/u = #3712 */
    { 0x00201e, 0x00201e, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xfed5eb3a16cf1,0), RTFLOAT64U_INIT_C(1,0xfed5eb3a16cf1,0) }, /* #37/1/0/0/u = #3713 */
    { 0x002e1e, 0x002e1e, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xfed5eb3a16cf1,0), RTFLOAT64U_INIT_C(1,0xfed5eb3a16cf1,0) }, /* #37/1/0/0/u0x2 = #3714 */
    { 0x002d1e, 0x002d1e, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xfed5eb3a16cf1,0), RTFLOAT64U_INIT_C(1,0xfed5eb3a16cf1,0) }, /* #37/1/0/0/u0x4 = #3715 */
    { 0x002b1e, 0x002b1e, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xfed5eb3a16cf1,0), RTFLOAT64U_INIT_C(1,0xfed5eb3a16cf1,0) }, /* #37/1/0/0/u0x8 = #3716 */
    { 0x00271e, 0x00271e, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xfed5eb3a16cf1,0), RTFLOAT64U_INIT_C(1,0xfed5eb3a16cf1,0) }, /* #37/1/0/0/u0x10 = #3717 */
    { 0x00bf9c, 0x00bfbe, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xfed5eb3a16cf1,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #37/1/0/f/m = #3718 */
    { 0x00a01c, 0x00a03e, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xfed5eb3a16cf1,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #37/1/0/f/u = #3719 */
    { 0x00a03e, 0x00a03e, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xfed5eb3a16cf1,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #37/1/0/f/u = #3720 */
    { 0x00be3e, 0x00be3e, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xfed5eb3a16cf1,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #37/1/0/f/u0x2 = #3721 */
    { 0x00bd3e, 0x00bd3e, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xfed5eb3a16cf1,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #37/1/0/f/u0x4 = #3722 */
    { 0x00bb3e, 0x00bb3e, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xfed5eb3a16cf1,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #37/1/0/f/u0x8 = #3723 */
    { 0x00b73e, 0x00b73e, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xfed5eb3a16cf1,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #37/1/0/f/u0x10 = #3724 */
    { 0x00af3e, 0x00af3e, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xfed5eb3a16cf1,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #37/1/0/f/u0x20 = #3725 */
    { 0x003fdc, 0x003fdc, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xfed5eb3a16cf1,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #37/1/d/0/m = #3726 */
    { 0x00205c, 0x00205c, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xfed5eb3a16cf1,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #37/1/d/0/u = #3727 */
    { 0x00205c, 0x00205c, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xfed5eb3a16cf1,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #37/1/d/0/u = #3728 */
    { 0x002c5c, 0x002c5c, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xfed5eb3a16cf1,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #37/1/d/0/u0x4 = #3729 */
    { 0x002a5c, 0x002a5c, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xfed5eb3a16cf1,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #37/1/d/0/u0x8 = #3730 */
    { 0x00265c, 0x00265c, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xfed5eb3a16cf1,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #37/1/d/0/u0x10 = #3731 */
    { 0x00bfdc, 0x00bfdc, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xfed5eb3a16cf1,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #37/1/d/f/m = #3732 */
    { 0x00a05c, 0x00a05c, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xfed5eb3a16cf1,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #37/1/d/f/u = #3733 */
    { 0x00a05c, 0x00a05c, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xfed5eb3a16cf1,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #37/1/d/f/u = #3734 */
    { 0x00ac5c, 0x00ac5c, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xfed5eb3a16cf1,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #37/1/d/f/u0x4 = #3735 */
    { 0x00aa5c, 0x00aa5c, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xfed5eb3a16cf1,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #37/1/d/f/u0x8 = #3736 */
    { 0x00a65c, 0x00a65c, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xfed5eb3a16cf1,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #37/1/d/f/u0x10 = #3737 */
    { 0x005f9c, 0x005f9e, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xfed5eb3a16cf1,0), RTFLOAT64U_INIT_C(1,0xfed5eb3a16cf1,0) }, /* #37/2/0/0/m = #3738 */
    { 0x00401c, 0x00401e, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xfed5eb3a16cf1,0), RTFLOAT64U_INIT_C(1,0xfed5eb3a16cf1,0) }, /* #37/2/0/0/u = #3739 */
    { 0x00401e, 0x00401e, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xfed5eb3a16cf1,0), RTFLOAT64U_INIT_C(1,0xfed5eb3a16cf1,0) }, /* #37/2/0/0/u = #3740 */
    { 0x004e1e, 0x004e1e, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xfed5eb3a16cf1,0), RTFLOAT64U_INIT_C(1,0xfed5eb3a16cf1,0) }, /* #37/2/0/0/u0x2 = #3741 */
    { 0x004d1e, 0x004d1e, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xfed5eb3a16cf1,0), RTFLOAT64U_INIT_C(1,0xfed5eb3a16cf1,0) }, /* #37/2/0/0/u0x4 = #3742 */
    { 0x004b1e, 0x004b1e, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xfed5eb3a16cf1,0), RTFLOAT64U_INIT_C(1,0xfed5eb3a16cf1,0) }, /* #37/2/0/0/u0x8 = #3743 */
    { 0x00471e, 0x00471e, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xfed5eb3a16cf1,0), RTFLOAT64U_INIT_C(1,0xfed5eb3a16cf1,0) }, /* #37/2/0/0/u0x10 = #3744 */
    { 0x00df9c, 0x00dfbe, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xfed5eb3a16cf1,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #37/2/0/f/m = #3745 */
    { 0x00c01c, 0x00c03e, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xfed5eb3a16cf1,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #37/2/0/f/u = #3746 */
    { 0x00c03e, 0x00c03e, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xfed5eb3a16cf1,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #37/2/0/f/u = #3747 */
    { 0x00de3e, 0x00de3e, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xfed5eb3a16cf1,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #37/2/0/f/u0x2 = #3748 */
    { 0x00dd3e, 0x00dd3e, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xfed5eb3a16cf1,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #37/2/0/f/u0x4 = #3749 */
    { 0x00db3e, 0x00db3e, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xfed5eb3a16cf1,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #37/2/0/f/u0x8 = #3750 */
    { 0x00d73e, 0x00d73e, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xfed5eb3a16cf1,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #37/2/0/f/u0x10 = #3751 */
    { 0x00cf3e, 0x00cf3e, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xfed5eb3a16cf1,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #37/2/0/f/u0x20 = #3752 */
    { 0x005fdc, 0x005fdc, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xfed5eb3a16cf1,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #37/2/d/0/m = #3753 */
    { 0x00405c, 0x00405c, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xfed5eb3a16cf1,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #37/2/d/0/u = #3754 */
    { 0x00405c, 0x00405c, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xfed5eb3a16cf1,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #37/2/d/0/u = #3755 */
    { 0x004c5c, 0x004c5c, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xfed5eb3a16cf1,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #37/2/d/0/u0x4 = #3756 */
    { 0x004a5c, 0x004a5c, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xfed5eb3a16cf1,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #37/2/d/0/u0x8 = #3757 */
    { 0x00465c, 0x00465c, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xfed5eb3a16cf1,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #37/2/d/0/u0x10 = #3758 */
    { 0x00dfdc, 0x00dfdc, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xfed5eb3a16cf1,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #37/2/d/f/m = #3759 */
    { 0x00c05c, 0x00c05c, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xfed5eb3a16cf1,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #37/2/d/f/u = #3760 */
    { 0x00c05c, 0x00c05c, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xfed5eb3a16cf1,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #37/2/d/f/u = #3761 */
    { 0x00cc5c, 0x00cc5c, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xfed5eb3a16cf1,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #37/2/d/f/u0x4 = #3762 */
    { 0x00ca5c, 0x00ca5c, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xfed5eb3a16cf1,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #37/2/d/f/u0x8 = #3763 */
    { 0x00c65c, 0x00c65c, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xfed5eb3a16cf1,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #37/2/d/f/u0x10 = #3764 */
    { 0x007f9c, 0x007f9e, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xfed5eb3a16cf1,0), RTFLOAT64U_INIT_C(1,0xfed5eb3a16cf1,0) }, /* #37/3/0/0/m = #3765 */
    { 0x00601c, 0x00601e, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xfed5eb3a16cf1,0), RTFLOAT64U_INIT_C(1,0xfed5eb3a16cf1,0) }, /* #37/3/0/0/u = #3766 */
    { 0x00601e, 0x00601e, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xfed5eb3a16cf1,0), RTFLOAT64U_INIT_C(1,0xfed5eb3a16cf1,0) }, /* #37/3/0/0/u = #3767 */
    { 0x006e1e, 0x006e1e, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xfed5eb3a16cf1,0), RTFLOAT64U_INIT_C(1,0xfed5eb3a16cf1,0) }, /* #37/3/0/0/u0x2 = #3768 */
    { 0x006d1e, 0x006d1e, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xfed5eb3a16cf1,0), RTFLOAT64U_INIT_C(1,0xfed5eb3a16cf1,0) }, /* #37/3/0/0/u0x4 = #3769 */
    { 0x006b1e, 0x006b1e, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xfed5eb3a16cf1,0), RTFLOAT64U_INIT_C(1,0xfed5eb3a16cf1,0) }, /* #37/3/0/0/u0x8 = #3770 */
    { 0x00671e, 0x00671e, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xfed5eb3a16cf1,0), RTFLOAT64U_INIT_C(1,0xfed5eb3a16cf1,0) }, /* #37/3/0/0/u0x10 = #3771 */
    { 0x00ff9c, 0x00ffbe, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xfed5eb3a16cf1,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #37/3/0/f/m = #3772 */
    { 0x00e01c, 0x00e03e, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xfed5eb3a16cf1,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #37/3/0/f/u = #3773 */
    { 0x00e03e, 0x00e03e, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xfed5eb3a16cf1,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #37/3/0/f/u = #3774 */
    { 0x00fe3e, 0x00fe3e, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xfed5eb3a16cf1,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #37/3/0/f/u0x2 = #3775 */
    { 0x00fd3e, 0x00fd3e, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xfed5eb3a16cf1,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #37/3/0/f/u0x4 = #3776 */
    { 0x00fb3e, 0x00fb3e, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xfed5eb3a16cf1,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #37/3/0/f/u0x8 = #3777 */
    { 0x00f73e, 0x00f73e, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xfed5eb3a16cf1,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #37/3/0/f/u0x10 = #3778 */
    { 0x00ef3e, 0x00ef3e, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xfed5eb3a16cf1,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #37/3/0/f/u0x20 = #3779 */
    { 0x007fdc, 0x007fdc, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xfed5eb3a16cf1,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #37/3/d/0/m = #3780 */
    { 0x00605c, 0x00605c, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xfed5eb3a16cf1,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #37/3/d/0/u = #3781 */
    { 0x00605c, 0x00605c, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xfed5eb3a16cf1,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #37/3/d/0/u = #3782 */
    { 0x006c5c, 0x006c5c, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xfed5eb3a16cf1,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #37/3/d/0/u0x4 = #3783 */
    { 0x006a5c, 0x006a5c, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xfed5eb3a16cf1,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #37/3/d/0/u0x8 = #3784 */
    { 0x00665c, 0x00665c, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xfed5eb3a16cf1,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #37/3/d/0/u0x10 = #3785 */
    { 0x00ffdc, 0x00ffdc, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xfed5eb3a16cf1,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #37/3/d/f/m = #3786 */
    { 0x00e05c, 0x00e05c, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xfed5eb3a16cf1,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #37/3/d/f/u = #3787 */
    { 0x00e05c, 0x00e05c, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xfed5eb3a16cf1,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #37/3/d/f/u = #3788 */
    { 0x00ec5c, 0x00ec5c, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xfed5eb3a16cf1,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #37/3/d/f/u0x4 = #3789 */
    { 0x00ea5c, 0x00ea5c, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xfed5eb3a16cf1,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #37/3/d/f/u0x8 = #3790 */
    { 0x00e65c, 0x00e65c, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xfed5eb3a16cf1,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #37/3/d/f/u0x10 = #3791 */
    { 0x001f91, 0x001f91, RTFLOAT64U_INIT_C(0,0x5eeaa4fad226e,1474), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #38/0/0/0/m = #3792 */
    { 0x000011, 0x000011, RTFLOAT64U_INIT_C(0,0x5eeaa4fad226e,1474), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #38/0/0/0/u = #3793 */
    { 0x000011, 0x000011, RTFLOAT64U_INIT_C(0,0x5eeaa4fad226e,1474), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #38/0/0/0/u = #3794 */
    { 0x000811, 0x000811, RTFLOAT64U_INIT_C(0,0x5eeaa4fad226e,1474), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #38/0/0/0/u0x1 = #3795 */
    { 0x000091, 0x000091, RTFLOAT64U_INIT_C(0,0x5eeaa4fad226e,1474), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #38/0/0/0/u0x10 = #3796 */
    { 0x009f91, 0x009f91, RTFLOAT64U_INIT_C(0,0x5eeaa4fad226e,1474), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #38/0/0/f/m = #3797 */
    { 0x008011, 0x008011, RTFLOAT64U_INIT_C(0,0x5eeaa4fad226e,1474), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #38/0/0/f/u = #3798 */
    { 0x008011, 0x008011, RTFLOAT64U_INIT_C(0,0x5eeaa4fad226e,1474), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #38/0/0/f/u = #3799 */
    { 0x008811, 0x008811, RTFLOAT64U_INIT_C(0,0x5eeaa4fad226e,1474), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #38/0/0/f/u0x1 = #3800 */
    { 0x008091, 0x008091, RTFLOAT64U_INIT_C(0,0x5eeaa4fad226e,1474), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #38/0/0/f/u0x10 = #3801 */
    { 0x001fd1, 0x001fd1, RTFLOAT64U_INIT_C(0,0x5eeaa4fad226e,1474), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #38/0/d/0/m = #3802 */
    { 0x000051, 0x000051, RTFLOAT64U_INIT_C(0,0x5eeaa4fad226e,1474), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #38/0/d/0/u = #3803 */
    { 0x000051, 0x000051, RTFLOAT64U_INIT_C(0,0x5eeaa4fad226e,1474), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #38/0/d/0/u = #3804 */
    { 0x000851, 0x000851, RTFLOAT64U_INIT_C(0,0x5eeaa4fad226e,1474), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #38/0/d/0/u0x1 = #3805 */
    { 0x0000d1, 0x0000d1, RTFLOAT64U_INIT_C(0,0x5eeaa4fad226e,1474), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #38/0/d/0/u0x10 = #3806 */
    { 0x009fd1, 0x009fd1, RTFLOAT64U_INIT_C(0,0x5eeaa4fad226e,1474), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #38/0/d/f/m = #3807 */
    { 0x008051, 0x008051, RTFLOAT64U_INIT_C(0,0x5eeaa4fad226e,1474), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #38/0/d/f/u = #3808 */
    { 0x008051, 0x008051, RTFLOAT64U_INIT_C(0,0x5eeaa4fad226e,1474), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #38/0/d/f/u = #3809 */
    { 0x008851, 0x008851, RTFLOAT64U_INIT_C(0,0x5eeaa4fad226e,1474), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #38/0/d/f/u0x1 = #3810 */
    { 0x0080d1, 0x0080d1, RTFLOAT64U_INIT_C(0,0x5eeaa4fad226e,1474), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #38/0/d/f/u0x10 = #3811 */
    { 0x003f91, 0x003f91, RTFLOAT64U_INIT_C(0,0x5eeaa4fad226e,1474), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #38/1/0/0/m = #3812 */
    { 0x002011, 0x002011, RTFLOAT64U_INIT_C(0,0x5eeaa4fad226e,1474), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #38/1/0/0/u = #3813 */
    { 0x002011, 0x002011, RTFLOAT64U_INIT_C(0,0x5eeaa4fad226e,1474), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #38/1/0/0/u = #3814 */
    { 0x002811, 0x002811, RTFLOAT64U_INIT_C(0,0x5eeaa4fad226e,1474), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #38/1/0/0/u0x1 = #3815 */
    { 0x002091, 0x002091, RTFLOAT64U_INIT_C(0,0x5eeaa4fad226e,1474), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #38/1/0/0/u0x10 = #3816 */
    { 0x00bf91, 0x00bf91, RTFLOAT64U_INIT_C(0,0x5eeaa4fad226e,1474), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #38/1/0/f/m = #3817 */
    { 0x00a011, 0x00a011, RTFLOAT64U_INIT_C(0,0x5eeaa4fad226e,1474), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #38/1/0/f/u = #3818 */
    { 0x00a011, 0x00a011, RTFLOAT64U_INIT_C(0,0x5eeaa4fad226e,1474), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #38/1/0/f/u = #3819 */
    { 0x00a811, 0x00a811, RTFLOAT64U_INIT_C(0,0x5eeaa4fad226e,1474), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #38/1/0/f/u0x1 = #3820 */
    { 0x00a091, 0x00a091, RTFLOAT64U_INIT_C(0,0x5eeaa4fad226e,1474), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #38/1/0/f/u0x10 = #3821 */
    { 0x003fd1, 0x003fd1, RTFLOAT64U_INIT_C(0,0x5eeaa4fad226e,1474), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #38/1/d/0/m = #3822 */
    { 0x002051, 0x002051, RTFLOAT64U_INIT_C(0,0x5eeaa4fad226e,1474), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #38/1/d/0/u = #3823 */
    { 0x002051, 0x002051, RTFLOAT64U_INIT_C(0,0x5eeaa4fad226e,1474), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #38/1/d/0/u = #3824 */
    { 0x002851, 0x002851, RTFLOAT64U_INIT_C(0,0x5eeaa4fad226e,1474), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #38/1/d/0/u0x1 = #3825 */
    { 0x0020d1, 0x0020d1, RTFLOAT64U_INIT_C(0,0x5eeaa4fad226e,1474), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #38/1/d/0/u0x10 = #3826 */
    { 0x00bfd1, 0x00bfd1, RTFLOAT64U_INIT_C(0,0x5eeaa4fad226e,1474), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #38/1/d/f/m = #3827 */
    { 0x00a051, 0x00a051, RTFLOAT64U_INIT_C(0,0x5eeaa4fad226e,1474), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #38/1/d/f/u = #3828 */
    { 0x00a051, 0x00a051, RTFLOAT64U_INIT_C(0,0x5eeaa4fad226e,1474), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #38/1/d/f/u = #3829 */
    { 0x00a851, 0x00a851, RTFLOAT64U_INIT_C(0,0x5eeaa4fad226e,1474), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #38/1/d/f/u0x1 = #3830 */
    { 0x00a0d1, 0x00a0d1, RTFLOAT64U_INIT_C(0,0x5eeaa4fad226e,1474), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #38/1/d/f/u0x10 = #3831 */
    { 0x005f91, 0x005f91, RTFLOAT64U_INIT_C(0,0x5eeaa4fad226e,1474), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #38/2/0/0/m = #3832 */
    { 0x004011, 0x004011, RTFLOAT64U_INIT_C(0,0x5eeaa4fad226e,1474), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #38/2/0/0/u = #3833 */
    { 0x004011, 0x004011, RTFLOAT64U_INIT_C(0,0x5eeaa4fad226e,1474), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #38/2/0/0/u = #3834 */
    { 0x004811, 0x004811, RTFLOAT64U_INIT_C(0,0x5eeaa4fad226e,1474), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #38/2/0/0/u0x1 = #3835 */
    { 0x004091, 0x004091, RTFLOAT64U_INIT_C(0,0x5eeaa4fad226e,1474), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #38/2/0/0/u0x10 = #3836 */
    { 0x00df91, 0x00df91, RTFLOAT64U_INIT_C(0,0x5eeaa4fad226e,1474), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #38/2/0/f/m = #3837 */
    { 0x00c011, 0x00c011, RTFLOAT64U_INIT_C(0,0x5eeaa4fad226e,1474), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #38/2/0/f/u = #3838 */
    { 0x00c011, 0x00c011, RTFLOAT64U_INIT_C(0,0x5eeaa4fad226e,1474), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #38/2/0/f/u = #3839 */
    { 0x00c811, 0x00c811, RTFLOAT64U_INIT_C(0,0x5eeaa4fad226e,1474), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #38/2/0/f/u0x1 = #3840 */
    { 0x00c091, 0x00c091, RTFLOAT64U_INIT_C(0,0x5eeaa4fad226e,1474), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #38/2/0/f/u0x10 = #3841 */
    { 0x005fd1, 0x005fd1, RTFLOAT64U_INIT_C(0,0x5eeaa4fad226e,1474), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #38/2/d/0/m = #3842 */
    { 0x004051, 0x004051, RTFLOAT64U_INIT_C(0,0x5eeaa4fad226e,1474), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #38/2/d/0/u = #3843 */
    { 0x004051, 0x004051, RTFLOAT64U_INIT_C(0,0x5eeaa4fad226e,1474), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #38/2/d/0/u = #3844 */
    { 0x004851, 0x004851, RTFLOAT64U_INIT_C(0,0x5eeaa4fad226e,1474), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #38/2/d/0/u0x1 = #3845 */
    { 0x0040d1, 0x0040d1, RTFLOAT64U_INIT_C(0,0x5eeaa4fad226e,1474), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #38/2/d/0/u0x10 = #3846 */
    { 0x00dfd1, 0x00dfd1, RTFLOAT64U_INIT_C(0,0x5eeaa4fad226e,1474), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #38/2/d/f/m = #3847 */
    { 0x00c051, 0x00c051, RTFLOAT64U_INIT_C(0,0x5eeaa4fad226e,1474), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #38/2/d/f/u = #3848 */
    { 0x00c051, 0x00c051, RTFLOAT64U_INIT_C(0,0x5eeaa4fad226e,1474), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #38/2/d/f/u = #3849 */
    { 0x00c851, 0x00c851, RTFLOAT64U_INIT_C(0,0x5eeaa4fad226e,1474), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #38/2/d/f/u0x1 = #3850 */
    { 0x00c0d1, 0x00c0d1, RTFLOAT64U_INIT_C(0,0x5eeaa4fad226e,1474), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #38/2/d/f/u0x10 = #3851 */
    { 0x007f91, 0x007f91, RTFLOAT64U_INIT_C(0,0x5eeaa4fad226e,1474), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #38/3/0/0/m = #3852 */
    { 0x006011, 0x006011, RTFLOAT64U_INIT_C(0,0x5eeaa4fad226e,1474), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #38/3/0/0/u = #3853 */
    { 0x006011, 0x006011, RTFLOAT64U_INIT_C(0,0x5eeaa4fad226e,1474), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #38/3/0/0/u = #3854 */
    { 0x006811, 0x006811, RTFLOAT64U_INIT_C(0,0x5eeaa4fad226e,1474), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #38/3/0/0/u0x1 = #3855 */
    { 0x006091, 0x006091, RTFLOAT64U_INIT_C(0,0x5eeaa4fad226e,1474), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #38/3/0/0/u0x10 = #3856 */
    { 0x00ff91, 0x00ff91, RTFLOAT64U_INIT_C(0,0x5eeaa4fad226e,1474), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #38/3/0/f/m = #3857 */
    { 0x00e011, 0x00e011, RTFLOAT64U_INIT_C(0,0x5eeaa4fad226e,1474), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #38/3/0/f/u = #3858 */
    { 0x00e011, 0x00e011, RTFLOAT64U_INIT_C(0,0x5eeaa4fad226e,1474), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #38/3/0/f/u = #3859 */
    { 0x00e811, 0x00e811, RTFLOAT64U_INIT_C(0,0x5eeaa4fad226e,1474), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #38/3/0/f/u0x1 = #3860 */
    { 0x00e091, 0x00e091, RTFLOAT64U_INIT_C(0,0x5eeaa4fad226e,1474), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #38/3/0/f/u0x10 = #3861 */
    { 0x007fd1, 0x007fd1, RTFLOAT64U_INIT_C(0,0x5eeaa4fad226e,1474), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #38/3/d/0/m = #3862 */
    { 0x006051, 0x006051, RTFLOAT64U_INIT_C(0,0x5eeaa4fad226e,1474), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #38/3/d/0/u = #3863 */
    { 0x006051, 0x006051, RTFLOAT64U_INIT_C(0,0x5eeaa4fad226e,1474), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #38/3/d/0/u = #3864 */
    { 0x006851, 0x006851, RTFLOAT64U_INIT_C(0,0x5eeaa4fad226e,1474), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #38/3/d/0/u0x1 = #3865 */
    { 0x0060d1, 0x0060d1, RTFLOAT64U_INIT_C(0,0x5eeaa4fad226e,1474), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #38/3/d/0/u0x10 = #3866 */
    { 0x00ffd1, 0x00ffd1, RTFLOAT64U_INIT_C(0,0x5eeaa4fad226e,1474), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #38/3/d/f/m = #3867 */
    { 0x00e051, 0x00e051, RTFLOAT64U_INIT_C(0,0x5eeaa4fad226e,1474), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #38/3/d/f/u = #3868 */
    { 0x00e051, 0x00e051, RTFLOAT64U_INIT_C(0,0x5eeaa4fad226e,1474), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #38/3/d/f/u = #3869 */
    { 0x00e851, 0x00e851, RTFLOAT64U_INIT_C(0,0x5eeaa4fad226e,1474), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #38/3/d/f/u0x1 = #3870 */
    { 0x00e0d1, 0x00e0d1, RTFLOAT64U_INIT_C(0,0x5eeaa4fad226e,1474), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #38/3/d/f/u0x10 = #3871 */
    { 0x001f89, 0x001f8b, RTFLOAT64U_INIT_C(1,0x4b67549465072,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x4b67549465072,0) }, /* #39/0/0/0/m = #3872 */
    { 0x000009, 0x00000b, RTFLOAT64U_INIT_C(1,0x4b67549465072,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x4b67549465072,0) }, /* #39/0/0/0/u = #3873 */
    { 0x00000b, 0x00000b, RTFLOAT64U_INIT_C(1,0x4b67549465072,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x4b67549465072,0) }, /* #39/0/0/0/u = #3874 */
    { 0x00050b, 0x00050b, RTFLOAT64U_INIT_C(1,0x4b67549465072,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x4b67549465072,0) }, /* #39/0/0/0/u0x1 = #3875 */
    { 0x00048b, 0x00048b, RTFLOAT64U_INIT_C(1,0x4b67549465072,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x4b67549465072,0) }, /* #39/0/0/0/u0x2 = #3876 */
    { 0x00018b, 0x00018b, RTFLOAT64U_INIT_C(1,0x4b67549465072,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x4b67549465072,0) }, /* #39/0/0/0/u0x8 = #3877 */
    { 0x009f89, 0x009fbb, RTFLOAT64U_INIT_C(1,0x4b67549465072,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #39/0/0/f/m = #3878 */
    { 0x008009, 0x00803b, RTFLOAT64U_INIT_C(1,0x4b67549465072,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #39/0/0/f/u = #3879 */
    { 0x00803b, 0x00803b, RTFLOAT64U_INIT_C(1,0x4b67549465072,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #39/0/0/f/u = #3880 */
    { 0x009d3b, 0x009d3b, RTFLOAT64U_INIT_C(1,0x4b67549465072,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #39/0/0/f/u0x1 = #3881 */
    { 0x009cbb, 0x009cbb, RTFLOAT64U_INIT_C(1,0x4b67549465072,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #39/0/0/f/u0x2 = #3882 */
    { 0x0099bb, 0x0099bb, RTFLOAT64U_INIT_C(1,0x4b67549465072,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #39/0/0/f/u0x8 = #3883 */
    { 0x0095bb, 0x0095bb, RTFLOAT64U_INIT_C(1,0x4b67549465072,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #39/0/0/f/u0x10 = #3884 */
    { 0x008dbb, 0x008dbb, RTFLOAT64U_INIT_C(1,0x4b67549465072,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #39/0/0/f/u0x20 = #3885 */
    { 0x001fc9, 0x001fc9, RTFLOAT64U_INIT_C(1,0x4b67549465072,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #39/0/d/0/m = #3886 */
    { 0x000049, 0x000049, RTFLOAT64U_INIT_C(1,0x4b67549465072,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #39/0/d/0/u = #3887 */
    { 0x000049, 0x000049, RTFLOAT64U_INIT_C(1,0x4b67549465072,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #39/0/d/0/u = #3888 */
    { 0x000449, 0x000449, RTFLOAT64U_INIT_C(1,0x4b67549465072,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #39/0/d/0/u0x1 = #3889 */
    { 0x0000c9, 0x0000c9, RTFLOAT64U_INIT_C(1,0x4b67549465072,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #39/0/d/0/u0x8 = #3890 */
    { 0x009fc9, 0x009fc9, RTFLOAT64U_INIT_C(1,0x4b67549465072,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #39/0/d/f/m = #3891 */
    { 0x008049, 0x008049, RTFLOAT64U_INIT_C(1,0x4b67549465072,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #39/0/d/f/u = #3892 */
    { 0x008049, 0x008049, RTFLOAT64U_INIT_C(1,0x4b67549465072,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #39/0/d/f/u = #3893 */
    { 0x008449, 0x008449, RTFLOAT64U_INIT_C(1,0x4b67549465072,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #39/0/d/f/u0x1 = #3894 */
    { 0x0080c9, 0x0080c9, RTFLOAT64U_INIT_C(1,0x4b67549465072,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #39/0/d/f/u0x8 = #3895 */
    { 0x003f89, 0x003f8b, RTFLOAT64U_INIT_C(1,0x4b67549465072,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x4b67549465072,0) }, /* #39/1/0/0/m = #3896 */
    { 0x002009, 0x00200b, RTFLOAT64U_INIT_C(1,0x4b67549465072,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x4b67549465072,0) }, /* #39/1/0/0/u = #3897 */
    { 0x00200b, 0x00200b, RTFLOAT64U_INIT_C(1,0x4b67549465072,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x4b67549465072,0) }, /* #39/1/0/0/u = #3898 */
    { 0x00250b, 0x00250b, RTFLOAT64U_INIT_C(1,0x4b67549465072,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x4b67549465072,0) }, /* #39/1/0/0/u0x1 = #3899 */
    { 0x00248b, 0x00248b, RTFLOAT64U_INIT_C(1,0x4b67549465072,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x4b67549465072,0) }, /* #39/1/0/0/u0x2 = #3900 */
    { 0x00218b, 0x00218b, RTFLOAT64U_INIT_C(1,0x4b67549465072,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x4b67549465072,0) }, /* #39/1/0/0/u0x8 = #3901 */
    { 0x00bf89, 0x00bfbb, RTFLOAT64U_INIT_C(1,0x4b67549465072,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #39/1/0/f/m = #3902 */
    { 0x00a009, 0x00a03b, RTFLOAT64U_INIT_C(1,0x4b67549465072,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #39/1/0/f/u = #3903 */
    { 0x00a03b, 0x00a03b, RTFLOAT64U_INIT_C(1,0x4b67549465072,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #39/1/0/f/u = #3904 */
    { 0x00bd3b, 0x00bd3b, RTFLOAT64U_INIT_C(1,0x4b67549465072,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #39/1/0/f/u0x1 = #3905 */
    { 0x00bcbb, 0x00bcbb, RTFLOAT64U_INIT_C(1,0x4b67549465072,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #39/1/0/f/u0x2 = #3906 */
    { 0x00b9bb, 0x00b9bb, RTFLOAT64U_INIT_C(1,0x4b67549465072,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #39/1/0/f/u0x8 = #3907 */
    { 0x00b5bb, 0x00b5bb, RTFLOAT64U_INIT_C(1,0x4b67549465072,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #39/1/0/f/u0x10 = #3908 */
    { 0x00adbb, 0x00adbb, RTFLOAT64U_INIT_C(1,0x4b67549465072,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #39/1/0/f/u0x20 = #3909 */
    { 0x003fc9, 0x003fc9, RTFLOAT64U_INIT_C(1,0x4b67549465072,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #39/1/d/0/m = #3910 */
    { 0x002049, 0x002049, RTFLOAT64U_INIT_C(1,0x4b67549465072,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #39/1/d/0/u = #3911 */
    { 0x002049, 0x002049, RTFLOAT64U_INIT_C(1,0x4b67549465072,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #39/1/d/0/u = #3912 */
    { 0x002449, 0x002449, RTFLOAT64U_INIT_C(1,0x4b67549465072,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #39/1/d/0/u0x1 = #3913 */
    { 0x0020c9, 0x0020c9, RTFLOAT64U_INIT_C(1,0x4b67549465072,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #39/1/d/0/u0x8 = #3914 */
    { 0x00bfc9, 0x00bfc9, RTFLOAT64U_INIT_C(1,0x4b67549465072,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #39/1/d/f/m = #3915 */
    { 0x00a049, 0x00a049, RTFLOAT64U_INIT_C(1,0x4b67549465072,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #39/1/d/f/u = #3916 */
    { 0x00a049, 0x00a049, RTFLOAT64U_INIT_C(1,0x4b67549465072,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #39/1/d/f/u = #3917 */
    { 0x00a449, 0x00a449, RTFLOAT64U_INIT_C(1,0x4b67549465072,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #39/1/d/f/u0x1 = #3918 */
    { 0x00a0c9, 0x00a0c9, RTFLOAT64U_INIT_C(1,0x4b67549465072,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #39/1/d/f/u0x8 = #3919 */
    { 0x005f89, 0x005f8b, RTFLOAT64U_INIT_C(1,0x4b67549465072,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x4b67549465072,0) }, /* #39/2/0/0/m = #3920 */
    { 0x004009, 0x00400b, RTFLOAT64U_INIT_C(1,0x4b67549465072,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x4b67549465072,0) }, /* #39/2/0/0/u = #3921 */
    { 0x00400b, 0x00400b, RTFLOAT64U_INIT_C(1,0x4b67549465072,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x4b67549465072,0) }, /* #39/2/0/0/u = #3922 */
    { 0x00450b, 0x00450b, RTFLOAT64U_INIT_C(1,0x4b67549465072,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x4b67549465072,0) }, /* #39/2/0/0/u0x1 = #3923 */
    { 0x00448b, 0x00448b, RTFLOAT64U_INIT_C(1,0x4b67549465072,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x4b67549465072,0) }, /* #39/2/0/0/u0x2 = #3924 */
    { 0x00418b, 0x00418b, RTFLOAT64U_INIT_C(1,0x4b67549465072,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x4b67549465072,0) }, /* #39/2/0/0/u0x8 = #3925 */
    { 0x00df89, 0x00dfbb, RTFLOAT64U_INIT_C(1,0x4b67549465072,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #39/2/0/f/m = #3926 */
    { 0x00c009, 0x00c03b, RTFLOAT64U_INIT_C(1,0x4b67549465072,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #39/2/0/f/u = #3927 */
    { 0x00c03b, 0x00c03b, RTFLOAT64U_INIT_C(1,0x4b67549465072,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #39/2/0/f/u = #3928 */
    { 0x00dd3b, 0x00dd3b, RTFLOAT64U_INIT_C(1,0x4b67549465072,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #39/2/0/f/u0x1 = #3929 */
    { 0x00dcbb, 0x00dcbb, RTFLOAT64U_INIT_C(1,0x4b67549465072,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #39/2/0/f/u0x2 = #3930 */
    { 0x00d9bb, 0x00d9bb, RTFLOAT64U_INIT_C(1,0x4b67549465072,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #39/2/0/f/u0x8 = #3931 */
    { 0x00d5bb, 0x00d5bb, RTFLOAT64U_INIT_C(1,0x4b67549465072,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #39/2/0/f/u0x10 = #3932 */
    { 0x00cdbb, 0x00cdbb, RTFLOAT64U_INIT_C(1,0x4b67549465072,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #39/2/0/f/u0x20 = #3933 */
    { 0x005fc9, 0x005fc9, RTFLOAT64U_INIT_C(1,0x4b67549465072,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #39/2/d/0/m = #3934 */
    { 0x004049, 0x004049, RTFLOAT64U_INIT_C(1,0x4b67549465072,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #39/2/d/0/u = #3935 */
    { 0x004049, 0x004049, RTFLOAT64U_INIT_C(1,0x4b67549465072,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #39/2/d/0/u = #3936 */
    { 0x004449, 0x004449, RTFLOAT64U_INIT_C(1,0x4b67549465072,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #39/2/d/0/u0x1 = #3937 */
    { 0x0040c9, 0x0040c9, RTFLOAT64U_INIT_C(1,0x4b67549465072,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #39/2/d/0/u0x8 = #3938 */
    { 0x00dfc9, 0x00dfc9, RTFLOAT64U_INIT_C(1,0x4b67549465072,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #39/2/d/f/m = #3939 */
    { 0x00c049, 0x00c049, RTFLOAT64U_INIT_C(1,0x4b67549465072,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #39/2/d/f/u = #3940 */
    { 0x00c049, 0x00c049, RTFLOAT64U_INIT_C(1,0x4b67549465072,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #39/2/d/f/u = #3941 */
    { 0x00c449, 0x00c449, RTFLOAT64U_INIT_C(1,0x4b67549465072,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #39/2/d/f/u0x1 = #3942 */
    { 0x00c0c9, 0x00c0c9, RTFLOAT64U_INIT_C(1,0x4b67549465072,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #39/2/d/f/u0x8 = #3943 */
    { 0x007f89, 0x007f8b, RTFLOAT64U_INIT_C(1,0x4b67549465072,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x4b67549465072,0) }, /* #39/3/0/0/m = #3944 */
    { 0x006009, 0x00600b, RTFLOAT64U_INIT_C(1,0x4b67549465072,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x4b67549465072,0) }, /* #39/3/0/0/u = #3945 */
    { 0x00600b, 0x00600b, RTFLOAT64U_INIT_C(1,0x4b67549465072,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x4b67549465072,0) }, /* #39/3/0/0/u = #3946 */
    { 0x00650b, 0x00650b, RTFLOAT64U_INIT_C(1,0x4b67549465072,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x4b67549465072,0) }, /* #39/3/0/0/u0x1 = #3947 */
    { 0x00648b, 0x00648b, RTFLOAT64U_INIT_C(1,0x4b67549465072,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x4b67549465072,0) }, /* #39/3/0/0/u0x2 = #3948 */
    { 0x00618b, 0x00618b, RTFLOAT64U_INIT_C(1,0x4b67549465072,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x4b67549465072,0) }, /* #39/3/0/0/u0x8 = #3949 */
    { 0x00ff89, 0x00ffbb, RTFLOAT64U_INIT_C(1,0x4b67549465072,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #39/3/0/f/m = #3950 */
    { 0x00e009, 0x00e03b, RTFLOAT64U_INIT_C(1,0x4b67549465072,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #39/3/0/f/u = #3951 */
    { 0x00e03b, 0x00e03b, RTFLOAT64U_INIT_C(1,0x4b67549465072,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #39/3/0/f/u = #3952 */
    { 0x00fd3b, 0x00fd3b, RTFLOAT64U_INIT_C(1,0x4b67549465072,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #39/3/0/f/u0x1 = #3953 */
    { 0x00fcbb, 0x00fcbb, RTFLOAT64U_INIT_C(1,0x4b67549465072,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #39/3/0/f/u0x2 = #3954 */
    { 0x00f9bb, 0x00f9bb, RTFLOAT64U_INIT_C(1,0x4b67549465072,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #39/3/0/f/u0x8 = #3955 */
    { 0x00f5bb, 0x00f5bb, RTFLOAT64U_INIT_C(1,0x4b67549465072,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #39/3/0/f/u0x10 = #3956 */
    { 0x00edbb, 0x00edbb, RTFLOAT64U_INIT_C(1,0x4b67549465072,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #39/3/0/f/u0x20 = #3957 */
    { 0x007fc9, 0x007fc9, RTFLOAT64U_INIT_C(1,0x4b67549465072,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #39/3/d/0/m = #3958 */
    { 0x006049, 0x006049, RTFLOAT64U_INIT_C(1,0x4b67549465072,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #39/3/d/0/u = #3959 */
    { 0x006049, 0x006049, RTFLOAT64U_INIT_C(1,0x4b67549465072,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #39/3/d/0/u = #3960 */
    { 0x006449, 0x006449, RTFLOAT64U_INIT_C(1,0x4b67549465072,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #39/3/d/0/u0x1 = #3961 */
    { 0x0060c9, 0x0060c9, RTFLOAT64U_INIT_C(1,0x4b67549465072,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #39/3/d/0/u0x8 = #3962 */
    { 0x00ffc9, 0x00ffc9, RTFLOAT64U_INIT_C(1,0x4b67549465072,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #39/3/d/f/m = #3963 */
    { 0x00e049, 0x00e049, RTFLOAT64U_INIT_C(1,0x4b67549465072,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #39/3/d/f/u = #3964 */
    { 0x00e049, 0x00e049, RTFLOAT64U_INIT_C(1,0x4b67549465072,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #39/3/d/f/u = #3965 */
    { 0x00e449, 0x00e449, RTFLOAT64U_INIT_C(1,0x4b67549465072,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #39/3/d/f/u0x1 = #3966 */
    { 0x00e0c9, 0x00e0c9, RTFLOAT64U_INIT_C(1,0x4b67549465072,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #39/3/d/f/u0x8 = #3967 */
    { 0x001f88, 0x001f89, RTFLOAT64U_INIT_C(1,0x33,2047), RTFLOAT64U_INIT_C(0,0x5cbde85ae5846,202), RTFLOAT64U_INIT_C(1,0x8000000000033,2047) }, /* #40/0/0/0/m = #3968 */
    { 0x000008, 0x000009, RTFLOAT64U_INIT_C(1,0x33,2047), RTFLOAT64U_INIT_C(0,0x5cbde85ae5846,202), RTFLOAT64U_INIT_C(1,0x8000000000033,2047) }, /* #40/0/0/0/u = #3969 */
    { 0x000009, 0x000009, RTFLOAT64U_INIT_C(1,0x33,2047), RTFLOAT64U_INIT_C(0,0x5cbde85ae5846,202), RTFLOAT64U_INIT_C(1,0x8000000000033,2047) }, /* #40/0/0/0/u = #3970 */
    { 0x000409, 0x000409, RTFLOAT64U_INIT_C(1,0x33,2047), RTFLOAT64U_INIT_C(0,0x5cbde85ae5846,202), RTFLOAT64U_INIT_C(1,0x8000000000033,2047) }, /* #40/0/0/0/u0x1 = #3971 */
    { 0x000089, 0x000089, RTFLOAT64U_INIT_C(1,0x33,2047), RTFLOAT64U_INIT_C(0,0x5cbde85ae5846,202), RTFLOAT64U_INIT_C(1,0x8000000000033,2047) }, /* #40/0/0/0/u0x8 = #3972 */
    { 0x009f88, 0x009f89, RTFLOAT64U_INIT_C(1,0x33,2047), RTFLOAT64U_INIT_C(0,0x5cbde85ae5846,202), RTFLOAT64U_INIT_C(1,0x8000000000033,2047) }, /* #40/0/0/f/m = #3973 */
    { 0x008008, 0x008009, RTFLOAT64U_INIT_C(1,0x33,2047), RTFLOAT64U_INIT_C(0,0x5cbde85ae5846,202), RTFLOAT64U_INIT_C(1,0x8000000000033,2047) }, /* #40/0/0/f/u = #3974 */
    { 0x008009, 0x008009, RTFLOAT64U_INIT_C(1,0x33,2047), RTFLOAT64U_INIT_C(0,0x5cbde85ae5846,202), RTFLOAT64U_INIT_C(1,0x8000000000033,2047) }, /* #40/0/0/f/u = #3975 */
    { 0x008409, 0x008409, RTFLOAT64U_INIT_C(1,0x33,2047), RTFLOAT64U_INIT_C(0,0x5cbde85ae5846,202), RTFLOAT64U_INIT_C(1,0x8000000000033,2047) }, /* #40/0/0/f/u0x1 = #3976 */
    { 0x008089, 0x008089, RTFLOAT64U_INIT_C(1,0x33,2047), RTFLOAT64U_INIT_C(0,0x5cbde85ae5846,202), RTFLOAT64U_INIT_C(1,0x8000000000033,2047) }, /* #40/0/0/f/u0x8 = #3977 */
    { 0x001fc8, 0x001fc9, RTFLOAT64U_INIT_C(1,0x33,2047), RTFLOAT64U_INIT_C(0,0x5cbde85ae5846,202), RTFLOAT64U_INIT_C(1,0x8000000000033,2047) }, /* #40/0/d/0/m = #3978 */
    { 0x000048, 0x000049, RTFLOAT64U_INIT_C(1,0x33,2047), RTFLOAT64U_INIT_C(0,0x5cbde85ae5846,202), RTFLOAT64U_INIT_C(1,0x8000000000033,2047) }, /* #40/0/d/0/u = #3979 */
    { 0x000049, 0x000049, RTFLOAT64U_INIT_C(1,0x33,2047), RTFLOAT64U_INIT_C(0,0x5cbde85ae5846,202), RTFLOAT64U_INIT_C(1,0x8000000000033,2047) }, /* #40/0/d/0/u = #3980 */
    { 0x000449, 0x000449, RTFLOAT64U_INIT_C(1,0x33,2047), RTFLOAT64U_INIT_C(0,0x5cbde85ae5846,202), RTFLOAT64U_INIT_C(1,0x8000000000033,2047) }, /* #40/0/d/0/u0x1 = #3981 */
    { 0x0000c9, 0x0000c9, RTFLOAT64U_INIT_C(1,0x33,2047), RTFLOAT64U_INIT_C(0,0x5cbde85ae5846,202), RTFLOAT64U_INIT_C(1,0x8000000000033,2047) }, /* #40/0/d/0/u0x8 = #3982 */
    { 0x009fc8, 0x009fc9, RTFLOAT64U_INIT_C(1,0x33,2047), RTFLOAT64U_INIT_C(0,0x5cbde85ae5846,202), RTFLOAT64U_INIT_C(1,0x8000000000033,2047) }, /* #40/0/d/f/m = #3983 */
    { 0x008048, 0x008049, RTFLOAT64U_INIT_C(1,0x33,2047), RTFLOAT64U_INIT_C(0,0x5cbde85ae5846,202), RTFLOAT64U_INIT_C(1,0x8000000000033,2047) }, /* #40/0/d/f/u = #3984 */
    { 0x008049, 0x008049, RTFLOAT64U_INIT_C(1,0x33,2047), RTFLOAT64U_INIT_C(0,0x5cbde85ae5846,202), RTFLOAT64U_INIT_C(1,0x8000000000033,2047) }, /* #40/0/d/f/u = #3985 */
    { 0x008449, 0x008449, RTFLOAT64U_INIT_C(1,0x33,2047), RTFLOAT64U_INIT_C(0,0x5cbde85ae5846,202), RTFLOAT64U_INIT_C(1,0x8000000000033,2047) }, /* #40/0/d/f/u0x1 = #3986 */
    { 0x0080c9, 0x0080c9, RTFLOAT64U_INIT_C(1,0x33,2047), RTFLOAT64U_INIT_C(0,0x5cbde85ae5846,202), RTFLOAT64U_INIT_C(1,0x8000000000033,2047) }, /* #40/0/d/f/u0x8 = #3987 */
    { 0x003f88, 0x003f89, RTFLOAT64U_INIT_C(1,0x33,2047), RTFLOAT64U_INIT_C(0,0x5cbde85ae5846,202), RTFLOAT64U_INIT_C(1,0x8000000000033,2047) }, /* #40/1/0/0/m = #3988 */
    { 0x002008, 0x002009, RTFLOAT64U_INIT_C(1,0x33,2047), RTFLOAT64U_INIT_C(0,0x5cbde85ae5846,202), RTFLOAT64U_INIT_C(1,0x8000000000033,2047) }, /* #40/1/0/0/u = #3989 */
    { 0x002009, 0x002009, RTFLOAT64U_INIT_C(1,0x33,2047), RTFLOAT64U_INIT_C(0,0x5cbde85ae5846,202), RTFLOAT64U_INIT_C(1,0x8000000000033,2047) }, /* #40/1/0/0/u = #3990 */
    { 0x002409, 0x002409, RTFLOAT64U_INIT_C(1,0x33,2047), RTFLOAT64U_INIT_C(0,0x5cbde85ae5846,202), RTFLOAT64U_INIT_C(1,0x8000000000033,2047) }, /* #40/1/0/0/u0x1 = #3991 */
    { 0x002089, 0x002089, RTFLOAT64U_INIT_C(1,0x33,2047), RTFLOAT64U_INIT_C(0,0x5cbde85ae5846,202), RTFLOAT64U_INIT_C(1,0x8000000000033,2047) }, /* #40/1/0/0/u0x8 = #3992 */
    { 0x00bf88, 0x00bf89, RTFLOAT64U_INIT_C(1,0x33,2047), RTFLOAT64U_INIT_C(0,0x5cbde85ae5846,202), RTFLOAT64U_INIT_C(1,0x8000000000033,2047) }, /* #40/1/0/f/m = #3993 */
    { 0x00a008, 0x00a009, RTFLOAT64U_INIT_C(1,0x33,2047), RTFLOAT64U_INIT_C(0,0x5cbde85ae5846,202), RTFLOAT64U_INIT_C(1,0x8000000000033,2047) }, /* #40/1/0/f/u = #3994 */
    { 0x00a009, 0x00a009, RTFLOAT64U_INIT_C(1,0x33,2047), RTFLOAT64U_INIT_C(0,0x5cbde85ae5846,202), RTFLOAT64U_INIT_C(1,0x8000000000033,2047) }, /* #40/1/0/f/u = #3995 */
    { 0x00a409, 0x00a409, RTFLOAT64U_INIT_C(1,0x33,2047), RTFLOAT64U_INIT_C(0,0x5cbde85ae5846,202), RTFLOAT64U_INIT_C(1,0x8000000000033,2047) }, /* #40/1/0/f/u0x1 = #3996 */
    { 0x00a089, 0x00a089, RTFLOAT64U_INIT_C(1,0x33,2047), RTFLOAT64U_INIT_C(0,0x5cbde85ae5846,202), RTFLOAT64U_INIT_C(1,0x8000000000033,2047) }, /* #40/1/0/f/u0x8 = #3997 */
    { 0x003fc8, 0x003fc9, RTFLOAT64U_INIT_C(1,0x33,2047), RTFLOAT64U_INIT_C(0,0x5cbde85ae5846,202), RTFLOAT64U_INIT_C(1,0x8000000000033,2047) }, /* #40/1/d/0/m = #3998 */
    { 0x002048, 0x002049, RTFLOAT64U_INIT_C(1,0x33,2047), RTFLOAT64U_INIT_C(0,0x5cbde85ae5846,202), RTFLOAT64U_INIT_C(1,0x8000000000033,2047) }, /* #40/1/d/0/u = #3999 */
    { 0x002049, 0x002049, RTFLOAT64U_INIT_C(1,0x33,2047), RTFLOAT64U_INIT_C(0,0x5cbde85ae5846,202), RTFLOAT64U_INIT_C(1,0x8000000000033,2047) }, /* #40/1/d/0/u = #4000 */
    { 0x002449, 0x002449, RTFLOAT64U_INIT_C(1,0x33,2047), RTFLOAT64U_INIT_C(0,0x5cbde85ae5846,202), RTFLOAT64U_INIT_C(1,0x8000000000033,2047) }, /* #40/1/d/0/u0x1 = #4001 */
    { 0x0020c9, 0x0020c9, RTFLOAT64U_INIT_C(1,0x33,2047), RTFLOAT64U_INIT_C(0,0x5cbde85ae5846,202), RTFLOAT64U_INIT_C(1,0x8000000000033,2047) }, /* #40/1/d/0/u0x8 = #4002 */
    { 0x00bfc8, 0x00bfc9, RTFLOAT64U_INIT_C(1,0x33,2047), RTFLOAT64U_INIT_C(0,0x5cbde85ae5846,202), RTFLOAT64U_INIT_C(1,0x8000000000033,2047) }, /* #40/1/d/f/m = #4003 */
    { 0x00a048, 0x00a049, RTFLOAT64U_INIT_C(1,0x33,2047), RTFLOAT64U_INIT_C(0,0x5cbde85ae5846,202), RTFLOAT64U_INIT_C(1,0x8000000000033,2047) }, /* #40/1/d/f/u = #4004 */
    { 0x00a049, 0x00a049, RTFLOAT64U_INIT_C(1,0x33,2047), RTFLOAT64U_INIT_C(0,0x5cbde85ae5846,202), RTFLOAT64U_INIT_C(1,0x8000000000033,2047) }, /* #40/1/d/f/u = #4005 */
    { 0x00a449, 0x00a449, RTFLOAT64U_INIT_C(1,0x33,2047), RTFLOAT64U_INIT_C(0,0x5cbde85ae5846,202), RTFLOAT64U_INIT_C(1,0x8000000000033,2047) }, /* #40/1/d/f/u0x1 = #4006 */
    { 0x00a0c9, 0x00a0c9, RTFLOAT64U_INIT_C(1,0x33,2047), RTFLOAT64U_INIT_C(0,0x5cbde85ae5846,202), RTFLOAT64U_INIT_C(1,0x8000000000033,2047) }, /* #40/1/d/f/u0x8 = #4007 */
    { 0x005f88, 0x005f89, RTFLOAT64U_INIT_C(1,0x33,2047), RTFLOAT64U_INIT_C(0,0x5cbde85ae5846,202), RTFLOAT64U_INIT_C(1,0x8000000000033,2047) }, /* #40/2/0/0/m = #4008 */
    { 0x004008, 0x004009, RTFLOAT64U_INIT_C(1,0x33,2047), RTFLOAT64U_INIT_C(0,0x5cbde85ae5846,202), RTFLOAT64U_INIT_C(1,0x8000000000033,2047) }, /* #40/2/0/0/u = #4009 */
    { 0x004009, 0x004009, RTFLOAT64U_INIT_C(1,0x33,2047), RTFLOAT64U_INIT_C(0,0x5cbde85ae5846,202), RTFLOAT64U_INIT_C(1,0x8000000000033,2047) }, /* #40/2/0/0/u = #4010 */
    { 0x004409, 0x004409, RTFLOAT64U_INIT_C(1,0x33,2047), RTFLOAT64U_INIT_C(0,0x5cbde85ae5846,202), RTFLOAT64U_INIT_C(1,0x8000000000033,2047) }, /* #40/2/0/0/u0x1 = #4011 */
    { 0x004089, 0x004089, RTFLOAT64U_INIT_C(1,0x33,2047), RTFLOAT64U_INIT_C(0,0x5cbde85ae5846,202), RTFLOAT64U_INIT_C(1,0x8000000000033,2047) }, /* #40/2/0/0/u0x8 = #4012 */
    { 0x00df88, 0x00df89, RTFLOAT64U_INIT_C(1,0x33,2047), RTFLOAT64U_INIT_C(0,0x5cbde85ae5846,202), RTFLOAT64U_INIT_C(1,0x8000000000033,2047) }, /* #40/2/0/f/m = #4013 */
    { 0x00c008, 0x00c009, RTFLOAT64U_INIT_C(1,0x33,2047), RTFLOAT64U_INIT_C(0,0x5cbde85ae5846,202), RTFLOAT64U_INIT_C(1,0x8000000000033,2047) }, /* #40/2/0/f/u = #4014 */
    { 0x00c009, 0x00c009, RTFLOAT64U_INIT_C(1,0x33,2047), RTFLOAT64U_INIT_C(0,0x5cbde85ae5846,202), RTFLOAT64U_INIT_C(1,0x8000000000033,2047) }, /* #40/2/0/f/u = #4015 */
    { 0x00c409, 0x00c409, RTFLOAT64U_INIT_C(1,0x33,2047), RTFLOAT64U_INIT_C(0,0x5cbde85ae5846,202), RTFLOAT64U_INIT_C(1,0x8000000000033,2047) }, /* #40/2/0/f/u0x1 = #4016 */
    { 0x00c089, 0x00c089, RTFLOAT64U_INIT_C(1,0x33,2047), RTFLOAT64U_INIT_C(0,0x5cbde85ae5846,202), RTFLOAT64U_INIT_C(1,0x8000000000033,2047) }, /* #40/2/0/f/u0x8 = #4017 */
    { 0x005fc8, 0x005fc9, RTFLOAT64U_INIT_C(1,0x33,2047), RTFLOAT64U_INIT_C(0,0x5cbde85ae5846,202), RTFLOAT64U_INIT_C(1,0x8000000000033,2047) }, /* #40/2/d/0/m = #4018 */
    { 0x004048, 0x004049, RTFLOAT64U_INIT_C(1,0x33,2047), RTFLOAT64U_INIT_C(0,0x5cbde85ae5846,202), RTFLOAT64U_INIT_C(1,0x8000000000033,2047) }, /* #40/2/d/0/u = #4019 */
    { 0x004049, 0x004049, RTFLOAT64U_INIT_C(1,0x33,2047), RTFLOAT64U_INIT_C(0,0x5cbde85ae5846,202), RTFLOAT64U_INIT_C(1,0x8000000000033,2047) }, /* #40/2/d/0/u = #4020 */
    { 0x004449, 0x004449, RTFLOAT64U_INIT_C(1,0x33,2047), RTFLOAT64U_INIT_C(0,0x5cbde85ae5846,202), RTFLOAT64U_INIT_C(1,0x8000000000033,2047) }, /* #40/2/d/0/u0x1 = #4021 */
    { 0x0040c9, 0x0040c9, RTFLOAT64U_INIT_C(1,0x33,2047), RTFLOAT64U_INIT_C(0,0x5cbde85ae5846,202), RTFLOAT64U_INIT_C(1,0x8000000000033,2047) }, /* #40/2/d/0/u0x8 = #4022 */
    { 0x00dfc8, 0x00dfc9, RTFLOAT64U_INIT_C(1,0x33,2047), RTFLOAT64U_INIT_C(0,0x5cbde85ae5846,202), RTFLOAT64U_INIT_C(1,0x8000000000033,2047) }, /* #40/2/d/f/m = #4023 */
    { 0x00c048, 0x00c049, RTFLOAT64U_INIT_C(1,0x33,2047), RTFLOAT64U_INIT_C(0,0x5cbde85ae5846,202), RTFLOAT64U_INIT_C(1,0x8000000000033,2047) }, /* #40/2/d/f/u = #4024 */
    { 0x00c049, 0x00c049, RTFLOAT64U_INIT_C(1,0x33,2047), RTFLOAT64U_INIT_C(0,0x5cbde85ae5846,202), RTFLOAT64U_INIT_C(1,0x8000000000033,2047) }, /* #40/2/d/f/u = #4025 */
    { 0x00c449, 0x00c449, RTFLOAT64U_INIT_C(1,0x33,2047), RTFLOAT64U_INIT_C(0,0x5cbde85ae5846,202), RTFLOAT64U_INIT_C(1,0x8000000000033,2047) }, /* #40/2/d/f/u0x1 = #4026 */
    { 0x00c0c9, 0x00c0c9, RTFLOAT64U_INIT_C(1,0x33,2047), RTFLOAT64U_INIT_C(0,0x5cbde85ae5846,202), RTFLOAT64U_INIT_C(1,0x8000000000033,2047) }, /* #40/2/d/f/u0x8 = #4027 */
    { 0x007f88, 0x007f89, RTFLOAT64U_INIT_C(1,0x33,2047), RTFLOAT64U_INIT_C(0,0x5cbde85ae5846,202), RTFLOAT64U_INIT_C(1,0x8000000000033,2047) }, /* #40/3/0/0/m = #4028 */
    { 0x006008, 0x006009, RTFLOAT64U_INIT_C(1,0x33,2047), RTFLOAT64U_INIT_C(0,0x5cbde85ae5846,202), RTFLOAT64U_INIT_C(1,0x8000000000033,2047) }, /* #40/3/0/0/u = #4029 */
    { 0x006009, 0x006009, RTFLOAT64U_INIT_C(1,0x33,2047), RTFLOAT64U_INIT_C(0,0x5cbde85ae5846,202), RTFLOAT64U_INIT_C(1,0x8000000000033,2047) }, /* #40/3/0/0/u = #4030 */
    { 0x006409, 0x006409, RTFLOAT64U_INIT_C(1,0x33,2047), RTFLOAT64U_INIT_C(0,0x5cbde85ae5846,202), RTFLOAT64U_INIT_C(1,0x8000000000033,2047) }, /* #40/3/0/0/u0x1 = #4031 */
    { 0x006089, 0x006089, RTFLOAT64U_INIT_C(1,0x33,2047), RTFLOAT64U_INIT_C(0,0x5cbde85ae5846,202), RTFLOAT64U_INIT_C(1,0x8000000000033,2047) }, /* #40/3/0/0/u0x8 = #4032 */
    { 0x00ff88, 0x00ff89, RTFLOAT64U_INIT_C(1,0x33,2047), RTFLOAT64U_INIT_C(0,0x5cbde85ae5846,202), RTFLOAT64U_INIT_C(1,0x8000000000033,2047) }, /* #40/3/0/f/m = #4033 */
    { 0x00e008, 0x00e009, RTFLOAT64U_INIT_C(1,0x33,2047), RTFLOAT64U_INIT_C(0,0x5cbde85ae5846,202), RTFLOAT64U_INIT_C(1,0x8000000000033,2047) }, /* #40/3/0/f/u = #4034 */
    { 0x00e009, 0x00e009, RTFLOAT64U_INIT_C(1,0x33,2047), RTFLOAT64U_INIT_C(0,0x5cbde85ae5846,202), RTFLOAT64U_INIT_C(1,0x8000000000033,2047) }, /* #40/3/0/f/u = #4035 */
    { 0x00e409, 0x00e409, RTFLOAT64U_INIT_C(1,0x33,2047), RTFLOAT64U_INIT_C(0,0x5cbde85ae5846,202), RTFLOAT64U_INIT_C(1,0x8000000000033,2047) }, /* #40/3/0/f/u0x1 = #4036 */
    { 0x00e089, 0x00e089, RTFLOAT64U_INIT_C(1,0x33,2047), RTFLOAT64U_INIT_C(0,0x5cbde85ae5846,202), RTFLOAT64U_INIT_C(1,0x8000000000033,2047) }, /* #40/3/0/f/u0x8 = #4037 */
    { 0x007fc8, 0x007fc9, RTFLOAT64U_INIT_C(1,0x33,2047), RTFLOAT64U_INIT_C(0,0x5cbde85ae5846,202), RTFLOAT64U_INIT_C(1,0x8000000000033,2047) }, /* #40/3/d/0/m = #4038 */
    { 0x006048, 0x006049, RTFLOAT64U_INIT_C(1,0x33,2047), RTFLOAT64U_INIT_C(0,0x5cbde85ae5846,202), RTFLOAT64U_INIT_C(1,0x8000000000033,2047) }, /* #40/3/d/0/u = #4039 */
    { 0x006049, 0x006049, RTFLOAT64U_INIT_C(1,0x33,2047), RTFLOAT64U_INIT_C(0,0x5cbde85ae5846,202), RTFLOAT64U_INIT_C(1,0x8000000000033,2047) }, /* #40/3/d/0/u = #4040 */
    { 0x006449, 0x006449, RTFLOAT64U_INIT_C(1,0x33,2047), RTFLOAT64U_INIT_C(0,0x5cbde85ae5846,202), RTFLOAT64U_INIT_C(1,0x8000000000033,2047) }, /* #40/3/d/0/u0x1 = #4041 */
    { 0x0060c9, 0x0060c9, RTFLOAT64U_INIT_C(1,0x33,2047), RTFLOAT64U_INIT_C(0,0x5cbde85ae5846,202), RTFLOAT64U_INIT_C(1,0x8000000000033,2047) }, /* #40/3/d/0/u0x8 = #4042 */
    { 0x00ffc8, 0x00ffc9, RTFLOAT64U_INIT_C(1,0x33,2047), RTFLOAT64U_INIT_C(0,0x5cbde85ae5846,202), RTFLOAT64U_INIT_C(1,0x8000000000033,2047) }, /* #40/3/d/f/m = #4043 */
    { 0x00e048, 0x00e049, RTFLOAT64U_INIT_C(1,0x33,2047), RTFLOAT64U_INIT_C(0,0x5cbde85ae5846,202), RTFLOAT64U_INIT_C(1,0x8000000000033,2047) }, /* #40/3/d/f/u = #4044 */
    { 0x00e049, 0x00e049, RTFLOAT64U_INIT_C(1,0x33,2047), RTFLOAT64U_INIT_C(0,0x5cbde85ae5846,202), RTFLOAT64U_INIT_C(1,0x8000000000033,2047) }, /* #40/3/d/f/u = #4045 */
    { 0x00e449, 0x00e449, RTFLOAT64U_INIT_C(1,0x33,2047), RTFLOAT64U_INIT_C(0,0x5cbde85ae5846,202), RTFLOAT64U_INIT_C(1,0x8000000000033,2047) }, /* #40/3/d/f/u0x1 = #4046 */
    { 0x00e0c9, 0x00e0c9, RTFLOAT64U_INIT_C(1,0x33,2047), RTFLOAT64U_INIT_C(0,0x5cbde85ae5846,202), RTFLOAT64U_INIT_C(1,0x8000000000033,2047) }, /* #40/3/d/f/u0x8 = #4047 */
    { 0x001f8a, 0x001f8a, RTFLOAT64U_INIT_C(0,0xe01535b789e37,2047), RTFLOAT64U_INIT_C(1,0xb9aba019ca6cd,830), RTFLOAT64U_INIT_C(0,0xe01535b789e37,2047) }, /* #41/0/0/0/m = #4048 */
    { 0x00000a, 0x00000a, RTFLOAT64U_INIT_C(0,0xe01535b789e37,2047), RTFLOAT64U_INIT_C(1,0xb9aba019ca6cd,830), RTFLOAT64U_INIT_C(0,0xe01535b789e37,2047) }, /* #41/0/0/0/u = #4049 */
    { 0x00000a, 0x00000a, RTFLOAT64U_INIT_C(0,0xe01535b789e37,2047), RTFLOAT64U_INIT_C(1,0xb9aba019ca6cd,830), RTFLOAT64U_INIT_C(0,0xe01535b789e37,2047) }, /* #41/0/0/0/u = #4050 */
    { 0x00040a, 0x00040a, RTFLOAT64U_INIT_C(0,0xe01535b789e37,2047), RTFLOAT64U_INIT_C(1,0xb9aba019ca6cd,830), RTFLOAT64U_INIT_C(0,0xe01535b789e37,2047) }, /* #41/0/0/0/u0x2 = #4051 */
    { 0x00010a, 0x00010a, RTFLOAT64U_INIT_C(0,0xe01535b789e37,2047), RTFLOAT64U_INIT_C(1,0xb9aba019ca6cd,830), RTFLOAT64U_INIT_C(0,0xe01535b789e37,2047) }, /* #41/0/0/0/u0x8 = #4052 */
    { 0x009f8a, 0x009f8a, RTFLOAT64U_INIT_C(0,0xe01535b789e37,2047), RTFLOAT64U_INIT_C(1,0xb9aba019ca6cd,830), RTFLOAT64U_INIT_C(0,0xe01535b789e37,2047) }, /* #41/0/0/f/m = #4053 */
    { 0x00800a, 0x00800a, RTFLOAT64U_INIT_C(0,0xe01535b789e37,2047), RTFLOAT64U_INIT_C(1,0xb9aba019ca6cd,830), RTFLOAT64U_INIT_C(0,0xe01535b789e37,2047) }, /* #41/0/0/f/u = #4054 */
    { 0x00800a, 0x00800a, RTFLOAT64U_INIT_C(0,0xe01535b789e37,2047), RTFLOAT64U_INIT_C(1,0xb9aba019ca6cd,830), RTFLOAT64U_INIT_C(0,0xe01535b789e37,2047) }, /* #41/0/0/f/u = #4055 */
    { 0x00840a, 0x00840a, RTFLOAT64U_INIT_C(0,0xe01535b789e37,2047), RTFLOAT64U_INIT_C(1,0xb9aba019ca6cd,830), RTFLOAT64U_INIT_C(0,0xe01535b789e37,2047) }, /* #41/0/0/f/u0x2 = #4056 */
    { 0x00810a, 0x00810a, RTFLOAT64U_INIT_C(0,0xe01535b789e37,2047), RTFLOAT64U_INIT_C(1,0xb9aba019ca6cd,830), RTFLOAT64U_INIT_C(0,0xe01535b789e37,2047) }, /* #41/0/0/f/u0x8 = #4057 */
    { 0x001fca, 0x001fca, RTFLOAT64U_INIT_C(0,0xe01535b789e37,2047), RTFLOAT64U_INIT_C(1,0xb9aba019ca6cd,830), RTFLOAT64U_INIT_C(0,0xe01535b789e37,2047) }, /* #41/0/d/0/m = #4058 */
    { 0x00004a, 0x00004a, RTFLOAT64U_INIT_C(0,0xe01535b789e37,2047), RTFLOAT64U_INIT_C(1,0xb9aba019ca6cd,830), RTFLOAT64U_INIT_C(0,0xe01535b789e37,2047) }, /* #41/0/d/0/u = #4059 */
    { 0x00004a, 0x00004a, RTFLOAT64U_INIT_C(0,0xe01535b789e37,2047), RTFLOAT64U_INIT_C(1,0xb9aba019ca6cd,830), RTFLOAT64U_INIT_C(0,0xe01535b789e37,2047) }, /* #41/0/d/0/u = #4060 */
    { 0x00044a, 0x00044a, RTFLOAT64U_INIT_C(0,0xe01535b789e37,2047), RTFLOAT64U_INIT_C(1,0xb9aba019ca6cd,830), RTFLOAT64U_INIT_C(0,0xe01535b789e37,2047) }, /* #41/0/d/0/u0x2 = #4061 */
    { 0x00014a, 0x00014a, RTFLOAT64U_INIT_C(0,0xe01535b789e37,2047), RTFLOAT64U_INIT_C(1,0xb9aba019ca6cd,830), RTFLOAT64U_INIT_C(0,0xe01535b789e37,2047) }, /* #41/0/d/0/u0x8 = #4062 */
    { 0x009fca, 0x009fca, RTFLOAT64U_INIT_C(0,0xe01535b789e37,2047), RTFLOAT64U_INIT_C(1,0xb9aba019ca6cd,830), RTFLOAT64U_INIT_C(0,0xe01535b789e37,2047) }, /* #41/0/d/f/m = #4063 */
    { 0x00804a, 0x00804a, RTFLOAT64U_INIT_C(0,0xe01535b789e37,2047), RTFLOAT64U_INIT_C(1,0xb9aba019ca6cd,830), RTFLOAT64U_INIT_C(0,0xe01535b789e37,2047) }, /* #41/0/d/f/u = #4064 */
    { 0x00804a, 0x00804a, RTFLOAT64U_INIT_C(0,0xe01535b789e37,2047), RTFLOAT64U_INIT_C(1,0xb9aba019ca6cd,830), RTFLOAT64U_INIT_C(0,0xe01535b789e37,2047) }, /* #41/0/d/f/u = #4065 */
    { 0x00844a, 0x00844a, RTFLOAT64U_INIT_C(0,0xe01535b789e37,2047), RTFLOAT64U_INIT_C(1,0xb9aba019ca6cd,830), RTFLOAT64U_INIT_C(0,0xe01535b789e37,2047) }, /* #41/0/d/f/u0x2 = #4066 */
    { 0x00814a, 0x00814a, RTFLOAT64U_INIT_C(0,0xe01535b789e37,2047), RTFLOAT64U_INIT_C(1,0xb9aba019ca6cd,830), RTFLOAT64U_INIT_C(0,0xe01535b789e37,2047) }, /* #41/0/d/f/u0x8 = #4067 */
    { 0x003f8a, 0x003f8a, RTFLOAT64U_INIT_C(0,0xe01535b789e37,2047), RTFLOAT64U_INIT_C(1,0xb9aba019ca6cd,830), RTFLOAT64U_INIT_C(0,0xe01535b789e37,2047) }, /* #41/1/0/0/m = #4068 */
    { 0x00200a, 0x00200a, RTFLOAT64U_INIT_C(0,0xe01535b789e37,2047), RTFLOAT64U_INIT_C(1,0xb9aba019ca6cd,830), RTFLOAT64U_INIT_C(0,0xe01535b789e37,2047) }, /* #41/1/0/0/u = #4069 */
    { 0x00200a, 0x00200a, RTFLOAT64U_INIT_C(0,0xe01535b789e37,2047), RTFLOAT64U_INIT_C(1,0xb9aba019ca6cd,830), RTFLOAT64U_INIT_C(0,0xe01535b789e37,2047) }, /* #41/1/0/0/u = #4070 */
    { 0x00240a, 0x00240a, RTFLOAT64U_INIT_C(0,0xe01535b789e37,2047), RTFLOAT64U_INIT_C(1,0xb9aba019ca6cd,830), RTFLOAT64U_INIT_C(0,0xe01535b789e37,2047) }, /* #41/1/0/0/u0x2 = #4071 */
    { 0x00210a, 0x00210a, RTFLOAT64U_INIT_C(0,0xe01535b789e37,2047), RTFLOAT64U_INIT_C(1,0xb9aba019ca6cd,830), RTFLOAT64U_INIT_C(0,0xe01535b789e37,2047) }, /* #41/1/0/0/u0x8 = #4072 */
    { 0x00bf8a, 0x00bf8a, RTFLOAT64U_INIT_C(0,0xe01535b789e37,2047), RTFLOAT64U_INIT_C(1,0xb9aba019ca6cd,830), RTFLOAT64U_INIT_C(0,0xe01535b789e37,2047) }, /* #41/1/0/f/m = #4073 */
    { 0x00a00a, 0x00a00a, RTFLOAT64U_INIT_C(0,0xe01535b789e37,2047), RTFLOAT64U_INIT_C(1,0xb9aba019ca6cd,830), RTFLOAT64U_INIT_C(0,0xe01535b789e37,2047) }, /* #41/1/0/f/u = #4074 */
    { 0x00a00a, 0x00a00a, RTFLOAT64U_INIT_C(0,0xe01535b789e37,2047), RTFLOAT64U_INIT_C(1,0xb9aba019ca6cd,830), RTFLOAT64U_INIT_C(0,0xe01535b789e37,2047) }, /* #41/1/0/f/u = #4075 */
    { 0x00a40a, 0x00a40a, RTFLOAT64U_INIT_C(0,0xe01535b789e37,2047), RTFLOAT64U_INIT_C(1,0xb9aba019ca6cd,830), RTFLOAT64U_INIT_C(0,0xe01535b789e37,2047) }, /* #41/1/0/f/u0x2 = #4076 */
    { 0x00a10a, 0x00a10a, RTFLOAT64U_INIT_C(0,0xe01535b789e37,2047), RTFLOAT64U_INIT_C(1,0xb9aba019ca6cd,830), RTFLOAT64U_INIT_C(0,0xe01535b789e37,2047) }, /* #41/1/0/f/u0x8 = #4077 */
    { 0x003fca, 0x003fca, RTFLOAT64U_INIT_C(0,0xe01535b789e37,2047), RTFLOAT64U_INIT_C(1,0xb9aba019ca6cd,830), RTFLOAT64U_INIT_C(0,0xe01535b789e37,2047) }, /* #41/1/d/0/m = #4078 */
    { 0x00204a, 0x00204a, RTFLOAT64U_INIT_C(0,0xe01535b789e37,2047), RTFLOAT64U_INIT_C(1,0xb9aba019ca6cd,830), RTFLOAT64U_INIT_C(0,0xe01535b789e37,2047) }, /* #41/1/d/0/u = #4079 */
    { 0x00204a, 0x00204a, RTFLOAT64U_INIT_C(0,0xe01535b789e37,2047), RTFLOAT64U_INIT_C(1,0xb9aba019ca6cd,830), RTFLOAT64U_INIT_C(0,0xe01535b789e37,2047) }, /* #41/1/d/0/u = #4080 */
    { 0x00244a, 0x00244a, RTFLOAT64U_INIT_C(0,0xe01535b789e37,2047), RTFLOAT64U_INIT_C(1,0xb9aba019ca6cd,830), RTFLOAT64U_INIT_C(0,0xe01535b789e37,2047) }, /* #41/1/d/0/u0x2 = #4081 */
    { 0x00214a, 0x00214a, RTFLOAT64U_INIT_C(0,0xe01535b789e37,2047), RTFLOAT64U_INIT_C(1,0xb9aba019ca6cd,830), RTFLOAT64U_INIT_C(0,0xe01535b789e37,2047) }, /* #41/1/d/0/u0x8 = #4082 */
    { 0x00bfca, 0x00bfca, RTFLOAT64U_INIT_C(0,0xe01535b789e37,2047), RTFLOAT64U_INIT_C(1,0xb9aba019ca6cd,830), RTFLOAT64U_INIT_C(0,0xe01535b789e37,2047) }, /* #41/1/d/f/m = #4083 */
    { 0x00a04a, 0x00a04a, RTFLOAT64U_INIT_C(0,0xe01535b789e37,2047), RTFLOAT64U_INIT_C(1,0xb9aba019ca6cd,830), RTFLOAT64U_INIT_C(0,0xe01535b789e37,2047) }, /* #41/1/d/f/u = #4084 */
    { 0x00a04a, 0x00a04a, RTFLOAT64U_INIT_C(0,0xe01535b789e37,2047), RTFLOAT64U_INIT_C(1,0xb9aba019ca6cd,830), RTFLOAT64U_INIT_C(0,0xe01535b789e37,2047) }, /* #41/1/d/f/u = #4085 */
    { 0x00a44a, 0x00a44a, RTFLOAT64U_INIT_C(0,0xe01535b789e37,2047), RTFLOAT64U_INIT_C(1,0xb9aba019ca6cd,830), RTFLOAT64U_INIT_C(0,0xe01535b789e37,2047) }, /* #41/1/d/f/u0x2 = #4086 */
    { 0x00a14a, 0x00a14a, RTFLOAT64U_INIT_C(0,0xe01535b789e37,2047), RTFLOAT64U_INIT_C(1,0xb9aba019ca6cd,830), RTFLOAT64U_INIT_C(0,0xe01535b789e37,2047) }, /* #41/1/d/f/u0x8 = #4087 */
    { 0x005f8a, 0x005f8a, RTFLOAT64U_INIT_C(0,0xe01535b789e37,2047), RTFLOAT64U_INIT_C(1,0xb9aba019ca6cd,830), RTFLOAT64U_INIT_C(0,0xe01535b789e37,2047) }, /* #41/2/0/0/m = #4088 */
    { 0x00400a, 0x00400a, RTFLOAT64U_INIT_C(0,0xe01535b789e37,2047), RTFLOAT64U_INIT_C(1,0xb9aba019ca6cd,830), RTFLOAT64U_INIT_C(0,0xe01535b789e37,2047) }, /* #41/2/0/0/u = #4089 */
    { 0x00400a, 0x00400a, RTFLOAT64U_INIT_C(0,0xe01535b789e37,2047), RTFLOAT64U_INIT_C(1,0xb9aba019ca6cd,830), RTFLOAT64U_INIT_C(0,0xe01535b789e37,2047) }, /* #41/2/0/0/u = #4090 */
    { 0x00440a, 0x00440a, RTFLOAT64U_INIT_C(0,0xe01535b789e37,2047), RTFLOAT64U_INIT_C(1,0xb9aba019ca6cd,830), RTFLOAT64U_INIT_C(0,0xe01535b789e37,2047) }, /* #41/2/0/0/u0x2 = #4091 */
    { 0x00410a, 0x00410a, RTFLOAT64U_INIT_C(0,0xe01535b789e37,2047), RTFLOAT64U_INIT_C(1,0xb9aba019ca6cd,830), RTFLOAT64U_INIT_C(0,0xe01535b789e37,2047) }, /* #41/2/0/0/u0x8 = #4092 */
    { 0x00df8a, 0x00df8a, RTFLOAT64U_INIT_C(0,0xe01535b789e37,2047), RTFLOAT64U_INIT_C(1,0xb9aba019ca6cd,830), RTFLOAT64U_INIT_C(0,0xe01535b789e37,2047) }, /* #41/2/0/f/m = #4093 */
    { 0x00c00a, 0x00c00a, RTFLOAT64U_INIT_C(0,0xe01535b789e37,2047), RTFLOAT64U_INIT_C(1,0xb9aba019ca6cd,830), RTFLOAT64U_INIT_C(0,0xe01535b789e37,2047) }, /* #41/2/0/f/u = #4094 */
    { 0x00c00a, 0x00c00a, RTFLOAT64U_INIT_C(0,0xe01535b789e37,2047), RTFLOAT64U_INIT_C(1,0xb9aba019ca6cd,830), RTFLOAT64U_INIT_C(0,0xe01535b789e37,2047) }, /* #41/2/0/f/u = #4095 */
    { 0x00c40a, 0x00c40a, RTFLOAT64U_INIT_C(0,0xe01535b789e37,2047), RTFLOAT64U_INIT_C(1,0xb9aba019ca6cd,830), RTFLOAT64U_INIT_C(0,0xe01535b789e37,2047) }, /* #41/2/0/f/u0x2 = #4096 */
    { 0x00c10a, 0x00c10a, RTFLOAT64U_INIT_C(0,0xe01535b789e37,2047), RTFLOAT64U_INIT_C(1,0xb9aba019ca6cd,830), RTFLOAT64U_INIT_C(0,0xe01535b789e37,2047) }, /* #41/2/0/f/u0x8 = #4097 */
    { 0x005fca, 0x005fca, RTFLOAT64U_INIT_C(0,0xe01535b789e37,2047), RTFLOAT64U_INIT_C(1,0xb9aba019ca6cd,830), RTFLOAT64U_INIT_C(0,0xe01535b789e37,2047) }, /* #41/2/d/0/m = #4098 */
    { 0x00404a, 0x00404a, RTFLOAT64U_INIT_C(0,0xe01535b789e37,2047), RTFLOAT64U_INIT_C(1,0xb9aba019ca6cd,830), RTFLOAT64U_INIT_C(0,0xe01535b789e37,2047) }, /* #41/2/d/0/u = #4099 */
    { 0x00404a, 0x00404a, RTFLOAT64U_INIT_C(0,0xe01535b789e37,2047), RTFLOAT64U_INIT_C(1,0xb9aba019ca6cd,830), RTFLOAT64U_INIT_C(0,0xe01535b789e37,2047) }, /* #41/2/d/0/u = #4100 */
    { 0x00444a, 0x00444a, RTFLOAT64U_INIT_C(0,0xe01535b789e37,2047), RTFLOAT64U_INIT_C(1,0xb9aba019ca6cd,830), RTFLOAT64U_INIT_C(0,0xe01535b789e37,2047) }, /* #41/2/d/0/u0x2 = #4101 */
    { 0x00414a, 0x00414a, RTFLOAT64U_INIT_C(0,0xe01535b789e37,2047), RTFLOAT64U_INIT_C(1,0xb9aba019ca6cd,830), RTFLOAT64U_INIT_C(0,0xe01535b789e37,2047) }, /* #41/2/d/0/u0x8 = #4102 */
    { 0x00dfca, 0x00dfca, RTFLOAT64U_INIT_C(0,0xe01535b789e37,2047), RTFLOAT64U_INIT_C(1,0xb9aba019ca6cd,830), RTFLOAT64U_INIT_C(0,0xe01535b789e37,2047) }, /* #41/2/d/f/m = #4103 */
    { 0x00c04a, 0x00c04a, RTFLOAT64U_INIT_C(0,0xe01535b789e37,2047), RTFLOAT64U_INIT_C(1,0xb9aba019ca6cd,830), RTFLOAT64U_INIT_C(0,0xe01535b789e37,2047) }, /* #41/2/d/f/u = #4104 */
    { 0x00c04a, 0x00c04a, RTFLOAT64U_INIT_C(0,0xe01535b789e37,2047), RTFLOAT64U_INIT_C(1,0xb9aba019ca6cd,830), RTFLOAT64U_INIT_C(0,0xe01535b789e37,2047) }, /* #41/2/d/f/u = #4105 */
    { 0x00c44a, 0x00c44a, RTFLOAT64U_INIT_C(0,0xe01535b789e37,2047), RTFLOAT64U_INIT_C(1,0xb9aba019ca6cd,830), RTFLOAT64U_INIT_C(0,0xe01535b789e37,2047) }, /* #41/2/d/f/u0x2 = #4106 */
    { 0x00c14a, 0x00c14a, RTFLOAT64U_INIT_C(0,0xe01535b789e37,2047), RTFLOAT64U_INIT_C(1,0xb9aba019ca6cd,830), RTFLOAT64U_INIT_C(0,0xe01535b789e37,2047) }, /* #41/2/d/f/u0x8 = #4107 */
    { 0x007f8a, 0x007f8a, RTFLOAT64U_INIT_C(0,0xe01535b789e37,2047), RTFLOAT64U_INIT_C(1,0xb9aba019ca6cd,830), RTFLOAT64U_INIT_C(0,0xe01535b789e37,2047) }, /* #41/3/0/0/m = #4108 */
    { 0x00600a, 0x00600a, RTFLOAT64U_INIT_C(0,0xe01535b789e37,2047), RTFLOAT64U_INIT_C(1,0xb9aba019ca6cd,830), RTFLOAT64U_INIT_C(0,0xe01535b789e37,2047) }, /* #41/3/0/0/u = #4109 */
    { 0x00600a, 0x00600a, RTFLOAT64U_INIT_C(0,0xe01535b789e37,2047), RTFLOAT64U_INIT_C(1,0xb9aba019ca6cd,830), RTFLOAT64U_INIT_C(0,0xe01535b789e37,2047) }, /* #41/3/0/0/u = #4110 */
    { 0x00640a, 0x00640a, RTFLOAT64U_INIT_C(0,0xe01535b789e37,2047), RTFLOAT64U_INIT_C(1,0xb9aba019ca6cd,830), RTFLOAT64U_INIT_C(0,0xe01535b789e37,2047) }, /* #41/3/0/0/u0x2 = #4111 */
    { 0x00610a, 0x00610a, RTFLOAT64U_INIT_C(0,0xe01535b789e37,2047), RTFLOAT64U_INIT_C(1,0xb9aba019ca6cd,830), RTFLOAT64U_INIT_C(0,0xe01535b789e37,2047) }, /* #41/3/0/0/u0x8 = #4112 */
    { 0x00ff8a, 0x00ff8a, RTFLOAT64U_INIT_C(0,0xe01535b789e37,2047), RTFLOAT64U_INIT_C(1,0xb9aba019ca6cd,830), RTFLOAT64U_INIT_C(0,0xe01535b789e37,2047) }, /* #41/3/0/f/m = #4113 */
    { 0x00e00a, 0x00e00a, RTFLOAT64U_INIT_C(0,0xe01535b789e37,2047), RTFLOAT64U_INIT_C(1,0xb9aba019ca6cd,830), RTFLOAT64U_INIT_C(0,0xe01535b789e37,2047) }, /* #41/3/0/f/u = #4114 */
    { 0x00e00a, 0x00e00a, RTFLOAT64U_INIT_C(0,0xe01535b789e37,2047), RTFLOAT64U_INIT_C(1,0xb9aba019ca6cd,830), RTFLOAT64U_INIT_C(0,0xe01535b789e37,2047) }, /* #41/3/0/f/u = #4115 */
    { 0x00e40a, 0x00e40a, RTFLOAT64U_INIT_C(0,0xe01535b789e37,2047), RTFLOAT64U_INIT_C(1,0xb9aba019ca6cd,830), RTFLOAT64U_INIT_C(0,0xe01535b789e37,2047) }, /* #41/3/0/f/u0x2 = #4116 */
    { 0x00e10a, 0x00e10a, RTFLOAT64U_INIT_C(0,0xe01535b789e37,2047), RTFLOAT64U_INIT_C(1,0xb9aba019ca6cd,830), RTFLOAT64U_INIT_C(0,0xe01535b789e37,2047) }, /* #41/3/0/f/u0x8 = #4117 */
    { 0x007fca, 0x007fca, RTFLOAT64U_INIT_C(0,0xe01535b789e37,2047), RTFLOAT64U_INIT_C(1,0xb9aba019ca6cd,830), RTFLOAT64U_INIT_C(0,0xe01535b789e37,2047) }, /* #41/3/d/0/m = #4118 */
    { 0x00604a, 0x00604a, RTFLOAT64U_INIT_C(0,0xe01535b789e37,2047), RTFLOAT64U_INIT_C(1,0xb9aba019ca6cd,830), RTFLOAT64U_INIT_C(0,0xe01535b789e37,2047) }, /* #41/3/d/0/u = #4119 */
    { 0x00604a, 0x00604a, RTFLOAT64U_INIT_C(0,0xe01535b789e37,2047), RTFLOAT64U_INIT_C(1,0xb9aba019ca6cd,830), RTFLOAT64U_INIT_C(0,0xe01535b789e37,2047) }, /* #41/3/d/0/u = #4120 */
    { 0x00644a, 0x00644a, RTFLOAT64U_INIT_C(0,0xe01535b789e37,2047), RTFLOAT64U_INIT_C(1,0xb9aba019ca6cd,830), RTFLOAT64U_INIT_C(0,0xe01535b789e37,2047) }, /* #41/3/d/0/u0x2 = #4121 */
    { 0x00614a, 0x00614a, RTFLOAT64U_INIT_C(0,0xe01535b789e37,2047), RTFLOAT64U_INIT_C(1,0xb9aba019ca6cd,830), RTFLOAT64U_INIT_C(0,0xe01535b789e37,2047) }, /* #41/3/d/0/u0x8 = #4122 */
    { 0x00ffca, 0x00ffca, RTFLOAT64U_INIT_C(0,0xe01535b789e37,2047), RTFLOAT64U_INIT_C(1,0xb9aba019ca6cd,830), RTFLOAT64U_INIT_C(0,0xe01535b789e37,2047) }, /* #41/3/d/f/m = #4123 */
    { 0x00e04a, 0x00e04a, RTFLOAT64U_INIT_C(0,0xe01535b789e37,2047), RTFLOAT64U_INIT_C(1,0xb9aba019ca6cd,830), RTFLOAT64U_INIT_C(0,0xe01535b789e37,2047) }, /* #41/3/d/f/u = #4124 */
    { 0x00e04a, 0x00e04a, RTFLOAT64U_INIT_C(0,0xe01535b789e37,2047), RTFLOAT64U_INIT_C(1,0xb9aba019ca6cd,830), RTFLOAT64U_INIT_C(0,0xe01535b789e37,2047) }, /* #41/3/d/f/u = #4125 */
    { 0x00e44a, 0x00e44a, RTFLOAT64U_INIT_C(0,0xe01535b789e37,2047), RTFLOAT64U_INIT_C(1,0xb9aba019ca6cd,830), RTFLOAT64U_INIT_C(0,0xe01535b789e37,2047) }, /* #41/3/d/f/u0x2 = #4126 */
    { 0x00e14a, 0x00e14a, RTFLOAT64U_INIT_C(0,0xe01535b789e37,2047), RTFLOAT64U_INIT_C(1,0xb9aba019ca6cd,830), RTFLOAT64U_INIT_C(0,0xe01535b789e37,2047) }, /* #41/3/d/f/u0x8 = #4127 */
    { 0x001fb3, 0x001fb3, RTFLOAT64U_INIT_C(0,0x3a6cc3fd22327,0), RTFLOAT64U_INIT_C(1,0xf2b0,2047), RTFLOAT64U_INIT_C(1,0x800000000f2b0,2047) }, /* #42/0/0/0/m = #4128 */
    { 0x000033, 0x000033, RTFLOAT64U_INIT_C(0,0x3a6cc3fd22327,0), RTFLOAT64U_INIT_C(1,0xf2b0,2047), RTFLOAT64U_INIT_C(1,0x800000000f2b0,2047) }, /* #42/0/0/0/u = #4129 */
    { 0x000033, 0x000033, RTFLOAT64U_INIT_C(0,0x3a6cc3fd22327,0), RTFLOAT64U_INIT_C(1,0xf2b0,2047), RTFLOAT64U_INIT_C(1,0x800000000f2b0,2047) }, /* #42/0/0/0/u = #4130 */
    { 0x001933, 0x001933, RTFLOAT64U_INIT_C(0,0x3a6cc3fd22327,0), RTFLOAT64U_INIT_C(1,0xf2b0,2047), RTFLOAT64U_INIT_C(1,0x800000000f2b0,2047) }, /* #42/0/0/0/u0x1 = #4131 */
    { 0x0018b3, 0x0018b3, RTFLOAT64U_INIT_C(0,0x3a6cc3fd22327,0), RTFLOAT64U_INIT_C(1,0xf2b0,2047), RTFLOAT64U_INIT_C(1,0x800000000f2b0,2047) }, /* #42/0/0/0/u0x2 = #4132 */
    { 0x0011b3, 0x0011b3, RTFLOAT64U_INIT_C(0,0x3a6cc3fd22327,0), RTFLOAT64U_INIT_C(1,0xf2b0,2047), RTFLOAT64U_INIT_C(1,0x800000000f2b0,2047) }, /* #42/0/0/0/u0x10 = #4133 */
    { 0x0009b3, 0x0009b3, RTFLOAT64U_INIT_C(0,0x3a6cc3fd22327,0), RTFLOAT64U_INIT_C(1,0xf2b0,2047), RTFLOAT64U_INIT_C(1,0x800000000f2b0,2047) }, /* #42/0/0/0/u0x20 = #4134 */
    { 0x009fb3, 0x009fb3, RTFLOAT64U_INIT_C(0,0x3a6cc3fd22327,0), RTFLOAT64U_INIT_C(1,0xf2b0,2047), RTFLOAT64U_INIT_C(1,0x800000000f2b0,2047) }, /* #42/0/0/f/m = #4135 */
    { 0x008033, 0x008033, RTFLOAT64U_INIT_C(0,0x3a6cc3fd22327,0), RTFLOAT64U_INIT_C(1,0xf2b0,2047), RTFLOAT64U_INIT_C(1,0x800000000f2b0,2047) }, /* #42/0/0/f/u = #4136 */
    { 0x008033, 0x008033, RTFLOAT64U_INIT_C(0,0x3a6cc3fd22327,0), RTFLOAT64U_INIT_C(1,0xf2b0,2047), RTFLOAT64U_INIT_C(1,0x800000000f2b0,2047) }, /* #42/0/0/f/u = #4137 */
    { 0x009933, 0x009933, RTFLOAT64U_INIT_C(0,0x3a6cc3fd22327,0), RTFLOAT64U_INIT_C(1,0xf2b0,2047), RTFLOAT64U_INIT_C(1,0x800000000f2b0,2047) }, /* #42/0/0/f/u0x1 = #4138 */
    { 0x0098b3, 0x0098b3, RTFLOAT64U_INIT_C(0,0x3a6cc3fd22327,0), RTFLOAT64U_INIT_C(1,0xf2b0,2047), RTFLOAT64U_INIT_C(1,0x800000000f2b0,2047) }, /* #42/0/0/f/u0x2 = #4139 */
    { 0x0091b3, 0x0091b3, RTFLOAT64U_INIT_C(0,0x3a6cc3fd22327,0), RTFLOAT64U_INIT_C(1,0xf2b0,2047), RTFLOAT64U_INIT_C(1,0x800000000f2b0,2047) }, /* #42/0/0/f/u0x10 = #4140 */
    { 0x0089b3, 0x0089b3, RTFLOAT64U_INIT_C(0,0x3a6cc3fd22327,0), RTFLOAT64U_INIT_C(1,0xf2b0,2047), RTFLOAT64U_INIT_C(1,0x800000000f2b0,2047) }, /* #42/0/0/f/u0x20 = #4141 */
    { 0x001ff3, 0x001ff3, RTFLOAT64U_INIT_C(0,0x3a6cc3fd22327,0), RTFLOAT64U_INIT_C(1,0xf2b0,2047), RTFLOAT64U_INIT_C(1,0x800000000f2b0,2047) }, /* #42/0/d/0/m = #4142 */
    { 0x000073, 0x000073, RTFLOAT64U_INIT_C(0,0x3a6cc3fd22327,0), RTFLOAT64U_INIT_C(1,0xf2b0,2047), RTFLOAT64U_INIT_C(1,0x800000000f2b0,2047) }, /* #42/0/d/0/u = #4143 */
    { 0x000073, 0x000073, RTFLOAT64U_INIT_C(0,0x3a6cc3fd22327,0), RTFLOAT64U_INIT_C(1,0xf2b0,2047), RTFLOAT64U_INIT_C(1,0x800000000f2b0,2047) }, /* #42/0/d/0/u = #4144 */
    { 0x001973, 0x001973, RTFLOAT64U_INIT_C(0,0x3a6cc3fd22327,0), RTFLOAT64U_INIT_C(1,0xf2b0,2047), RTFLOAT64U_INIT_C(1,0x800000000f2b0,2047) }, /* #42/0/d/0/u0x1 = #4145 */
    { 0x0018f3, 0x0018f3, RTFLOAT64U_INIT_C(0,0x3a6cc3fd22327,0), RTFLOAT64U_INIT_C(1,0xf2b0,2047), RTFLOAT64U_INIT_C(1,0x800000000f2b0,2047) }, /* #42/0/d/0/u0x2 = #4146 */
    { 0x0011f3, 0x0011f3, RTFLOAT64U_INIT_C(0,0x3a6cc3fd22327,0), RTFLOAT64U_INIT_C(1,0xf2b0,2047), RTFLOAT64U_INIT_C(1,0x800000000f2b0,2047) }, /* #42/0/d/0/u0x10 = #4147 */
    { 0x0009f3, 0x0009f3, RTFLOAT64U_INIT_C(0,0x3a6cc3fd22327,0), RTFLOAT64U_INIT_C(1,0xf2b0,2047), RTFLOAT64U_INIT_C(1,0x800000000f2b0,2047) }, /* #42/0/d/0/u0x20 = #4148 */
    { 0x009ff3, 0x009ff3, RTFLOAT64U_INIT_C(0,0x3a6cc3fd22327,0), RTFLOAT64U_INIT_C(1,0xf2b0,2047), RTFLOAT64U_INIT_C(1,0x800000000f2b0,2047) }, /* #42/0/d/f/m = #4149 */
    { 0x008073, 0x008073, RTFLOAT64U_INIT_C(0,0x3a6cc3fd22327,0), RTFLOAT64U_INIT_C(1,0xf2b0,2047), RTFLOAT64U_INIT_C(1,0x800000000f2b0,2047) }, /* #42/0/d/f/u = #4150 */
    { 0x008073, 0x008073, RTFLOAT64U_INIT_C(0,0x3a6cc3fd22327,0), RTFLOAT64U_INIT_C(1,0xf2b0,2047), RTFLOAT64U_INIT_C(1,0x800000000f2b0,2047) }, /* #42/0/d/f/u = #4151 */
    { 0x009973, 0x009973, RTFLOAT64U_INIT_C(0,0x3a6cc3fd22327,0), RTFLOAT64U_INIT_C(1,0xf2b0,2047), RTFLOAT64U_INIT_C(1,0x800000000f2b0,2047) }, /* #42/0/d/f/u0x1 = #4152 */
    { 0x0098f3, 0x0098f3, RTFLOAT64U_INIT_C(0,0x3a6cc3fd22327,0), RTFLOAT64U_INIT_C(1,0xf2b0,2047), RTFLOAT64U_INIT_C(1,0x800000000f2b0,2047) }, /* #42/0/d/f/u0x2 = #4153 */
    { 0x0091f3, 0x0091f3, RTFLOAT64U_INIT_C(0,0x3a6cc3fd22327,0), RTFLOAT64U_INIT_C(1,0xf2b0,2047), RTFLOAT64U_INIT_C(1,0x800000000f2b0,2047) }, /* #42/0/d/f/u0x10 = #4154 */
    { 0x0089f3, 0x0089f3, RTFLOAT64U_INIT_C(0,0x3a6cc3fd22327,0), RTFLOAT64U_INIT_C(1,0xf2b0,2047), RTFLOAT64U_INIT_C(1,0x800000000f2b0,2047) }, /* #42/0/d/f/u0x20 = #4155 */
    { 0x003fb3, 0x003fb3, RTFLOAT64U_INIT_C(0,0x3a6cc3fd22327,0), RTFLOAT64U_INIT_C(1,0xf2b0,2047), RTFLOAT64U_INIT_C(1,0x800000000f2b0,2047) }, /* #42/1/0/0/m = #4156 */
    { 0x002033, 0x002033, RTFLOAT64U_INIT_C(0,0x3a6cc3fd22327,0), RTFLOAT64U_INIT_C(1,0xf2b0,2047), RTFLOAT64U_INIT_C(1,0x800000000f2b0,2047) }, /* #42/1/0/0/u = #4157 */
    { 0x002033, 0x002033, RTFLOAT64U_INIT_C(0,0x3a6cc3fd22327,0), RTFLOAT64U_INIT_C(1,0xf2b0,2047), RTFLOAT64U_INIT_C(1,0x800000000f2b0,2047) }, /* #42/1/0/0/u = #4158 */
    { 0x003933, 0x003933, RTFLOAT64U_INIT_C(0,0x3a6cc3fd22327,0), RTFLOAT64U_INIT_C(1,0xf2b0,2047), RTFLOAT64U_INIT_C(1,0x800000000f2b0,2047) }, /* #42/1/0/0/u0x1 = #4159 */
    { 0x0038b3, 0x0038b3, RTFLOAT64U_INIT_C(0,0x3a6cc3fd22327,0), RTFLOAT64U_INIT_C(1,0xf2b0,2047), RTFLOAT64U_INIT_C(1,0x800000000f2b0,2047) }, /* #42/1/0/0/u0x2 = #4160 */
    { 0x0031b3, 0x0031b3, RTFLOAT64U_INIT_C(0,0x3a6cc3fd22327,0), RTFLOAT64U_INIT_C(1,0xf2b0,2047), RTFLOAT64U_INIT_C(1,0x800000000f2b0,2047) }, /* #42/1/0/0/u0x10 = #4161 */
    { 0x0029b3, 0x0029b3, RTFLOAT64U_INIT_C(0,0x3a6cc3fd22327,0), RTFLOAT64U_INIT_C(1,0xf2b0,2047), RTFLOAT64U_INIT_C(1,0x800000000f2b0,2047) }, /* #42/1/0/0/u0x20 = #4162 */
    { 0x00bfb3, 0x00bfb3, RTFLOAT64U_INIT_C(0,0x3a6cc3fd22327,0), RTFLOAT64U_INIT_C(1,0xf2b0,2047), RTFLOAT64U_INIT_C(1,0x800000000f2b0,2047) }, /* #42/1/0/f/m = #4163 */
    { 0x00a033, 0x00a033, RTFLOAT64U_INIT_C(0,0x3a6cc3fd22327,0), RTFLOAT64U_INIT_C(1,0xf2b0,2047), RTFLOAT64U_INIT_C(1,0x800000000f2b0,2047) }, /* #42/1/0/f/u = #4164 */
    { 0x00a033, 0x00a033, RTFLOAT64U_INIT_C(0,0x3a6cc3fd22327,0), RTFLOAT64U_INIT_C(1,0xf2b0,2047), RTFLOAT64U_INIT_C(1,0x800000000f2b0,2047) }, /* #42/1/0/f/u = #4165 */
    { 0x00b933, 0x00b933, RTFLOAT64U_INIT_C(0,0x3a6cc3fd22327,0), RTFLOAT64U_INIT_C(1,0xf2b0,2047), RTFLOAT64U_INIT_C(1,0x800000000f2b0,2047) }, /* #42/1/0/f/u0x1 = #4166 */
    { 0x00b8b3, 0x00b8b3, RTFLOAT64U_INIT_C(0,0x3a6cc3fd22327,0), RTFLOAT64U_INIT_C(1,0xf2b0,2047), RTFLOAT64U_INIT_C(1,0x800000000f2b0,2047) }, /* #42/1/0/f/u0x2 = #4167 */
    { 0x00b1b3, 0x00b1b3, RTFLOAT64U_INIT_C(0,0x3a6cc3fd22327,0), RTFLOAT64U_INIT_C(1,0xf2b0,2047), RTFLOAT64U_INIT_C(1,0x800000000f2b0,2047) }, /* #42/1/0/f/u0x10 = #4168 */
    { 0x00a9b3, 0x00a9b3, RTFLOAT64U_INIT_C(0,0x3a6cc3fd22327,0), RTFLOAT64U_INIT_C(1,0xf2b0,2047), RTFLOAT64U_INIT_C(1,0x800000000f2b0,2047) }, /* #42/1/0/f/u0x20 = #4169 */
    { 0x003ff3, 0x003ff3, RTFLOAT64U_INIT_C(0,0x3a6cc3fd22327,0), RTFLOAT64U_INIT_C(1,0xf2b0,2047), RTFLOAT64U_INIT_C(1,0x800000000f2b0,2047) }, /* #42/1/d/0/m = #4170 */
    { 0x002073, 0x002073, RTFLOAT64U_INIT_C(0,0x3a6cc3fd22327,0), RTFLOAT64U_INIT_C(1,0xf2b0,2047), RTFLOAT64U_INIT_C(1,0x800000000f2b0,2047) }, /* #42/1/d/0/u = #4171 */
    { 0x002073, 0x002073, RTFLOAT64U_INIT_C(0,0x3a6cc3fd22327,0), RTFLOAT64U_INIT_C(1,0xf2b0,2047), RTFLOAT64U_INIT_C(1,0x800000000f2b0,2047) }, /* #42/1/d/0/u = #4172 */
    { 0x003973, 0x003973, RTFLOAT64U_INIT_C(0,0x3a6cc3fd22327,0), RTFLOAT64U_INIT_C(1,0xf2b0,2047), RTFLOAT64U_INIT_C(1,0x800000000f2b0,2047) }, /* #42/1/d/0/u0x1 = #4173 */
    { 0x0038f3, 0x0038f3, RTFLOAT64U_INIT_C(0,0x3a6cc3fd22327,0), RTFLOAT64U_INIT_C(1,0xf2b0,2047), RTFLOAT64U_INIT_C(1,0x800000000f2b0,2047) }, /* #42/1/d/0/u0x2 = #4174 */
    { 0x0031f3, 0x0031f3, RTFLOAT64U_INIT_C(0,0x3a6cc3fd22327,0), RTFLOAT64U_INIT_C(1,0xf2b0,2047), RTFLOAT64U_INIT_C(1,0x800000000f2b0,2047) }, /* #42/1/d/0/u0x10 = #4175 */
    { 0x0029f3, 0x0029f3, RTFLOAT64U_INIT_C(0,0x3a6cc3fd22327,0), RTFLOAT64U_INIT_C(1,0xf2b0,2047), RTFLOAT64U_INIT_C(1,0x800000000f2b0,2047) }, /* #42/1/d/0/u0x20 = #4176 */
    { 0x00bff3, 0x00bff3, RTFLOAT64U_INIT_C(0,0x3a6cc3fd22327,0), RTFLOAT64U_INIT_C(1,0xf2b0,2047), RTFLOAT64U_INIT_C(1,0x800000000f2b0,2047) }, /* #42/1/d/f/m = #4177 */
    { 0x00a073, 0x00a073, RTFLOAT64U_INIT_C(0,0x3a6cc3fd22327,0), RTFLOAT64U_INIT_C(1,0xf2b0,2047), RTFLOAT64U_INIT_C(1,0x800000000f2b0,2047) }, /* #42/1/d/f/u = #4178 */
    { 0x00a073, 0x00a073, RTFLOAT64U_INIT_C(0,0x3a6cc3fd22327,0), RTFLOAT64U_INIT_C(1,0xf2b0,2047), RTFLOAT64U_INIT_C(1,0x800000000f2b0,2047) }, /* #42/1/d/f/u = #4179 */
    { 0x00b973, 0x00b973, RTFLOAT64U_INIT_C(0,0x3a6cc3fd22327,0), RTFLOAT64U_INIT_C(1,0xf2b0,2047), RTFLOAT64U_INIT_C(1,0x800000000f2b0,2047) }, /* #42/1/d/f/u0x1 = #4180 */
    { 0x00b8f3, 0x00b8f3, RTFLOAT64U_INIT_C(0,0x3a6cc3fd22327,0), RTFLOAT64U_INIT_C(1,0xf2b0,2047), RTFLOAT64U_INIT_C(1,0x800000000f2b0,2047) }, /* #42/1/d/f/u0x2 = #4181 */
    { 0x00b1f3, 0x00b1f3, RTFLOAT64U_INIT_C(0,0x3a6cc3fd22327,0), RTFLOAT64U_INIT_C(1,0xf2b0,2047), RTFLOAT64U_INIT_C(1,0x800000000f2b0,2047) }, /* #42/1/d/f/u0x10 = #4182 */
    { 0x00a9f3, 0x00a9f3, RTFLOAT64U_INIT_C(0,0x3a6cc3fd22327,0), RTFLOAT64U_INIT_C(1,0xf2b0,2047), RTFLOAT64U_INIT_C(1,0x800000000f2b0,2047) }, /* #42/1/d/f/u0x20 = #4183 */
    { 0x005fb3, 0x005fb3, RTFLOAT64U_INIT_C(0,0x3a6cc3fd22327,0), RTFLOAT64U_INIT_C(1,0xf2b0,2047), RTFLOAT64U_INIT_C(1,0x800000000f2b0,2047) }, /* #42/2/0/0/m = #4184 */
    { 0x004033, 0x004033, RTFLOAT64U_INIT_C(0,0x3a6cc3fd22327,0), RTFLOAT64U_INIT_C(1,0xf2b0,2047), RTFLOAT64U_INIT_C(1,0x800000000f2b0,2047) }, /* #42/2/0/0/u = #4185 */
    { 0x004033, 0x004033, RTFLOAT64U_INIT_C(0,0x3a6cc3fd22327,0), RTFLOAT64U_INIT_C(1,0xf2b0,2047), RTFLOAT64U_INIT_C(1,0x800000000f2b0,2047) }, /* #42/2/0/0/u = #4186 */
    { 0x005933, 0x005933, RTFLOAT64U_INIT_C(0,0x3a6cc3fd22327,0), RTFLOAT64U_INIT_C(1,0xf2b0,2047), RTFLOAT64U_INIT_C(1,0x800000000f2b0,2047) }, /* #42/2/0/0/u0x1 = #4187 */
    { 0x0058b3, 0x0058b3, RTFLOAT64U_INIT_C(0,0x3a6cc3fd22327,0), RTFLOAT64U_INIT_C(1,0xf2b0,2047), RTFLOAT64U_INIT_C(1,0x800000000f2b0,2047) }, /* #42/2/0/0/u0x2 = #4188 */
    { 0x0051b3, 0x0051b3, RTFLOAT64U_INIT_C(0,0x3a6cc3fd22327,0), RTFLOAT64U_INIT_C(1,0xf2b0,2047), RTFLOAT64U_INIT_C(1,0x800000000f2b0,2047) }, /* #42/2/0/0/u0x10 = #4189 */
    { 0x0049b3, 0x0049b3, RTFLOAT64U_INIT_C(0,0x3a6cc3fd22327,0), RTFLOAT64U_INIT_C(1,0xf2b0,2047), RTFLOAT64U_INIT_C(1,0x800000000f2b0,2047) }, /* #42/2/0/0/u0x20 = #4190 */
    { 0x00dfb3, 0x00dfb3, RTFLOAT64U_INIT_C(0,0x3a6cc3fd22327,0), RTFLOAT64U_INIT_C(1,0xf2b0,2047), RTFLOAT64U_INIT_C(1,0x800000000f2b0,2047) }, /* #42/2/0/f/m = #4191 */
    { 0x00c033, 0x00c033, RTFLOAT64U_INIT_C(0,0x3a6cc3fd22327,0), RTFLOAT64U_INIT_C(1,0xf2b0,2047), RTFLOAT64U_INIT_C(1,0x800000000f2b0,2047) }, /* #42/2/0/f/u = #4192 */
    { 0x00c033, 0x00c033, RTFLOAT64U_INIT_C(0,0x3a6cc3fd22327,0), RTFLOAT64U_INIT_C(1,0xf2b0,2047), RTFLOAT64U_INIT_C(1,0x800000000f2b0,2047) }, /* #42/2/0/f/u = #4193 */
    { 0x00d933, 0x00d933, RTFLOAT64U_INIT_C(0,0x3a6cc3fd22327,0), RTFLOAT64U_INIT_C(1,0xf2b0,2047), RTFLOAT64U_INIT_C(1,0x800000000f2b0,2047) }, /* #42/2/0/f/u0x1 = #4194 */
    { 0x00d8b3, 0x00d8b3, RTFLOAT64U_INIT_C(0,0x3a6cc3fd22327,0), RTFLOAT64U_INIT_C(1,0xf2b0,2047), RTFLOAT64U_INIT_C(1,0x800000000f2b0,2047) }, /* #42/2/0/f/u0x2 = #4195 */
    { 0x00d1b3, 0x00d1b3, RTFLOAT64U_INIT_C(0,0x3a6cc3fd22327,0), RTFLOAT64U_INIT_C(1,0xf2b0,2047), RTFLOAT64U_INIT_C(1,0x800000000f2b0,2047) }, /* #42/2/0/f/u0x10 = #4196 */
    { 0x00c9b3, 0x00c9b3, RTFLOAT64U_INIT_C(0,0x3a6cc3fd22327,0), RTFLOAT64U_INIT_C(1,0xf2b0,2047), RTFLOAT64U_INIT_C(1,0x800000000f2b0,2047) }, /* #42/2/0/f/u0x20 = #4197 */
    { 0x005ff3, 0x005ff3, RTFLOAT64U_INIT_C(0,0x3a6cc3fd22327,0), RTFLOAT64U_INIT_C(1,0xf2b0,2047), RTFLOAT64U_INIT_C(1,0x800000000f2b0,2047) }, /* #42/2/d/0/m = #4198 */
    { 0x004073, 0x004073, RTFLOAT64U_INIT_C(0,0x3a6cc3fd22327,0), RTFLOAT64U_INIT_C(1,0xf2b0,2047), RTFLOAT64U_INIT_C(1,0x800000000f2b0,2047) }, /* #42/2/d/0/u = #4199 */
    { 0x004073, 0x004073, RTFLOAT64U_INIT_C(0,0x3a6cc3fd22327,0), RTFLOAT64U_INIT_C(1,0xf2b0,2047), RTFLOAT64U_INIT_C(1,0x800000000f2b0,2047) }, /* #42/2/d/0/u = #4200 */
    { 0x005973, 0x005973, RTFLOAT64U_INIT_C(0,0x3a6cc3fd22327,0), RTFLOAT64U_INIT_C(1,0xf2b0,2047), RTFLOAT64U_INIT_C(1,0x800000000f2b0,2047) }, /* #42/2/d/0/u0x1 = #4201 */
    { 0x0058f3, 0x0058f3, RTFLOAT64U_INIT_C(0,0x3a6cc3fd22327,0), RTFLOAT64U_INIT_C(1,0xf2b0,2047), RTFLOAT64U_INIT_C(1,0x800000000f2b0,2047) }, /* #42/2/d/0/u0x2 = #4202 */
    { 0x0051f3, 0x0051f3, RTFLOAT64U_INIT_C(0,0x3a6cc3fd22327,0), RTFLOAT64U_INIT_C(1,0xf2b0,2047), RTFLOAT64U_INIT_C(1,0x800000000f2b0,2047) }, /* #42/2/d/0/u0x10 = #4203 */
    { 0x0049f3, 0x0049f3, RTFLOAT64U_INIT_C(0,0x3a6cc3fd22327,0), RTFLOAT64U_INIT_C(1,0xf2b0,2047), RTFLOAT64U_INIT_C(1,0x800000000f2b0,2047) }, /* #42/2/d/0/u0x20 = #4204 */
    { 0x00dff3, 0x00dff3, RTFLOAT64U_INIT_C(0,0x3a6cc3fd22327,0), RTFLOAT64U_INIT_C(1,0xf2b0,2047), RTFLOAT64U_INIT_C(1,0x800000000f2b0,2047) }, /* #42/2/d/f/m = #4205 */
    { 0x00c073, 0x00c073, RTFLOAT64U_INIT_C(0,0x3a6cc3fd22327,0), RTFLOAT64U_INIT_C(1,0xf2b0,2047), RTFLOAT64U_INIT_C(1,0x800000000f2b0,2047) }, /* #42/2/d/f/u = #4206 */
    { 0x00c073, 0x00c073, RTFLOAT64U_INIT_C(0,0x3a6cc3fd22327,0), RTFLOAT64U_INIT_C(1,0xf2b0,2047), RTFLOAT64U_INIT_C(1,0x800000000f2b0,2047) }, /* #42/2/d/f/u = #4207 */
    { 0x00d973, 0x00d973, RTFLOAT64U_INIT_C(0,0x3a6cc3fd22327,0), RTFLOAT64U_INIT_C(1,0xf2b0,2047), RTFLOAT64U_INIT_C(1,0x800000000f2b0,2047) }, /* #42/2/d/f/u0x1 = #4208 */
    { 0x00d8f3, 0x00d8f3, RTFLOAT64U_INIT_C(0,0x3a6cc3fd22327,0), RTFLOAT64U_INIT_C(1,0xf2b0,2047), RTFLOAT64U_INIT_C(1,0x800000000f2b0,2047) }, /* #42/2/d/f/u0x2 = #4209 */
    { 0x00d1f3, 0x00d1f3, RTFLOAT64U_INIT_C(0,0x3a6cc3fd22327,0), RTFLOAT64U_INIT_C(1,0xf2b0,2047), RTFLOAT64U_INIT_C(1,0x800000000f2b0,2047) }, /* #42/2/d/f/u0x10 = #4210 */
    { 0x00c9f3, 0x00c9f3, RTFLOAT64U_INIT_C(0,0x3a6cc3fd22327,0), RTFLOAT64U_INIT_C(1,0xf2b0,2047), RTFLOAT64U_INIT_C(1,0x800000000f2b0,2047) }, /* #42/2/d/f/u0x20 = #4211 */
    { 0x007fb3, 0x007fb3, RTFLOAT64U_INIT_C(0,0x3a6cc3fd22327,0), RTFLOAT64U_INIT_C(1,0xf2b0,2047), RTFLOAT64U_INIT_C(1,0x800000000f2b0,2047) }, /* #42/3/0/0/m = #4212 */
    { 0x006033, 0x006033, RTFLOAT64U_INIT_C(0,0x3a6cc3fd22327,0), RTFLOAT64U_INIT_C(1,0xf2b0,2047), RTFLOAT64U_INIT_C(1,0x800000000f2b0,2047) }, /* #42/3/0/0/u = #4213 */
    { 0x006033, 0x006033, RTFLOAT64U_INIT_C(0,0x3a6cc3fd22327,0), RTFLOAT64U_INIT_C(1,0xf2b0,2047), RTFLOAT64U_INIT_C(1,0x800000000f2b0,2047) }, /* #42/3/0/0/u = #4214 */
    { 0x007933, 0x007933, RTFLOAT64U_INIT_C(0,0x3a6cc3fd22327,0), RTFLOAT64U_INIT_C(1,0xf2b0,2047), RTFLOAT64U_INIT_C(1,0x800000000f2b0,2047) }, /* #42/3/0/0/u0x1 = #4215 */
    { 0x0078b3, 0x0078b3, RTFLOAT64U_INIT_C(0,0x3a6cc3fd22327,0), RTFLOAT64U_INIT_C(1,0xf2b0,2047), RTFLOAT64U_INIT_C(1,0x800000000f2b0,2047) }, /* #42/3/0/0/u0x2 = #4216 */
    { 0x0071b3, 0x0071b3, RTFLOAT64U_INIT_C(0,0x3a6cc3fd22327,0), RTFLOAT64U_INIT_C(1,0xf2b0,2047), RTFLOAT64U_INIT_C(1,0x800000000f2b0,2047) }, /* #42/3/0/0/u0x10 = #4217 */
    { 0x0069b3, 0x0069b3, RTFLOAT64U_INIT_C(0,0x3a6cc3fd22327,0), RTFLOAT64U_INIT_C(1,0xf2b0,2047), RTFLOAT64U_INIT_C(1,0x800000000f2b0,2047) }, /* #42/3/0/0/u0x20 = #4218 */
    { 0x00ffb3, 0x00ffb3, RTFLOAT64U_INIT_C(0,0x3a6cc3fd22327,0), RTFLOAT64U_INIT_C(1,0xf2b0,2047), RTFLOAT64U_INIT_C(1,0x800000000f2b0,2047) }, /* #42/3/0/f/m = #4219 */
    { 0x00e033, 0x00e033, RTFLOAT64U_INIT_C(0,0x3a6cc3fd22327,0), RTFLOAT64U_INIT_C(1,0xf2b0,2047), RTFLOAT64U_INIT_C(1,0x800000000f2b0,2047) }, /* #42/3/0/f/u = #4220 */
    { 0x00e033, 0x00e033, RTFLOAT64U_INIT_C(0,0x3a6cc3fd22327,0), RTFLOAT64U_INIT_C(1,0xf2b0,2047), RTFLOAT64U_INIT_C(1,0x800000000f2b0,2047) }, /* #42/3/0/f/u = #4221 */
    { 0x00f933, 0x00f933, RTFLOAT64U_INIT_C(0,0x3a6cc3fd22327,0), RTFLOAT64U_INIT_C(1,0xf2b0,2047), RTFLOAT64U_INIT_C(1,0x800000000f2b0,2047) }, /* #42/3/0/f/u0x1 = #4222 */
    { 0x00f8b3, 0x00f8b3, RTFLOAT64U_INIT_C(0,0x3a6cc3fd22327,0), RTFLOAT64U_INIT_C(1,0xf2b0,2047), RTFLOAT64U_INIT_C(1,0x800000000f2b0,2047) }, /* #42/3/0/f/u0x2 = #4223 */
    { 0x00f1b3, 0x00f1b3, RTFLOAT64U_INIT_C(0,0x3a6cc3fd22327,0), RTFLOAT64U_INIT_C(1,0xf2b0,2047), RTFLOAT64U_INIT_C(1,0x800000000f2b0,2047) }, /* #42/3/0/f/u0x10 = #4224 */
    { 0x00e9b3, 0x00e9b3, RTFLOAT64U_INIT_C(0,0x3a6cc3fd22327,0), RTFLOAT64U_INIT_C(1,0xf2b0,2047), RTFLOAT64U_INIT_C(1,0x800000000f2b0,2047) }, /* #42/3/0/f/u0x20 = #4225 */
    { 0x007ff3, 0x007ff3, RTFLOAT64U_INIT_C(0,0x3a6cc3fd22327,0), RTFLOAT64U_INIT_C(1,0xf2b0,2047), RTFLOAT64U_INIT_C(1,0x800000000f2b0,2047) }, /* #42/3/d/0/m = #4226 */
    { 0x006073, 0x006073, RTFLOAT64U_INIT_C(0,0x3a6cc3fd22327,0), RTFLOAT64U_INIT_C(1,0xf2b0,2047), RTFLOAT64U_INIT_C(1,0x800000000f2b0,2047) }, /* #42/3/d/0/u = #4227 */
    { 0x006073, 0x006073, RTFLOAT64U_INIT_C(0,0x3a6cc3fd22327,0), RTFLOAT64U_INIT_C(1,0xf2b0,2047), RTFLOAT64U_INIT_C(1,0x800000000f2b0,2047) }, /* #42/3/d/0/u = #4228 */
    { 0x007973, 0x007973, RTFLOAT64U_INIT_C(0,0x3a6cc3fd22327,0), RTFLOAT64U_INIT_C(1,0xf2b0,2047), RTFLOAT64U_INIT_C(1,0x800000000f2b0,2047) }, /* #42/3/d/0/u0x1 = #4229 */
    { 0x0078f3, 0x0078f3, RTFLOAT64U_INIT_C(0,0x3a6cc3fd22327,0), RTFLOAT64U_INIT_C(1,0xf2b0,2047), RTFLOAT64U_INIT_C(1,0x800000000f2b0,2047) }, /* #42/3/d/0/u0x2 = #4230 */
    { 0x0071f3, 0x0071f3, RTFLOAT64U_INIT_C(0,0x3a6cc3fd22327,0), RTFLOAT64U_INIT_C(1,0xf2b0,2047), RTFLOAT64U_INIT_C(1,0x800000000f2b0,2047) }, /* #42/3/d/0/u0x10 = #4231 */
    { 0x0069f3, 0x0069f3, RTFLOAT64U_INIT_C(0,0x3a6cc3fd22327,0), RTFLOAT64U_INIT_C(1,0xf2b0,2047), RTFLOAT64U_INIT_C(1,0x800000000f2b0,2047) }, /* #42/3/d/0/u0x20 = #4232 */
    { 0x00fff3, 0x00fff3, RTFLOAT64U_INIT_C(0,0x3a6cc3fd22327,0), RTFLOAT64U_INIT_C(1,0xf2b0,2047), RTFLOAT64U_INIT_C(1,0x800000000f2b0,2047) }, /* #42/3/d/f/m = #4233 */
    { 0x00e073, 0x00e073, RTFLOAT64U_INIT_C(0,0x3a6cc3fd22327,0), RTFLOAT64U_INIT_C(1,0xf2b0,2047), RTFLOAT64U_INIT_C(1,0x800000000f2b0,2047) }, /* #42/3/d/f/u = #4234 */
    { 0x00e073, 0x00e073, RTFLOAT64U_INIT_C(0,0x3a6cc3fd22327,0), RTFLOAT64U_INIT_C(1,0xf2b0,2047), RTFLOAT64U_INIT_C(1,0x800000000f2b0,2047) }, /* #42/3/d/f/u = #4235 */
    { 0x00f973, 0x00f973, RTFLOAT64U_INIT_C(0,0x3a6cc3fd22327,0), RTFLOAT64U_INIT_C(1,0xf2b0,2047), RTFLOAT64U_INIT_C(1,0x800000000f2b0,2047) }, /* #42/3/d/f/u0x1 = #4236 */
    { 0x00f8f3, 0x00f8f3, RTFLOAT64U_INIT_C(0,0x3a6cc3fd22327,0), RTFLOAT64U_INIT_C(1,0xf2b0,2047), RTFLOAT64U_INIT_C(1,0x800000000f2b0,2047) }, /* #42/3/d/f/u0x2 = #4237 */
    { 0x00f1f3, 0x00f1f3, RTFLOAT64U_INIT_C(0,0x3a6cc3fd22327,0), RTFLOAT64U_INIT_C(1,0xf2b0,2047), RTFLOAT64U_INIT_C(1,0x800000000f2b0,2047) }, /* #42/3/d/f/u0x10 = #4238 */
    { 0x00e9f3, 0x00e9f3, RTFLOAT64U_INIT_C(0,0x3a6cc3fd22327,0), RTFLOAT64U_INIT_C(1,0xf2b0,2047), RTFLOAT64U_INIT_C(1,0x800000000f2b0,2047) }, /* #42/3/d/f/u0x20 = #4239 */
    { 0x001f8b, 0x001f8b, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x42bf0f07181a0,2047), RTFLOAT64U_INIT_C(1,0xc2bf0f07181a0,2047) }, /* #43/0/0/0/m = #4240 */
    { 0x00000b, 0x00000b, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x42bf0f07181a0,2047), RTFLOAT64U_INIT_C(1,0xc2bf0f07181a0,2047) }, /* #43/0/0/0/u = #4241 */
    { 0x00000b, 0x00000b, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x42bf0f07181a0,2047), RTFLOAT64U_INIT_C(1,0xc2bf0f07181a0,2047) }, /* #43/0/0/0/u = #4242 */
    { 0x00050b, 0x00050b, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x42bf0f07181a0,2047), RTFLOAT64U_INIT_C(1,0xc2bf0f07181a0,2047) }, /* #43/0/0/0/u0x1 = #4243 */
    { 0x00048b, 0x00048b, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x42bf0f07181a0,2047), RTFLOAT64U_INIT_C(1,0xc2bf0f07181a0,2047) }, /* #43/0/0/0/u0x2 = #4244 */
    { 0x00018b, 0x00018b, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x42bf0f07181a0,2047), RTFLOAT64U_INIT_C(1,0xc2bf0f07181a0,2047) }, /* #43/0/0/0/u0x8 = #4245 */
    { 0x009f8b, 0x009f8b, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x42bf0f07181a0,2047), RTFLOAT64U_INIT_C(1,0xc2bf0f07181a0,2047) }, /* #43/0/0/f/m = #4246 */
    { 0x00800b, 0x00800b, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x42bf0f07181a0,2047), RTFLOAT64U_INIT_C(1,0xc2bf0f07181a0,2047) }, /* #43/0/0/f/u = #4247 */
    { 0x00800b, 0x00800b, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x42bf0f07181a0,2047), RTFLOAT64U_INIT_C(1,0xc2bf0f07181a0,2047) }, /* #43/0/0/f/u = #4248 */
    { 0x00850b, 0x00850b, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x42bf0f07181a0,2047), RTFLOAT64U_INIT_C(1,0xc2bf0f07181a0,2047) }, /* #43/0/0/f/u0x1 = #4249 */
    { 0x00848b, 0x00848b, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x42bf0f07181a0,2047), RTFLOAT64U_INIT_C(1,0xc2bf0f07181a0,2047) }, /* #43/0/0/f/u0x2 = #4250 */
    { 0x00818b, 0x00818b, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x42bf0f07181a0,2047), RTFLOAT64U_INIT_C(1,0xc2bf0f07181a0,2047) }, /* #43/0/0/f/u0x8 = #4251 */
    { 0x001fcb, 0x001fcb, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x42bf0f07181a0,2047), RTFLOAT64U_INIT_C(1,0xc2bf0f07181a0,2047) }, /* #43/0/d/0/m = #4252 */
    { 0x00004b, 0x00004b, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x42bf0f07181a0,2047), RTFLOAT64U_INIT_C(1,0xc2bf0f07181a0,2047) }, /* #43/0/d/0/u = #4253 */
    { 0x00004b, 0x00004b, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x42bf0f07181a0,2047), RTFLOAT64U_INIT_C(1,0xc2bf0f07181a0,2047) }, /* #43/0/d/0/u = #4254 */
    { 0x00054b, 0x00054b, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x42bf0f07181a0,2047), RTFLOAT64U_INIT_C(1,0xc2bf0f07181a0,2047) }, /* #43/0/d/0/u0x1 = #4255 */
    { 0x0004cb, 0x0004cb, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x42bf0f07181a0,2047), RTFLOAT64U_INIT_C(1,0xc2bf0f07181a0,2047) }, /* #43/0/d/0/u0x2 = #4256 */
    { 0x0001cb, 0x0001cb, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x42bf0f07181a0,2047), RTFLOAT64U_INIT_C(1,0xc2bf0f07181a0,2047) }, /* #43/0/d/0/u0x8 = #4257 */
    { 0x009fcb, 0x009fcb, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x42bf0f07181a0,2047), RTFLOAT64U_INIT_C(1,0xc2bf0f07181a0,2047) }, /* #43/0/d/f/m = #4258 */
    { 0x00804b, 0x00804b, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x42bf0f07181a0,2047), RTFLOAT64U_INIT_C(1,0xc2bf0f07181a0,2047) }, /* #43/0/d/f/u = #4259 */
    { 0x00804b, 0x00804b, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x42bf0f07181a0,2047), RTFLOAT64U_INIT_C(1,0xc2bf0f07181a0,2047) }, /* #43/0/d/f/u = #4260 */
    { 0x00854b, 0x00854b, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x42bf0f07181a0,2047), RTFLOAT64U_INIT_C(1,0xc2bf0f07181a0,2047) }, /* #43/0/d/f/u0x1 = #4261 */
    { 0x0084cb, 0x0084cb, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x42bf0f07181a0,2047), RTFLOAT64U_INIT_C(1,0xc2bf0f07181a0,2047) }, /* #43/0/d/f/u0x2 = #4262 */
    { 0x0081cb, 0x0081cb, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x42bf0f07181a0,2047), RTFLOAT64U_INIT_C(1,0xc2bf0f07181a0,2047) }, /* #43/0/d/f/u0x8 = #4263 */
    { 0x003f8b, 0x003f8b, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x42bf0f07181a0,2047), RTFLOAT64U_INIT_C(1,0xc2bf0f07181a0,2047) }, /* #43/1/0/0/m = #4264 */
    { 0x00200b, 0x00200b, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x42bf0f07181a0,2047), RTFLOAT64U_INIT_C(1,0xc2bf0f07181a0,2047) }, /* #43/1/0/0/u = #4265 */
    { 0x00200b, 0x00200b, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x42bf0f07181a0,2047), RTFLOAT64U_INIT_C(1,0xc2bf0f07181a0,2047) }, /* #43/1/0/0/u = #4266 */
    { 0x00250b, 0x00250b, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x42bf0f07181a0,2047), RTFLOAT64U_INIT_C(1,0xc2bf0f07181a0,2047) }, /* #43/1/0/0/u0x1 = #4267 */
    { 0x00248b, 0x00248b, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x42bf0f07181a0,2047), RTFLOAT64U_INIT_C(1,0xc2bf0f07181a0,2047) }, /* #43/1/0/0/u0x2 = #4268 */
    { 0x00218b, 0x00218b, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x42bf0f07181a0,2047), RTFLOAT64U_INIT_C(1,0xc2bf0f07181a0,2047) }, /* #43/1/0/0/u0x8 = #4269 */
    { 0x00bf8b, 0x00bf8b, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x42bf0f07181a0,2047), RTFLOAT64U_INIT_C(1,0xc2bf0f07181a0,2047) }, /* #43/1/0/f/m = #4270 */
    { 0x00a00b, 0x00a00b, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x42bf0f07181a0,2047), RTFLOAT64U_INIT_C(1,0xc2bf0f07181a0,2047) }, /* #43/1/0/f/u = #4271 */
    { 0x00a00b, 0x00a00b, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x42bf0f07181a0,2047), RTFLOAT64U_INIT_C(1,0xc2bf0f07181a0,2047) }, /* #43/1/0/f/u = #4272 */
    { 0x00a50b, 0x00a50b, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x42bf0f07181a0,2047), RTFLOAT64U_INIT_C(1,0xc2bf0f07181a0,2047) }, /* #43/1/0/f/u0x1 = #4273 */
    { 0x00a48b, 0x00a48b, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x42bf0f07181a0,2047), RTFLOAT64U_INIT_C(1,0xc2bf0f07181a0,2047) }, /* #43/1/0/f/u0x2 = #4274 */
    { 0x00a18b, 0x00a18b, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x42bf0f07181a0,2047), RTFLOAT64U_INIT_C(1,0xc2bf0f07181a0,2047) }, /* #43/1/0/f/u0x8 = #4275 */
    { 0x003fcb, 0x003fcb, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x42bf0f07181a0,2047), RTFLOAT64U_INIT_C(1,0xc2bf0f07181a0,2047) }, /* #43/1/d/0/m = #4276 */
    { 0x00204b, 0x00204b, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x42bf0f07181a0,2047), RTFLOAT64U_INIT_C(1,0xc2bf0f07181a0,2047) }, /* #43/1/d/0/u = #4277 */
    { 0x00204b, 0x00204b, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x42bf0f07181a0,2047), RTFLOAT64U_INIT_C(1,0xc2bf0f07181a0,2047) }, /* #43/1/d/0/u = #4278 */
    { 0x00254b, 0x00254b, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x42bf0f07181a0,2047), RTFLOAT64U_INIT_C(1,0xc2bf0f07181a0,2047) }, /* #43/1/d/0/u0x1 = #4279 */
    { 0x0024cb, 0x0024cb, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x42bf0f07181a0,2047), RTFLOAT64U_INIT_C(1,0xc2bf0f07181a0,2047) }, /* #43/1/d/0/u0x2 = #4280 */
    { 0x0021cb, 0x0021cb, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x42bf0f07181a0,2047), RTFLOAT64U_INIT_C(1,0xc2bf0f07181a0,2047) }, /* #43/1/d/0/u0x8 = #4281 */
    { 0x00bfcb, 0x00bfcb, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x42bf0f07181a0,2047), RTFLOAT64U_INIT_C(1,0xc2bf0f07181a0,2047) }, /* #43/1/d/f/m = #4282 */
    { 0x00a04b, 0x00a04b, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x42bf0f07181a0,2047), RTFLOAT64U_INIT_C(1,0xc2bf0f07181a0,2047) }, /* #43/1/d/f/u = #4283 */
    { 0x00a04b, 0x00a04b, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x42bf0f07181a0,2047), RTFLOAT64U_INIT_C(1,0xc2bf0f07181a0,2047) }, /* #43/1/d/f/u = #4284 */
    { 0x00a54b, 0x00a54b, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x42bf0f07181a0,2047), RTFLOAT64U_INIT_C(1,0xc2bf0f07181a0,2047) }, /* #43/1/d/f/u0x1 = #4285 */
    { 0x00a4cb, 0x00a4cb, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x42bf0f07181a0,2047), RTFLOAT64U_INIT_C(1,0xc2bf0f07181a0,2047) }, /* #43/1/d/f/u0x2 = #4286 */
    { 0x00a1cb, 0x00a1cb, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x42bf0f07181a0,2047), RTFLOAT64U_INIT_C(1,0xc2bf0f07181a0,2047) }, /* #43/1/d/f/u0x8 = #4287 */
    { 0x005f8b, 0x005f8b, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x42bf0f07181a0,2047), RTFLOAT64U_INIT_C(1,0xc2bf0f07181a0,2047) }, /* #43/2/0/0/m = #4288 */
    { 0x00400b, 0x00400b, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x42bf0f07181a0,2047), RTFLOAT64U_INIT_C(1,0xc2bf0f07181a0,2047) }, /* #43/2/0/0/u = #4289 */
    { 0x00400b, 0x00400b, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x42bf0f07181a0,2047), RTFLOAT64U_INIT_C(1,0xc2bf0f07181a0,2047) }, /* #43/2/0/0/u = #4290 */
    { 0x00450b, 0x00450b, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x42bf0f07181a0,2047), RTFLOAT64U_INIT_C(1,0xc2bf0f07181a0,2047) }, /* #43/2/0/0/u0x1 = #4291 */
    { 0x00448b, 0x00448b, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x42bf0f07181a0,2047), RTFLOAT64U_INIT_C(1,0xc2bf0f07181a0,2047) }, /* #43/2/0/0/u0x2 = #4292 */
    { 0x00418b, 0x00418b, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x42bf0f07181a0,2047), RTFLOAT64U_INIT_C(1,0xc2bf0f07181a0,2047) }, /* #43/2/0/0/u0x8 = #4293 */
    { 0x00df8b, 0x00df8b, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x42bf0f07181a0,2047), RTFLOAT64U_INIT_C(1,0xc2bf0f07181a0,2047) }, /* #43/2/0/f/m = #4294 */
    { 0x00c00b, 0x00c00b, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x42bf0f07181a0,2047), RTFLOAT64U_INIT_C(1,0xc2bf0f07181a0,2047) }, /* #43/2/0/f/u = #4295 */
    { 0x00c00b, 0x00c00b, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x42bf0f07181a0,2047), RTFLOAT64U_INIT_C(1,0xc2bf0f07181a0,2047) }, /* #43/2/0/f/u = #4296 */
    { 0x00c50b, 0x00c50b, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x42bf0f07181a0,2047), RTFLOAT64U_INIT_C(1,0xc2bf0f07181a0,2047) }, /* #43/2/0/f/u0x1 = #4297 */
    { 0x00c48b, 0x00c48b, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x42bf0f07181a0,2047), RTFLOAT64U_INIT_C(1,0xc2bf0f07181a0,2047) }, /* #43/2/0/f/u0x2 = #4298 */
    { 0x00c18b, 0x00c18b, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x42bf0f07181a0,2047), RTFLOAT64U_INIT_C(1,0xc2bf0f07181a0,2047) }, /* #43/2/0/f/u0x8 = #4299 */
    { 0x005fcb, 0x005fcb, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x42bf0f07181a0,2047), RTFLOAT64U_INIT_C(1,0xc2bf0f07181a0,2047) }, /* #43/2/d/0/m = #4300 */
    { 0x00404b, 0x00404b, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x42bf0f07181a0,2047), RTFLOAT64U_INIT_C(1,0xc2bf0f07181a0,2047) }, /* #43/2/d/0/u = #4301 */
    { 0x00404b, 0x00404b, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x42bf0f07181a0,2047), RTFLOAT64U_INIT_C(1,0xc2bf0f07181a0,2047) }, /* #43/2/d/0/u = #4302 */
    { 0x00454b, 0x00454b, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x42bf0f07181a0,2047), RTFLOAT64U_INIT_C(1,0xc2bf0f07181a0,2047) }, /* #43/2/d/0/u0x1 = #4303 */
    { 0x0044cb, 0x0044cb, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x42bf0f07181a0,2047), RTFLOAT64U_INIT_C(1,0xc2bf0f07181a0,2047) }, /* #43/2/d/0/u0x2 = #4304 */
    { 0x0041cb, 0x0041cb, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x42bf0f07181a0,2047), RTFLOAT64U_INIT_C(1,0xc2bf0f07181a0,2047) }, /* #43/2/d/0/u0x8 = #4305 */
    { 0x00dfcb, 0x00dfcb, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x42bf0f07181a0,2047), RTFLOAT64U_INIT_C(1,0xc2bf0f07181a0,2047) }, /* #43/2/d/f/m = #4306 */
    { 0x00c04b, 0x00c04b, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x42bf0f07181a0,2047), RTFLOAT64U_INIT_C(1,0xc2bf0f07181a0,2047) }, /* #43/2/d/f/u = #4307 */
    { 0x00c04b, 0x00c04b, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x42bf0f07181a0,2047), RTFLOAT64U_INIT_C(1,0xc2bf0f07181a0,2047) }, /* #43/2/d/f/u = #4308 */
    { 0x00c54b, 0x00c54b, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x42bf0f07181a0,2047), RTFLOAT64U_INIT_C(1,0xc2bf0f07181a0,2047) }, /* #43/2/d/f/u0x1 = #4309 */
    { 0x00c4cb, 0x00c4cb, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x42bf0f07181a0,2047), RTFLOAT64U_INIT_C(1,0xc2bf0f07181a0,2047) }, /* #43/2/d/f/u0x2 = #4310 */
    { 0x00c1cb, 0x00c1cb, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x42bf0f07181a0,2047), RTFLOAT64U_INIT_C(1,0xc2bf0f07181a0,2047) }, /* #43/2/d/f/u0x8 = #4311 */
    { 0x007f8b, 0x007f8b, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x42bf0f07181a0,2047), RTFLOAT64U_INIT_C(1,0xc2bf0f07181a0,2047) }, /* #43/3/0/0/m = #4312 */
    { 0x00600b, 0x00600b, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x42bf0f07181a0,2047), RTFLOAT64U_INIT_C(1,0xc2bf0f07181a0,2047) }, /* #43/3/0/0/u = #4313 */
    { 0x00600b, 0x00600b, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x42bf0f07181a0,2047), RTFLOAT64U_INIT_C(1,0xc2bf0f07181a0,2047) }, /* #43/3/0/0/u = #4314 */
    { 0x00650b, 0x00650b, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x42bf0f07181a0,2047), RTFLOAT64U_INIT_C(1,0xc2bf0f07181a0,2047) }, /* #43/3/0/0/u0x1 = #4315 */
    { 0x00648b, 0x00648b, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x42bf0f07181a0,2047), RTFLOAT64U_INIT_C(1,0xc2bf0f07181a0,2047) }, /* #43/3/0/0/u0x2 = #4316 */
    { 0x00618b, 0x00618b, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x42bf0f07181a0,2047), RTFLOAT64U_INIT_C(1,0xc2bf0f07181a0,2047) }, /* #43/3/0/0/u0x8 = #4317 */
    { 0x00ff8b, 0x00ff8b, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x42bf0f07181a0,2047), RTFLOAT64U_INIT_C(1,0xc2bf0f07181a0,2047) }, /* #43/3/0/f/m = #4318 */
    { 0x00e00b, 0x00e00b, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x42bf0f07181a0,2047), RTFLOAT64U_INIT_C(1,0xc2bf0f07181a0,2047) }, /* #43/3/0/f/u = #4319 */
    { 0x00e00b, 0x00e00b, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x42bf0f07181a0,2047), RTFLOAT64U_INIT_C(1,0xc2bf0f07181a0,2047) }, /* #43/3/0/f/u = #4320 */
    { 0x00e50b, 0x00e50b, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x42bf0f07181a0,2047), RTFLOAT64U_INIT_C(1,0xc2bf0f07181a0,2047) }, /* #43/3/0/f/u0x1 = #4321 */
    { 0x00e48b, 0x00e48b, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x42bf0f07181a0,2047), RTFLOAT64U_INIT_C(1,0xc2bf0f07181a0,2047) }, /* #43/3/0/f/u0x2 = #4322 */
    { 0x00e18b, 0x00e18b, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x42bf0f07181a0,2047), RTFLOAT64U_INIT_C(1,0xc2bf0f07181a0,2047) }, /* #43/3/0/f/u0x8 = #4323 */
    { 0x007fcb, 0x007fcb, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x42bf0f07181a0,2047), RTFLOAT64U_INIT_C(1,0xc2bf0f07181a0,2047) }, /* #43/3/d/0/m = #4324 */
    { 0x00604b, 0x00604b, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x42bf0f07181a0,2047), RTFLOAT64U_INIT_C(1,0xc2bf0f07181a0,2047) }, /* #43/3/d/0/u = #4325 */
    { 0x00604b, 0x00604b, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x42bf0f07181a0,2047), RTFLOAT64U_INIT_C(1,0xc2bf0f07181a0,2047) }, /* #43/3/d/0/u = #4326 */
    { 0x00654b, 0x00654b, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x42bf0f07181a0,2047), RTFLOAT64U_INIT_C(1,0xc2bf0f07181a0,2047) }, /* #43/3/d/0/u0x1 = #4327 */
    { 0x0064cb, 0x0064cb, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x42bf0f07181a0,2047), RTFLOAT64U_INIT_C(1,0xc2bf0f07181a0,2047) }, /* #43/3/d/0/u0x2 = #4328 */
    { 0x0061cb, 0x0061cb, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x42bf0f07181a0,2047), RTFLOAT64U_INIT_C(1,0xc2bf0f07181a0,2047) }, /* #43/3/d/0/u0x8 = #4329 */
    { 0x00ffcb, 0x00ffcb, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x42bf0f07181a0,2047), RTFLOAT64U_INIT_C(1,0xc2bf0f07181a0,2047) }, /* #43/3/d/f/m = #4330 */
    { 0x00e04b, 0x00e04b, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x42bf0f07181a0,2047), RTFLOAT64U_INIT_C(1,0xc2bf0f07181a0,2047) }, /* #43/3/d/f/u = #4331 */
    { 0x00e04b, 0x00e04b, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x42bf0f07181a0,2047), RTFLOAT64U_INIT_C(1,0xc2bf0f07181a0,2047) }, /* #43/3/d/f/u = #4332 */
    { 0x00e54b, 0x00e54b, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x42bf0f07181a0,2047), RTFLOAT64U_INIT_C(1,0xc2bf0f07181a0,2047) }, /* #43/3/d/f/u0x1 = #4333 */
    { 0x00e4cb, 0x00e4cb, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x42bf0f07181a0,2047), RTFLOAT64U_INIT_C(1,0xc2bf0f07181a0,2047) }, /* #43/3/d/f/u0x2 = #4334 */
    { 0x00e1cb, 0x00e1cb, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x42bf0f07181a0,2047), RTFLOAT64U_INIT_C(1,0xc2bf0f07181a0,2047) }, /* #43/3/d/f/u0x8 = #4335 */
    { 0x001f88, 0x001f88, RTFLOAT64U_INIT_C(1,0xb4172653c8527,103), RTFLOAT64U_INIT_C(1,0x800000000000d,2047), RTFLOAT64U_INIT_C(1,0x800000000000d,2047) }, /* #44/0/0/0/m = #4336 */
    { 0x000008, 0x000008, RTFLOAT64U_INIT_C(1,0xb4172653c8527,103), RTFLOAT64U_INIT_C(1,0x800000000000d,2047), RTFLOAT64U_INIT_C(1,0x800000000000d,2047) }, /* #44/0/0/0/u = #4337 */
    { 0x000008, 0x000008, RTFLOAT64U_INIT_C(1,0xb4172653c8527,103), RTFLOAT64U_INIT_C(1,0x800000000000d,2047), RTFLOAT64U_INIT_C(1,0x800000000000d,2047) }, /* #44/0/0/0/u = #4338 */
    { 0x009f88, 0x009f88, RTFLOAT64U_INIT_C(1,0xb4172653c8527,103), RTFLOAT64U_INIT_C(1,0x800000000000d,2047), RTFLOAT64U_INIT_C(1,0x800000000000d,2047) }, /* #44/0/0/f/m = #4339 */
    { 0x008008, 0x008008, RTFLOAT64U_INIT_C(1,0xb4172653c8527,103), RTFLOAT64U_INIT_C(1,0x800000000000d,2047), RTFLOAT64U_INIT_C(1,0x800000000000d,2047) }, /* #44/0/0/f/u = #4340 */
    { 0x008008, 0x008008, RTFLOAT64U_INIT_C(1,0xb4172653c8527,103), RTFLOAT64U_INIT_C(1,0x800000000000d,2047), RTFLOAT64U_INIT_C(1,0x800000000000d,2047) }, /* #44/0/0/f/u = #4341 */
    { 0x001fc8, 0x001fc8, RTFLOAT64U_INIT_C(1,0xb4172653c8527,103), RTFLOAT64U_INIT_C(1,0x800000000000d,2047), RTFLOAT64U_INIT_C(1,0x800000000000d,2047) }, /* #44/0/d/0/m = #4342 */
    { 0x000048, 0x000048, RTFLOAT64U_INIT_C(1,0xb4172653c8527,103), RTFLOAT64U_INIT_C(1,0x800000000000d,2047), RTFLOAT64U_INIT_C(1,0x800000000000d,2047) }, /* #44/0/d/0/u = #4343 */
    { 0x000048, 0x000048, RTFLOAT64U_INIT_C(1,0xb4172653c8527,103), RTFLOAT64U_INIT_C(1,0x800000000000d,2047), RTFLOAT64U_INIT_C(1,0x800000000000d,2047) }, /* #44/0/d/0/u = #4344 */
    { 0x009fc8, 0x009fc8, RTFLOAT64U_INIT_C(1,0xb4172653c8527,103), RTFLOAT64U_INIT_C(1,0x800000000000d,2047), RTFLOAT64U_INIT_C(1,0x800000000000d,2047) }, /* #44/0/d/f/m = #4345 */
    { 0x008048, 0x008048, RTFLOAT64U_INIT_C(1,0xb4172653c8527,103), RTFLOAT64U_INIT_C(1,0x800000000000d,2047), RTFLOAT64U_INIT_C(1,0x800000000000d,2047) }, /* #44/0/d/f/u = #4346 */
    { 0x008048, 0x008048, RTFLOAT64U_INIT_C(1,0xb4172653c8527,103), RTFLOAT64U_INIT_C(1,0x800000000000d,2047), RTFLOAT64U_INIT_C(1,0x800000000000d,2047) }, /* #44/0/d/f/u = #4347 */
    { 0x003f88, 0x003f88, RTFLOAT64U_INIT_C(1,0xb4172653c8527,103), RTFLOAT64U_INIT_C(1,0x800000000000d,2047), RTFLOAT64U_INIT_C(1,0x800000000000d,2047) }, /* #44/1/0/0/m = #4348 */
    { 0x002008, 0x002008, RTFLOAT64U_INIT_C(1,0xb4172653c8527,103), RTFLOAT64U_INIT_C(1,0x800000000000d,2047), RTFLOAT64U_INIT_C(1,0x800000000000d,2047) }, /* #44/1/0/0/u = #4349 */
    { 0x002008, 0x002008, RTFLOAT64U_INIT_C(1,0xb4172653c8527,103), RTFLOAT64U_INIT_C(1,0x800000000000d,2047), RTFLOAT64U_INIT_C(1,0x800000000000d,2047) }, /* #44/1/0/0/u = #4350 */
    { 0x00bf88, 0x00bf88, RTFLOAT64U_INIT_C(1,0xb4172653c8527,103), RTFLOAT64U_INIT_C(1,0x800000000000d,2047), RTFLOAT64U_INIT_C(1,0x800000000000d,2047) }, /* #44/1/0/f/m = #4351 */
    { 0x00a008, 0x00a008, RTFLOAT64U_INIT_C(1,0xb4172653c8527,103), RTFLOAT64U_INIT_C(1,0x800000000000d,2047), RTFLOAT64U_INIT_C(1,0x800000000000d,2047) }, /* #44/1/0/f/u = #4352 */
    { 0x00a008, 0x00a008, RTFLOAT64U_INIT_C(1,0xb4172653c8527,103), RTFLOAT64U_INIT_C(1,0x800000000000d,2047), RTFLOAT64U_INIT_C(1,0x800000000000d,2047) }, /* #44/1/0/f/u = #4353 */
    { 0x003fc8, 0x003fc8, RTFLOAT64U_INIT_C(1,0xb4172653c8527,103), RTFLOAT64U_INIT_C(1,0x800000000000d,2047), RTFLOAT64U_INIT_C(1,0x800000000000d,2047) }, /* #44/1/d/0/m = #4354 */
    { 0x002048, 0x002048, RTFLOAT64U_INIT_C(1,0xb4172653c8527,103), RTFLOAT64U_INIT_C(1,0x800000000000d,2047), RTFLOAT64U_INIT_C(1,0x800000000000d,2047) }, /* #44/1/d/0/u = #4355 */
    { 0x002048, 0x002048, RTFLOAT64U_INIT_C(1,0xb4172653c8527,103), RTFLOAT64U_INIT_C(1,0x800000000000d,2047), RTFLOAT64U_INIT_C(1,0x800000000000d,2047) }, /* #44/1/d/0/u = #4356 */
    { 0x00bfc8, 0x00bfc8, RTFLOAT64U_INIT_C(1,0xb4172653c8527,103), RTFLOAT64U_INIT_C(1,0x800000000000d,2047), RTFLOAT64U_INIT_C(1,0x800000000000d,2047) }, /* #44/1/d/f/m = #4357 */
    { 0x00a048, 0x00a048, RTFLOAT64U_INIT_C(1,0xb4172653c8527,103), RTFLOAT64U_INIT_C(1,0x800000000000d,2047), RTFLOAT64U_INIT_C(1,0x800000000000d,2047) }, /* #44/1/d/f/u = #4358 */
    { 0x00a048, 0x00a048, RTFLOAT64U_INIT_C(1,0xb4172653c8527,103), RTFLOAT64U_INIT_C(1,0x800000000000d,2047), RTFLOAT64U_INIT_C(1,0x800000000000d,2047) }, /* #44/1/d/f/u = #4359 */
    { 0x005f88, 0x005f88, RTFLOAT64U_INIT_C(1,0xb4172653c8527,103), RTFLOAT64U_INIT_C(1,0x800000000000d,2047), RTFLOAT64U_INIT_C(1,0x800000000000d,2047) }, /* #44/2/0/0/m = #4360 */
    { 0x004008, 0x004008, RTFLOAT64U_INIT_C(1,0xb4172653c8527,103), RTFLOAT64U_INIT_C(1,0x800000000000d,2047), RTFLOAT64U_INIT_C(1,0x800000000000d,2047) }, /* #44/2/0/0/u = #4361 */
    { 0x004008, 0x004008, RTFLOAT64U_INIT_C(1,0xb4172653c8527,103), RTFLOAT64U_INIT_C(1,0x800000000000d,2047), RTFLOAT64U_INIT_C(1,0x800000000000d,2047) }, /* #44/2/0/0/u = #4362 */
    { 0x00df88, 0x00df88, RTFLOAT64U_INIT_C(1,0xb4172653c8527,103), RTFLOAT64U_INIT_C(1,0x800000000000d,2047), RTFLOAT64U_INIT_C(1,0x800000000000d,2047) }, /* #44/2/0/f/m = #4363 */
    { 0x00c008, 0x00c008, RTFLOAT64U_INIT_C(1,0xb4172653c8527,103), RTFLOAT64U_INIT_C(1,0x800000000000d,2047), RTFLOAT64U_INIT_C(1,0x800000000000d,2047) }, /* #44/2/0/f/u = #4364 */
    { 0x00c008, 0x00c008, RTFLOAT64U_INIT_C(1,0xb4172653c8527,103), RTFLOAT64U_INIT_C(1,0x800000000000d,2047), RTFLOAT64U_INIT_C(1,0x800000000000d,2047) }, /* #44/2/0/f/u = #4365 */
    { 0x005fc8, 0x005fc8, RTFLOAT64U_INIT_C(1,0xb4172653c8527,103), RTFLOAT64U_INIT_C(1,0x800000000000d,2047), RTFLOAT64U_INIT_C(1,0x800000000000d,2047) }, /* #44/2/d/0/m = #4366 */
    { 0x004048, 0x004048, RTFLOAT64U_INIT_C(1,0xb4172653c8527,103), RTFLOAT64U_INIT_C(1,0x800000000000d,2047), RTFLOAT64U_INIT_C(1,0x800000000000d,2047) }, /* #44/2/d/0/u = #4367 */
    { 0x004048, 0x004048, RTFLOAT64U_INIT_C(1,0xb4172653c8527,103), RTFLOAT64U_INIT_C(1,0x800000000000d,2047), RTFLOAT64U_INIT_C(1,0x800000000000d,2047) }, /* #44/2/d/0/u = #4368 */
    { 0x00dfc8, 0x00dfc8, RTFLOAT64U_INIT_C(1,0xb4172653c8527,103), RTFLOAT64U_INIT_C(1,0x800000000000d,2047), RTFLOAT64U_INIT_C(1,0x800000000000d,2047) }, /* #44/2/d/f/m = #4369 */
    { 0x00c048, 0x00c048, RTFLOAT64U_INIT_C(1,0xb4172653c8527,103), RTFLOAT64U_INIT_C(1,0x800000000000d,2047), RTFLOAT64U_INIT_C(1,0x800000000000d,2047) }, /* #44/2/d/f/u = #4370 */
    { 0x00c048, 0x00c048, RTFLOAT64U_INIT_C(1,0xb4172653c8527,103), RTFLOAT64U_INIT_C(1,0x800000000000d,2047), RTFLOAT64U_INIT_C(1,0x800000000000d,2047) }, /* #44/2/d/f/u = #4371 */
    { 0x007f88, 0x007f88, RTFLOAT64U_INIT_C(1,0xb4172653c8527,103), RTFLOAT64U_INIT_C(1,0x800000000000d,2047), RTFLOAT64U_INIT_C(1,0x800000000000d,2047) }, /* #44/3/0/0/m = #4372 */
    { 0x006008, 0x006008, RTFLOAT64U_INIT_C(1,0xb4172653c8527,103), RTFLOAT64U_INIT_C(1,0x800000000000d,2047), RTFLOAT64U_INIT_C(1,0x800000000000d,2047) }, /* #44/3/0/0/u = #4373 */
    { 0x006008, 0x006008, RTFLOAT64U_INIT_C(1,0xb4172653c8527,103), RTFLOAT64U_INIT_C(1,0x800000000000d,2047), RTFLOAT64U_INIT_C(1,0x800000000000d,2047) }, /* #44/3/0/0/u = #4374 */
    { 0x00ff88, 0x00ff88, RTFLOAT64U_INIT_C(1,0xb4172653c8527,103), RTFLOAT64U_INIT_C(1,0x800000000000d,2047), RTFLOAT64U_INIT_C(1,0x800000000000d,2047) }, /* #44/3/0/f/m = #4375 */
    { 0x00e008, 0x00e008, RTFLOAT64U_INIT_C(1,0xb4172653c8527,103), RTFLOAT64U_INIT_C(1,0x800000000000d,2047), RTFLOAT64U_INIT_C(1,0x800000000000d,2047) }, /* #44/3/0/f/u = #4376 */
    { 0x00e008, 0x00e008, RTFLOAT64U_INIT_C(1,0xb4172653c8527,103), RTFLOAT64U_INIT_C(1,0x800000000000d,2047), RTFLOAT64U_INIT_C(1,0x800000000000d,2047) }, /* #44/3/0/f/u = #4377 */
    { 0x007fc8, 0x007fc8, RTFLOAT64U_INIT_C(1,0xb4172653c8527,103), RTFLOAT64U_INIT_C(1,0x800000000000d,2047), RTFLOAT64U_INIT_C(1,0x800000000000d,2047) }, /* #44/3/d/0/m = #4378 */
    { 0x006048, 0x006048, RTFLOAT64U_INIT_C(1,0xb4172653c8527,103), RTFLOAT64U_INIT_C(1,0x800000000000d,2047), RTFLOAT64U_INIT_C(1,0x800000000000d,2047) }, /* #44/3/d/0/u = #4379 */
    { 0x006048, 0x006048, RTFLOAT64U_INIT_C(1,0xb4172653c8527,103), RTFLOAT64U_INIT_C(1,0x800000000000d,2047), RTFLOAT64U_INIT_C(1,0x800000000000d,2047) }, /* #44/3/d/0/u = #4380 */
    { 0x00ffc8, 0x00ffc8, RTFLOAT64U_INIT_C(1,0xb4172653c8527,103), RTFLOAT64U_INIT_C(1,0x800000000000d,2047), RTFLOAT64U_INIT_C(1,0x800000000000d,2047) }, /* #44/3/d/f/m = #4381 */
    { 0x00e048, 0x00e048, RTFLOAT64U_INIT_C(1,0xb4172653c8527,103), RTFLOAT64U_INIT_C(1,0x800000000000d,2047), RTFLOAT64U_INIT_C(1,0x800000000000d,2047) }, /* #44/3/d/f/u = #4382 */
    { 0x00e048, 0x00e048, RTFLOAT64U_INIT_C(1,0xb4172653c8527,103), RTFLOAT64U_INIT_C(1,0x800000000000d,2047), RTFLOAT64U_INIT_C(1,0x800000000000d,2047) }, /* #44/3/d/f/u = #4383 */
    { 0x001f94, 0x001f94, RTFLOAT64U_INIT_C(0,0xb768dcced85c1,116), RTFLOAT64U_INIT_C(0,0xe0431622bae1a,2047), RTFLOAT64U_INIT_C(0,0xe0431622bae1a,2047) }, /* #45/0/0/0/m = #4384 */
    { 0x000014, 0x000014, RTFLOAT64U_INIT_C(0,0xb768dcced85c1,116), RTFLOAT64U_INIT_C(0,0xe0431622bae1a,2047), RTFLOAT64U_INIT_C(0,0xe0431622bae1a,2047) }, /* #45/0/0/0/u = #4385 */
    { 0x000014, 0x000014, RTFLOAT64U_INIT_C(0,0xb768dcced85c1,116), RTFLOAT64U_INIT_C(0,0xe0431622bae1a,2047), RTFLOAT64U_INIT_C(0,0xe0431622bae1a,2047) }, /* #45/0/0/0/u = #4386 */
    { 0x000814, 0x000814, RTFLOAT64U_INIT_C(0,0xb768dcced85c1,116), RTFLOAT64U_INIT_C(0,0xe0431622bae1a,2047), RTFLOAT64U_INIT_C(0,0xe0431622bae1a,2047) }, /* #45/0/0/0/u0x4 = #4387 */
    { 0x000214, 0x000214, RTFLOAT64U_INIT_C(0,0xb768dcced85c1,116), RTFLOAT64U_INIT_C(0,0xe0431622bae1a,2047), RTFLOAT64U_INIT_C(0,0xe0431622bae1a,2047) }, /* #45/0/0/0/u0x10 = #4388 */
    { 0x009f94, 0x009f94, RTFLOAT64U_INIT_C(0,0xb768dcced85c1,116), RTFLOAT64U_INIT_C(0,0xe0431622bae1a,2047), RTFLOAT64U_INIT_C(0,0xe0431622bae1a,2047) }, /* #45/0/0/f/m = #4389 */
    { 0x008014, 0x008014, RTFLOAT64U_INIT_C(0,0xb768dcced85c1,116), RTFLOAT64U_INIT_C(0,0xe0431622bae1a,2047), RTFLOAT64U_INIT_C(0,0xe0431622bae1a,2047) }, /* #45/0/0/f/u = #4390 */
    { 0x008014, 0x008014, RTFLOAT64U_INIT_C(0,0xb768dcced85c1,116), RTFLOAT64U_INIT_C(0,0xe0431622bae1a,2047), RTFLOAT64U_INIT_C(0,0xe0431622bae1a,2047) }, /* #45/0/0/f/u = #4391 */
    { 0x008814, 0x008814, RTFLOAT64U_INIT_C(0,0xb768dcced85c1,116), RTFLOAT64U_INIT_C(0,0xe0431622bae1a,2047), RTFLOAT64U_INIT_C(0,0xe0431622bae1a,2047) }, /* #45/0/0/f/u0x4 = #4392 */
    { 0x008214, 0x008214, RTFLOAT64U_INIT_C(0,0xb768dcced85c1,116), RTFLOAT64U_INIT_C(0,0xe0431622bae1a,2047), RTFLOAT64U_INIT_C(0,0xe0431622bae1a,2047) }, /* #45/0/0/f/u0x10 = #4393 */
    { 0x001fd4, 0x001fd4, RTFLOAT64U_INIT_C(0,0xb768dcced85c1,116), RTFLOAT64U_INIT_C(0,0xe0431622bae1a,2047), RTFLOAT64U_INIT_C(0,0xe0431622bae1a,2047) }, /* #45/0/d/0/m = #4394 */
    { 0x000054, 0x000054, RTFLOAT64U_INIT_C(0,0xb768dcced85c1,116), RTFLOAT64U_INIT_C(0,0xe0431622bae1a,2047), RTFLOAT64U_INIT_C(0,0xe0431622bae1a,2047) }, /* #45/0/d/0/u = #4395 */
    { 0x000054, 0x000054, RTFLOAT64U_INIT_C(0,0xb768dcced85c1,116), RTFLOAT64U_INIT_C(0,0xe0431622bae1a,2047), RTFLOAT64U_INIT_C(0,0xe0431622bae1a,2047) }, /* #45/0/d/0/u = #4396 */
    { 0x000854, 0x000854, RTFLOAT64U_INIT_C(0,0xb768dcced85c1,116), RTFLOAT64U_INIT_C(0,0xe0431622bae1a,2047), RTFLOAT64U_INIT_C(0,0xe0431622bae1a,2047) }, /* #45/0/d/0/u0x4 = #4397 */
    { 0x000254, 0x000254, RTFLOAT64U_INIT_C(0,0xb768dcced85c1,116), RTFLOAT64U_INIT_C(0,0xe0431622bae1a,2047), RTFLOAT64U_INIT_C(0,0xe0431622bae1a,2047) }, /* #45/0/d/0/u0x10 = #4398 */
    { 0x009fd4, 0x009fd4, RTFLOAT64U_INIT_C(0,0xb768dcced85c1,116), RTFLOAT64U_INIT_C(0,0xe0431622bae1a,2047), RTFLOAT64U_INIT_C(0,0xe0431622bae1a,2047) }, /* #45/0/d/f/m = #4399 */
    { 0x008054, 0x008054, RTFLOAT64U_INIT_C(0,0xb768dcced85c1,116), RTFLOAT64U_INIT_C(0,0xe0431622bae1a,2047), RTFLOAT64U_INIT_C(0,0xe0431622bae1a,2047) }, /* #45/0/d/f/u = #4400 */
    { 0x008054, 0x008054, RTFLOAT64U_INIT_C(0,0xb768dcced85c1,116), RTFLOAT64U_INIT_C(0,0xe0431622bae1a,2047), RTFLOAT64U_INIT_C(0,0xe0431622bae1a,2047) }, /* #45/0/d/f/u = #4401 */
    { 0x008854, 0x008854, RTFLOAT64U_INIT_C(0,0xb768dcced85c1,116), RTFLOAT64U_INIT_C(0,0xe0431622bae1a,2047), RTFLOAT64U_INIT_C(0,0xe0431622bae1a,2047) }, /* #45/0/d/f/u0x4 = #4402 */
    { 0x008254, 0x008254, RTFLOAT64U_INIT_C(0,0xb768dcced85c1,116), RTFLOAT64U_INIT_C(0,0xe0431622bae1a,2047), RTFLOAT64U_INIT_C(0,0xe0431622bae1a,2047) }, /* #45/0/d/f/u0x10 = #4403 */
    { 0x003f94, 0x003f94, RTFLOAT64U_INIT_C(0,0xb768dcced85c1,116), RTFLOAT64U_INIT_C(0,0xe0431622bae1a,2047), RTFLOAT64U_INIT_C(0,0xe0431622bae1a,2047) }, /* #45/1/0/0/m = #4404 */
    { 0x002014, 0x002014, RTFLOAT64U_INIT_C(0,0xb768dcced85c1,116), RTFLOAT64U_INIT_C(0,0xe0431622bae1a,2047), RTFLOAT64U_INIT_C(0,0xe0431622bae1a,2047) }, /* #45/1/0/0/u = #4405 */
    { 0x002014, 0x002014, RTFLOAT64U_INIT_C(0,0xb768dcced85c1,116), RTFLOAT64U_INIT_C(0,0xe0431622bae1a,2047), RTFLOAT64U_INIT_C(0,0xe0431622bae1a,2047) }, /* #45/1/0/0/u = #4406 */
    { 0x002814, 0x002814, RTFLOAT64U_INIT_C(0,0xb768dcced85c1,116), RTFLOAT64U_INIT_C(0,0xe0431622bae1a,2047), RTFLOAT64U_INIT_C(0,0xe0431622bae1a,2047) }, /* #45/1/0/0/u0x4 = #4407 */
    { 0x002214, 0x002214, RTFLOAT64U_INIT_C(0,0xb768dcced85c1,116), RTFLOAT64U_INIT_C(0,0xe0431622bae1a,2047), RTFLOAT64U_INIT_C(0,0xe0431622bae1a,2047) }, /* #45/1/0/0/u0x10 = #4408 */
    { 0x00bf94, 0x00bf94, RTFLOAT64U_INIT_C(0,0xb768dcced85c1,116), RTFLOAT64U_INIT_C(0,0xe0431622bae1a,2047), RTFLOAT64U_INIT_C(0,0xe0431622bae1a,2047) }, /* #45/1/0/f/m = #4409 */
    { 0x00a014, 0x00a014, RTFLOAT64U_INIT_C(0,0xb768dcced85c1,116), RTFLOAT64U_INIT_C(0,0xe0431622bae1a,2047), RTFLOAT64U_INIT_C(0,0xe0431622bae1a,2047) }, /* #45/1/0/f/u = #4410 */
    { 0x00a014, 0x00a014, RTFLOAT64U_INIT_C(0,0xb768dcced85c1,116), RTFLOAT64U_INIT_C(0,0xe0431622bae1a,2047), RTFLOAT64U_INIT_C(0,0xe0431622bae1a,2047) }, /* #45/1/0/f/u = #4411 */
    { 0x00a814, 0x00a814, RTFLOAT64U_INIT_C(0,0xb768dcced85c1,116), RTFLOAT64U_INIT_C(0,0xe0431622bae1a,2047), RTFLOAT64U_INIT_C(0,0xe0431622bae1a,2047) }, /* #45/1/0/f/u0x4 = #4412 */
    { 0x00a214, 0x00a214, RTFLOAT64U_INIT_C(0,0xb768dcced85c1,116), RTFLOAT64U_INIT_C(0,0xe0431622bae1a,2047), RTFLOAT64U_INIT_C(0,0xe0431622bae1a,2047) }, /* #45/1/0/f/u0x10 = #4413 */
    { 0x003fd4, 0x003fd4, RTFLOAT64U_INIT_C(0,0xb768dcced85c1,116), RTFLOAT64U_INIT_C(0,0xe0431622bae1a,2047), RTFLOAT64U_INIT_C(0,0xe0431622bae1a,2047) }, /* #45/1/d/0/m = #4414 */
    { 0x002054, 0x002054, RTFLOAT64U_INIT_C(0,0xb768dcced85c1,116), RTFLOAT64U_INIT_C(0,0xe0431622bae1a,2047), RTFLOAT64U_INIT_C(0,0xe0431622bae1a,2047) }, /* #45/1/d/0/u = #4415 */
    { 0x002054, 0x002054, RTFLOAT64U_INIT_C(0,0xb768dcced85c1,116), RTFLOAT64U_INIT_C(0,0xe0431622bae1a,2047), RTFLOAT64U_INIT_C(0,0xe0431622bae1a,2047) }, /* #45/1/d/0/u = #4416 */
    { 0x002854, 0x002854, RTFLOAT64U_INIT_C(0,0xb768dcced85c1,116), RTFLOAT64U_INIT_C(0,0xe0431622bae1a,2047), RTFLOAT64U_INIT_C(0,0xe0431622bae1a,2047) }, /* #45/1/d/0/u0x4 = #4417 */
    { 0x002254, 0x002254, RTFLOAT64U_INIT_C(0,0xb768dcced85c1,116), RTFLOAT64U_INIT_C(0,0xe0431622bae1a,2047), RTFLOAT64U_INIT_C(0,0xe0431622bae1a,2047) }, /* #45/1/d/0/u0x10 = #4418 */
    { 0x00bfd4, 0x00bfd4, RTFLOAT64U_INIT_C(0,0xb768dcced85c1,116), RTFLOAT64U_INIT_C(0,0xe0431622bae1a,2047), RTFLOAT64U_INIT_C(0,0xe0431622bae1a,2047) }, /* #45/1/d/f/m = #4419 */
    { 0x00a054, 0x00a054, RTFLOAT64U_INIT_C(0,0xb768dcced85c1,116), RTFLOAT64U_INIT_C(0,0xe0431622bae1a,2047), RTFLOAT64U_INIT_C(0,0xe0431622bae1a,2047) }, /* #45/1/d/f/u = #4420 */
    { 0x00a054, 0x00a054, RTFLOAT64U_INIT_C(0,0xb768dcced85c1,116), RTFLOAT64U_INIT_C(0,0xe0431622bae1a,2047), RTFLOAT64U_INIT_C(0,0xe0431622bae1a,2047) }, /* #45/1/d/f/u = #4421 */
    { 0x00a854, 0x00a854, RTFLOAT64U_INIT_C(0,0xb768dcced85c1,116), RTFLOAT64U_INIT_C(0,0xe0431622bae1a,2047), RTFLOAT64U_INIT_C(0,0xe0431622bae1a,2047) }, /* #45/1/d/f/u0x4 = #4422 */
    { 0x00a254, 0x00a254, RTFLOAT64U_INIT_C(0,0xb768dcced85c1,116), RTFLOAT64U_INIT_C(0,0xe0431622bae1a,2047), RTFLOAT64U_INIT_C(0,0xe0431622bae1a,2047) }, /* #45/1/d/f/u0x10 = #4423 */
    { 0x005f94, 0x005f94, RTFLOAT64U_INIT_C(0,0xb768dcced85c1,116), RTFLOAT64U_INIT_C(0,0xe0431622bae1a,2047), RTFLOAT64U_INIT_C(0,0xe0431622bae1a,2047) }, /* #45/2/0/0/m = #4424 */
    { 0x004014, 0x004014, RTFLOAT64U_INIT_C(0,0xb768dcced85c1,116), RTFLOAT64U_INIT_C(0,0xe0431622bae1a,2047), RTFLOAT64U_INIT_C(0,0xe0431622bae1a,2047) }, /* #45/2/0/0/u = #4425 */
    { 0x004014, 0x004014, RTFLOAT64U_INIT_C(0,0xb768dcced85c1,116), RTFLOAT64U_INIT_C(0,0xe0431622bae1a,2047), RTFLOAT64U_INIT_C(0,0xe0431622bae1a,2047) }, /* #45/2/0/0/u = #4426 */
    { 0x004814, 0x004814, RTFLOAT64U_INIT_C(0,0xb768dcced85c1,116), RTFLOAT64U_INIT_C(0,0xe0431622bae1a,2047), RTFLOAT64U_INIT_C(0,0xe0431622bae1a,2047) }, /* #45/2/0/0/u0x4 = #4427 */
    { 0x004214, 0x004214, RTFLOAT64U_INIT_C(0,0xb768dcced85c1,116), RTFLOAT64U_INIT_C(0,0xe0431622bae1a,2047), RTFLOAT64U_INIT_C(0,0xe0431622bae1a,2047) }, /* #45/2/0/0/u0x10 = #4428 */
    { 0x00df94, 0x00df94, RTFLOAT64U_INIT_C(0,0xb768dcced85c1,116), RTFLOAT64U_INIT_C(0,0xe0431622bae1a,2047), RTFLOAT64U_INIT_C(0,0xe0431622bae1a,2047) }, /* #45/2/0/f/m = #4429 */
    { 0x00c014, 0x00c014, RTFLOAT64U_INIT_C(0,0xb768dcced85c1,116), RTFLOAT64U_INIT_C(0,0xe0431622bae1a,2047), RTFLOAT64U_INIT_C(0,0xe0431622bae1a,2047) }, /* #45/2/0/f/u = #4430 */
    { 0x00c014, 0x00c014, RTFLOAT64U_INIT_C(0,0xb768dcced85c1,116), RTFLOAT64U_INIT_C(0,0xe0431622bae1a,2047), RTFLOAT64U_INIT_C(0,0xe0431622bae1a,2047) }, /* #45/2/0/f/u = #4431 */
    { 0x00c814, 0x00c814, RTFLOAT64U_INIT_C(0,0xb768dcced85c1,116), RTFLOAT64U_INIT_C(0,0xe0431622bae1a,2047), RTFLOAT64U_INIT_C(0,0xe0431622bae1a,2047) }, /* #45/2/0/f/u0x4 = #4432 */
    { 0x00c214, 0x00c214, RTFLOAT64U_INIT_C(0,0xb768dcced85c1,116), RTFLOAT64U_INIT_C(0,0xe0431622bae1a,2047), RTFLOAT64U_INIT_C(0,0xe0431622bae1a,2047) }, /* #45/2/0/f/u0x10 = #4433 */
    { 0x005fd4, 0x005fd4, RTFLOAT64U_INIT_C(0,0xb768dcced85c1,116), RTFLOAT64U_INIT_C(0,0xe0431622bae1a,2047), RTFLOAT64U_INIT_C(0,0xe0431622bae1a,2047) }, /* #45/2/d/0/m = #4434 */
    { 0x004054, 0x004054, RTFLOAT64U_INIT_C(0,0xb768dcced85c1,116), RTFLOAT64U_INIT_C(0,0xe0431622bae1a,2047), RTFLOAT64U_INIT_C(0,0xe0431622bae1a,2047) }, /* #45/2/d/0/u = #4435 */
    { 0x004054, 0x004054, RTFLOAT64U_INIT_C(0,0xb768dcced85c1,116), RTFLOAT64U_INIT_C(0,0xe0431622bae1a,2047), RTFLOAT64U_INIT_C(0,0xe0431622bae1a,2047) }, /* #45/2/d/0/u = #4436 */
    { 0x004854, 0x004854, RTFLOAT64U_INIT_C(0,0xb768dcced85c1,116), RTFLOAT64U_INIT_C(0,0xe0431622bae1a,2047), RTFLOAT64U_INIT_C(0,0xe0431622bae1a,2047) }, /* #45/2/d/0/u0x4 = #4437 */
    { 0x004254, 0x004254, RTFLOAT64U_INIT_C(0,0xb768dcced85c1,116), RTFLOAT64U_INIT_C(0,0xe0431622bae1a,2047), RTFLOAT64U_INIT_C(0,0xe0431622bae1a,2047) }, /* #45/2/d/0/u0x10 = #4438 */
    { 0x00dfd4, 0x00dfd4, RTFLOAT64U_INIT_C(0,0xb768dcced85c1,116), RTFLOAT64U_INIT_C(0,0xe0431622bae1a,2047), RTFLOAT64U_INIT_C(0,0xe0431622bae1a,2047) }, /* #45/2/d/f/m = #4439 */
    { 0x00c054, 0x00c054, RTFLOAT64U_INIT_C(0,0xb768dcced85c1,116), RTFLOAT64U_INIT_C(0,0xe0431622bae1a,2047), RTFLOAT64U_INIT_C(0,0xe0431622bae1a,2047) }, /* #45/2/d/f/u = #4440 */
    { 0x00c054, 0x00c054, RTFLOAT64U_INIT_C(0,0xb768dcced85c1,116), RTFLOAT64U_INIT_C(0,0xe0431622bae1a,2047), RTFLOAT64U_INIT_C(0,0xe0431622bae1a,2047) }, /* #45/2/d/f/u = #4441 */
    { 0x00c854, 0x00c854, RTFLOAT64U_INIT_C(0,0xb768dcced85c1,116), RTFLOAT64U_INIT_C(0,0xe0431622bae1a,2047), RTFLOAT64U_INIT_C(0,0xe0431622bae1a,2047) }, /* #45/2/d/f/u0x4 = #4442 */
    { 0x00c254, 0x00c254, RTFLOAT64U_INIT_C(0,0xb768dcced85c1,116), RTFLOAT64U_INIT_C(0,0xe0431622bae1a,2047), RTFLOAT64U_INIT_C(0,0xe0431622bae1a,2047) }, /* #45/2/d/f/u0x10 = #4443 */
    { 0x007f94, 0x007f94, RTFLOAT64U_INIT_C(0,0xb768dcced85c1,116), RTFLOAT64U_INIT_C(0,0xe0431622bae1a,2047), RTFLOAT64U_INIT_C(0,0xe0431622bae1a,2047) }, /* #45/3/0/0/m = #4444 */
    { 0x006014, 0x006014, RTFLOAT64U_INIT_C(0,0xb768dcced85c1,116), RTFLOAT64U_INIT_C(0,0xe0431622bae1a,2047), RTFLOAT64U_INIT_C(0,0xe0431622bae1a,2047) }, /* #45/3/0/0/u = #4445 */
    { 0x006014, 0x006014, RTFLOAT64U_INIT_C(0,0xb768dcced85c1,116), RTFLOAT64U_INIT_C(0,0xe0431622bae1a,2047), RTFLOAT64U_INIT_C(0,0xe0431622bae1a,2047) }, /* #45/3/0/0/u = #4446 */
    { 0x006814, 0x006814, RTFLOAT64U_INIT_C(0,0xb768dcced85c1,116), RTFLOAT64U_INIT_C(0,0xe0431622bae1a,2047), RTFLOAT64U_INIT_C(0,0xe0431622bae1a,2047) }, /* #45/3/0/0/u0x4 = #4447 */
    { 0x006214, 0x006214, RTFLOAT64U_INIT_C(0,0xb768dcced85c1,116), RTFLOAT64U_INIT_C(0,0xe0431622bae1a,2047), RTFLOAT64U_INIT_C(0,0xe0431622bae1a,2047) }, /* #45/3/0/0/u0x10 = #4448 */
    { 0x00ff94, 0x00ff94, RTFLOAT64U_INIT_C(0,0xb768dcced85c1,116), RTFLOAT64U_INIT_C(0,0xe0431622bae1a,2047), RTFLOAT64U_INIT_C(0,0xe0431622bae1a,2047) }, /* #45/3/0/f/m = #4449 */
    { 0x00e014, 0x00e014, RTFLOAT64U_INIT_C(0,0xb768dcced85c1,116), RTFLOAT64U_INIT_C(0,0xe0431622bae1a,2047), RTFLOAT64U_INIT_C(0,0xe0431622bae1a,2047) }, /* #45/3/0/f/u = #4450 */
    { 0x00e014, 0x00e014, RTFLOAT64U_INIT_C(0,0xb768dcced85c1,116), RTFLOAT64U_INIT_C(0,0xe0431622bae1a,2047), RTFLOAT64U_INIT_C(0,0xe0431622bae1a,2047) }, /* #45/3/0/f/u = #4451 */
    { 0x00e814, 0x00e814, RTFLOAT64U_INIT_C(0,0xb768dcced85c1,116), RTFLOAT64U_INIT_C(0,0xe0431622bae1a,2047), RTFLOAT64U_INIT_C(0,0xe0431622bae1a,2047) }, /* #45/3/0/f/u0x4 = #4452 */
    { 0x00e214, 0x00e214, RTFLOAT64U_INIT_C(0,0xb768dcced85c1,116), RTFLOAT64U_INIT_C(0,0xe0431622bae1a,2047), RTFLOAT64U_INIT_C(0,0xe0431622bae1a,2047) }, /* #45/3/0/f/u0x10 = #4453 */
    { 0x007fd4, 0x007fd4, RTFLOAT64U_INIT_C(0,0xb768dcced85c1,116), RTFLOAT64U_INIT_C(0,0xe0431622bae1a,2047), RTFLOAT64U_INIT_C(0,0xe0431622bae1a,2047) }, /* #45/3/d/0/m = #4454 */
    { 0x006054, 0x006054, RTFLOAT64U_INIT_C(0,0xb768dcced85c1,116), RTFLOAT64U_INIT_C(0,0xe0431622bae1a,2047), RTFLOAT64U_INIT_C(0,0xe0431622bae1a,2047) }, /* #45/3/d/0/u = #4455 */
    { 0x006054, 0x006054, RTFLOAT64U_INIT_C(0,0xb768dcced85c1,116), RTFLOAT64U_INIT_C(0,0xe0431622bae1a,2047), RTFLOAT64U_INIT_C(0,0xe0431622bae1a,2047) }, /* #45/3/d/0/u = #4456 */
    { 0x006854, 0x006854, RTFLOAT64U_INIT_C(0,0xb768dcced85c1,116), RTFLOAT64U_INIT_C(0,0xe0431622bae1a,2047), RTFLOAT64U_INIT_C(0,0xe0431622bae1a,2047) }, /* #45/3/d/0/u0x4 = #4457 */
    { 0x006254, 0x006254, RTFLOAT64U_INIT_C(0,0xb768dcced85c1,116), RTFLOAT64U_INIT_C(0,0xe0431622bae1a,2047), RTFLOAT64U_INIT_C(0,0xe0431622bae1a,2047) }, /* #45/3/d/0/u0x10 = #4458 */
    { 0x00ffd4, 0x00ffd4, RTFLOAT64U_INIT_C(0,0xb768dcced85c1,116), RTFLOAT64U_INIT_C(0,0xe0431622bae1a,2047), RTFLOAT64U_INIT_C(0,0xe0431622bae1a,2047) }, /* #45/3/d/f/m = #4459 */
    { 0x00e054, 0x00e054, RTFLOAT64U_INIT_C(0,0xb768dcced85c1,116), RTFLOAT64U_INIT_C(0,0xe0431622bae1a,2047), RTFLOAT64U_INIT_C(0,0xe0431622bae1a,2047) }, /* #45/3/d/f/u = #4460 */
    { 0x00e054, 0x00e054, RTFLOAT64U_INIT_C(0,0xb768dcced85c1,116), RTFLOAT64U_INIT_C(0,0xe0431622bae1a,2047), RTFLOAT64U_INIT_C(0,0xe0431622bae1a,2047) }, /* #45/3/d/f/u = #4461 */
    { 0x00e854, 0x00e854, RTFLOAT64U_INIT_C(0,0xb768dcced85c1,116), RTFLOAT64U_INIT_C(0,0xe0431622bae1a,2047), RTFLOAT64U_INIT_C(0,0xe0431622bae1a,2047) }, /* #45/3/d/f/u0x4 = #4462 */
    { 0x00e254, 0x00e254, RTFLOAT64U_INIT_C(0,0xb768dcced85c1,116), RTFLOAT64U_INIT_C(0,0xe0431622bae1a,2047), RTFLOAT64U_INIT_C(0,0xe0431622bae1a,2047) }, /* #45/3/d/f/u0x10 = #4463 */
    { 0x001f99, 0x001f99, RTFLOAT64U_INIT_C(0,0x9a5342e7a7317,2047), RTFLOAT64U_INIT_C(1,0x46b68a2a1f3,0), RTFLOAT64U_INIT_C(0,0x9a5342e7a7317,2047) }, /* #46/0/0/0/m = #4464 */
    { 0x000019, 0x000019, RTFLOAT64U_INIT_C(0,0x9a5342e7a7317,2047), RTFLOAT64U_INIT_C(1,0x46b68a2a1f3,0), RTFLOAT64U_INIT_C(0,0x9a5342e7a7317,2047) }, /* #46/0/0/0/u = #4465 */
    { 0x000019, 0x000019, RTFLOAT64U_INIT_C(0,0x9a5342e7a7317,2047), RTFLOAT64U_INIT_C(1,0x46b68a2a1f3,0), RTFLOAT64U_INIT_C(0,0x9a5342e7a7317,2047) }, /* #46/0/0/0/u = #4466 */
    { 0x000c19, 0x000c19, RTFLOAT64U_INIT_C(0,0x9a5342e7a7317,2047), RTFLOAT64U_INIT_C(1,0x46b68a2a1f3,0), RTFLOAT64U_INIT_C(0,0x9a5342e7a7317,2047) }, /* #46/0/0/0/u0x1 = #4467 */
    { 0x000899, 0x000899, RTFLOAT64U_INIT_C(0,0x9a5342e7a7317,2047), RTFLOAT64U_INIT_C(1,0x46b68a2a1f3,0), RTFLOAT64U_INIT_C(0,0x9a5342e7a7317,2047) }, /* #46/0/0/0/u0x8 = #4468 */
    { 0x000499, 0x000499, RTFLOAT64U_INIT_C(0,0x9a5342e7a7317,2047), RTFLOAT64U_INIT_C(1,0x46b68a2a1f3,0), RTFLOAT64U_INIT_C(0,0x9a5342e7a7317,2047) }, /* #46/0/0/0/u0x10 = #4469 */
    { 0x009f99, 0x009f99, RTFLOAT64U_INIT_C(0,0x9a5342e7a7317,2047), RTFLOAT64U_INIT_C(1,0x46b68a2a1f3,0), RTFLOAT64U_INIT_C(0,0x9a5342e7a7317,2047) }, /* #46/0/0/f/m = #4470 */
    { 0x008019, 0x008019, RTFLOAT64U_INIT_C(0,0x9a5342e7a7317,2047), RTFLOAT64U_INIT_C(1,0x46b68a2a1f3,0), RTFLOAT64U_INIT_C(0,0x9a5342e7a7317,2047) }, /* #46/0/0/f/u = #4471 */
    { 0x008019, 0x008019, RTFLOAT64U_INIT_C(0,0x9a5342e7a7317,2047), RTFLOAT64U_INIT_C(1,0x46b68a2a1f3,0), RTFLOAT64U_INIT_C(0,0x9a5342e7a7317,2047) }, /* #46/0/0/f/u = #4472 */
    { 0x008c19, 0x008c19, RTFLOAT64U_INIT_C(0,0x9a5342e7a7317,2047), RTFLOAT64U_INIT_C(1,0x46b68a2a1f3,0), RTFLOAT64U_INIT_C(0,0x9a5342e7a7317,2047) }, /* #46/0/0/f/u0x1 = #4473 */
    { 0x008899, 0x008899, RTFLOAT64U_INIT_C(0,0x9a5342e7a7317,2047), RTFLOAT64U_INIT_C(1,0x46b68a2a1f3,0), RTFLOAT64U_INIT_C(0,0x9a5342e7a7317,2047) }, /* #46/0/0/f/u0x8 = #4474 */
    { 0x008499, 0x008499, RTFLOAT64U_INIT_C(0,0x9a5342e7a7317,2047), RTFLOAT64U_INIT_C(1,0x46b68a2a1f3,0), RTFLOAT64U_INIT_C(0,0x9a5342e7a7317,2047) }, /* #46/0/0/f/u0x10 = #4475 */
    { 0x001fd9, 0x001fd9, RTFLOAT64U_INIT_C(0,0x9a5342e7a7317,2047), RTFLOAT64U_INIT_C(1,0x46b68a2a1f3,0), RTFLOAT64U_INIT_C(0,0x9a5342e7a7317,2047) }, /* #46/0/d/0/m = #4476 */
    { 0x000059, 0x000059, RTFLOAT64U_INIT_C(0,0x9a5342e7a7317,2047), RTFLOAT64U_INIT_C(1,0x46b68a2a1f3,0), RTFLOAT64U_INIT_C(0,0x9a5342e7a7317,2047) }, /* #46/0/d/0/u = #4477 */
    { 0x000059, 0x000059, RTFLOAT64U_INIT_C(0,0x9a5342e7a7317,2047), RTFLOAT64U_INIT_C(1,0x46b68a2a1f3,0), RTFLOAT64U_INIT_C(0,0x9a5342e7a7317,2047) }, /* #46/0/d/0/u = #4478 */
    { 0x000c59, 0x000c59, RTFLOAT64U_INIT_C(0,0x9a5342e7a7317,2047), RTFLOAT64U_INIT_C(1,0x46b68a2a1f3,0), RTFLOAT64U_INIT_C(0,0x9a5342e7a7317,2047) }, /* #46/0/d/0/u0x1 = #4479 */
    { 0x0008d9, 0x0008d9, RTFLOAT64U_INIT_C(0,0x9a5342e7a7317,2047), RTFLOAT64U_INIT_C(1,0x46b68a2a1f3,0), RTFLOAT64U_INIT_C(0,0x9a5342e7a7317,2047) }, /* #46/0/d/0/u0x8 = #4480 */
    { 0x0004d9, 0x0004d9, RTFLOAT64U_INIT_C(0,0x9a5342e7a7317,2047), RTFLOAT64U_INIT_C(1,0x46b68a2a1f3,0), RTFLOAT64U_INIT_C(0,0x9a5342e7a7317,2047) }, /* #46/0/d/0/u0x10 = #4481 */
    { 0x009fd9, 0x009fd9, RTFLOAT64U_INIT_C(0,0x9a5342e7a7317,2047), RTFLOAT64U_INIT_C(1,0x46b68a2a1f3,0), RTFLOAT64U_INIT_C(0,0x9a5342e7a7317,2047) }, /* #46/0/d/f/m = #4482 */
    { 0x008059, 0x008059, RTFLOAT64U_INIT_C(0,0x9a5342e7a7317,2047), RTFLOAT64U_INIT_C(1,0x46b68a2a1f3,0), RTFLOAT64U_INIT_C(0,0x9a5342e7a7317,2047) }, /* #46/0/d/f/u = #4483 */
    { 0x008059, 0x008059, RTFLOAT64U_INIT_C(0,0x9a5342e7a7317,2047), RTFLOAT64U_INIT_C(1,0x46b68a2a1f3,0), RTFLOAT64U_INIT_C(0,0x9a5342e7a7317,2047) }, /* #46/0/d/f/u = #4484 */
    { 0x008c59, 0x008c59, RTFLOAT64U_INIT_C(0,0x9a5342e7a7317,2047), RTFLOAT64U_INIT_C(1,0x46b68a2a1f3,0), RTFLOAT64U_INIT_C(0,0x9a5342e7a7317,2047) }, /* #46/0/d/f/u0x1 = #4485 */
    { 0x0088d9, 0x0088d9, RTFLOAT64U_INIT_C(0,0x9a5342e7a7317,2047), RTFLOAT64U_INIT_C(1,0x46b68a2a1f3,0), RTFLOAT64U_INIT_C(0,0x9a5342e7a7317,2047) }, /* #46/0/d/f/u0x8 = #4486 */
    { 0x0084d9, 0x0084d9, RTFLOAT64U_INIT_C(0,0x9a5342e7a7317,2047), RTFLOAT64U_INIT_C(1,0x46b68a2a1f3,0), RTFLOAT64U_INIT_C(0,0x9a5342e7a7317,2047) }, /* #46/0/d/f/u0x10 = #4487 */
    { 0x003f99, 0x003f99, RTFLOAT64U_INIT_C(0,0x9a5342e7a7317,2047), RTFLOAT64U_INIT_C(1,0x46b68a2a1f3,0), RTFLOAT64U_INIT_C(0,0x9a5342e7a7317,2047) }, /* #46/1/0/0/m = #4488 */
    { 0x002019, 0x002019, RTFLOAT64U_INIT_C(0,0x9a5342e7a7317,2047), RTFLOAT64U_INIT_C(1,0x46b68a2a1f3,0), RTFLOAT64U_INIT_C(0,0x9a5342e7a7317,2047) }, /* #46/1/0/0/u = #4489 */
    { 0x002019, 0x002019, RTFLOAT64U_INIT_C(0,0x9a5342e7a7317,2047), RTFLOAT64U_INIT_C(1,0x46b68a2a1f3,0), RTFLOAT64U_INIT_C(0,0x9a5342e7a7317,2047) }, /* #46/1/0/0/u = #4490 */
    { 0x002c19, 0x002c19, RTFLOAT64U_INIT_C(0,0x9a5342e7a7317,2047), RTFLOAT64U_INIT_C(1,0x46b68a2a1f3,0), RTFLOAT64U_INIT_C(0,0x9a5342e7a7317,2047) }, /* #46/1/0/0/u0x1 = #4491 */
    { 0x002899, 0x002899, RTFLOAT64U_INIT_C(0,0x9a5342e7a7317,2047), RTFLOAT64U_INIT_C(1,0x46b68a2a1f3,0), RTFLOAT64U_INIT_C(0,0x9a5342e7a7317,2047) }, /* #46/1/0/0/u0x8 = #4492 */
    { 0x002499, 0x002499, RTFLOAT64U_INIT_C(0,0x9a5342e7a7317,2047), RTFLOAT64U_INIT_C(1,0x46b68a2a1f3,0), RTFLOAT64U_INIT_C(0,0x9a5342e7a7317,2047) }, /* #46/1/0/0/u0x10 = #4493 */
    { 0x00bf99, 0x00bf99, RTFLOAT64U_INIT_C(0,0x9a5342e7a7317,2047), RTFLOAT64U_INIT_C(1,0x46b68a2a1f3,0), RTFLOAT64U_INIT_C(0,0x9a5342e7a7317,2047) }, /* #46/1/0/f/m = #4494 */
    { 0x00a019, 0x00a019, RTFLOAT64U_INIT_C(0,0x9a5342e7a7317,2047), RTFLOAT64U_INIT_C(1,0x46b68a2a1f3,0), RTFLOAT64U_INIT_C(0,0x9a5342e7a7317,2047) }, /* #46/1/0/f/u = #4495 */
    { 0x00a019, 0x00a019, RTFLOAT64U_INIT_C(0,0x9a5342e7a7317,2047), RTFLOAT64U_INIT_C(1,0x46b68a2a1f3,0), RTFLOAT64U_INIT_C(0,0x9a5342e7a7317,2047) }, /* #46/1/0/f/u = #4496 */
    { 0x00ac19, 0x00ac19, RTFLOAT64U_INIT_C(0,0x9a5342e7a7317,2047), RTFLOAT64U_INIT_C(1,0x46b68a2a1f3,0), RTFLOAT64U_INIT_C(0,0x9a5342e7a7317,2047) }, /* #46/1/0/f/u0x1 = #4497 */
    { 0x00a899, 0x00a899, RTFLOAT64U_INIT_C(0,0x9a5342e7a7317,2047), RTFLOAT64U_INIT_C(1,0x46b68a2a1f3,0), RTFLOAT64U_INIT_C(0,0x9a5342e7a7317,2047) }, /* #46/1/0/f/u0x8 = #4498 */
    { 0x00a499, 0x00a499, RTFLOAT64U_INIT_C(0,0x9a5342e7a7317,2047), RTFLOAT64U_INIT_C(1,0x46b68a2a1f3,0), RTFLOAT64U_INIT_C(0,0x9a5342e7a7317,2047) }, /* #46/1/0/f/u0x10 = #4499 */
    { 0x003fd9, 0x003fd9, RTFLOAT64U_INIT_C(0,0x9a5342e7a7317,2047), RTFLOAT64U_INIT_C(1,0x46b68a2a1f3,0), RTFLOAT64U_INIT_C(0,0x9a5342e7a7317,2047) }, /* #46/1/d/0/m = #4500 */
    { 0x002059, 0x002059, RTFLOAT64U_INIT_C(0,0x9a5342e7a7317,2047), RTFLOAT64U_INIT_C(1,0x46b68a2a1f3,0), RTFLOAT64U_INIT_C(0,0x9a5342e7a7317,2047) }, /* #46/1/d/0/u = #4501 */
    { 0x002059, 0x002059, RTFLOAT64U_INIT_C(0,0x9a5342e7a7317,2047), RTFLOAT64U_INIT_C(1,0x46b68a2a1f3,0), RTFLOAT64U_INIT_C(0,0x9a5342e7a7317,2047) }, /* #46/1/d/0/u = #4502 */
    { 0x002c59, 0x002c59, RTFLOAT64U_INIT_C(0,0x9a5342e7a7317,2047), RTFLOAT64U_INIT_C(1,0x46b68a2a1f3,0), RTFLOAT64U_INIT_C(0,0x9a5342e7a7317,2047) }, /* #46/1/d/0/u0x1 = #4503 */
    { 0x0028d9, 0x0028d9, RTFLOAT64U_INIT_C(0,0x9a5342e7a7317,2047), RTFLOAT64U_INIT_C(1,0x46b68a2a1f3,0), RTFLOAT64U_INIT_C(0,0x9a5342e7a7317,2047) }, /* #46/1/d/0/u0x8 = #4504 */
    { 0x0024d9, 0x0024d9, RTFLOAT64U_INIT_C(0,0x9a5342e7a7317,2047), RTFLOAT64U_INIT_C(1,0x46b68a2a1f3,0), RTFLOAT64U_INIT_C(0,0x9a5342e7a7317,2047) }, /* #46/1/d/0/u0x10 = #4505 */
    { 0x00bfd9, 0x00bfd9, RTFLOAT64U_INIT_C(0,0x9a5342e7a7317,2047), RTFLOAT64U_INIT_C(1,0x46b68a2a1f3,0), RTFLOAT64U_INIT_C(0,0x9a5342e7a7317,2047) }, /* #46/1/d/f/m = #4506 */
    { 0x00a059, 0x00a059, RTFLOAT64U_INIT_C(0,0x9a5342e7a7317,2047), RTFLOAT64U_INIT_C(1,0x46b68a2a1f3,0), RTFLOAT64U_INIT_C(0,0x9a5342e7a7317,2047) }, /* #46/1/d/f/u = #4507 */
    { 0x00a059, 0x00a059, RTFLOAT64U_INIT_C(0,0x9a5342e7a7317,2047), RTFLOAT64U_INIT_C(1,0x46b68a2a1f3,0), RTFLOAT64U_INIT_C(0,0x9a5342e7a7317,2047) }, /* #46/1/d/f/u = #4508 */
    { 0x00ac59, 0x00ac59, RTFLOAT64U_INIT_C(0,0x9a5342e7a7317,2047), RTFLOAT64U_INIT_C(1,0x46b68a2a1f3,0), RTFLOAT64U_INIT_C(0,0x9a5342e7a7317,2047) }, /* #46/1/d/f/u0x1 = #4509 */
    { 0x00a8d9, 0x00a8d9, RTFLOAT64U_INIT_C(0,0x9a5342e7a7317,2047), RTFLOAT64U_INIT_C(1,0x46b68a2a1f3,0), RTFLOAT64U_INIT_C(0,0x9a5342e7a7317,2047) }, /* #46/1/d/f/u0x8 = #4510 */
    { 0x00a4d9, 0x00a4d9, RTFLOAT64U_INIT_C(0,0x9a5342e7a7317,2047), RTFLOAT64U_INIT_C(1,0x46b68a2a1f3,0), RTFLOAT64U_INIT_C(0,0x9a5342e7a7317,2047) }, /* #46/1/d/f/u0x10 = #4511 */
    { 0x005f99, 0x005f99, RTFLOAT64U_INIT_C(0,0x9a5342e7a7317,2047), RTFLOAT64U_INIT_C(1,0x46b68a2a1f3,0), RTFLOAT64U_INIT_C(0,0x9a5342e7a7317,2047) }, /* #46/2/0/0/m = #4512 */
    { 0x004019, 0x004019, RTFLOAT64U_INIT_C(0,0x9a5342e7a7317,2047), RTFLOAT64U_INIT_C(1,0x46b68a2a1f3,0), RTFLOAT64U_INIT_C(0,0x9a5342e7a7317,2047) }, /* #46/2/0/0/u = #4513 */
    { 0x004019, 0x004019, RTFLOAT64U_INIT_C(0,0x9a5342e7a7317,2047), RTFLOAT64U_INIT_C(1,0x46b68a2a1f3,0), RTFLOAT64U_INIT_C(0,0x9a5342e7a7317,2047) }, /* #46/2/0/0/u = #4514 */
    { 0x004c19, 0x004c19, RTFLOAT64U_INIT_C(0,0x9a5342e7a7317,2047), RTFLOAT64U_INIT_C(1,0x46b68a2a1f3,0), RTFLOAT64U_INIT_C(0,0x9a5342e7a7317,2047) }, /* #46/2/0/0/u0x1 = #4515 */
    { 0x004899, 0x004899, RTFLOAT64U_INIT_C(0,0x9a5342e7a7317,2047), RTFLOAT64U_INIT_C(1,0x46b68a2a1f3,0), RTFLOAT64U_INIT_C(0,0x9a5342e7a7317,2047) }, /* #46/2/0/0/u0x8 = #4516 */
    { 0x004499, 0x004499, RTFLOAT64U_INIT_C(0,0x9a5342e7a7317,2047), RTFLOAT64U_INIT_C(1,0x46b68a2a1f3,0), RTFLOAT64U_INIT_C(0,0x9a5342e7a7317,2047) }, /* #46/2/0/0/u0x10 = #4517 */
    { 0x00df99, 0x00df99, RTFLOAT64U_INIT_C(0,0x9a5342e7a7317,2047), RTFLOAT64U_INIT_C(1,0x46b68a2a1f3,0), RTFLOAT64U_INIT_C(0,0x9a5342e7a7317,2047) }, /* #46/2/0/f/m = #4518 */
    { 0x00c019, 0x00c019, RTFLOAT64U_INIT_C(0,0x9a5342e7a7317,2047), RTFLOAT64U_INIT_C(1,0x46b68a2a1f3,0), RTFLOAT64U_INIT_C(0,0x9a5342e7a7317,2047) }, /* #46/2/0/f/u = #4519 */
    { 0x00c019, 0x00c019, RTFLOAT64U_INIT_C(0,0x9a5342e7a7317,2047), RTFLOAT64U_INIT_C(1,0x46b68a2a1f3,0), RTFLOAT64U_INIT_C(0,0x9a5342e7a7317,2047) }, /* #46/2/0/f/u = #4520 */
    { 0x00cc19, 0x00cc19, RTFLOAT64U_INIT_C(0,0x9a5342e7a7317,2047), RTFLOAT64U_INIT_C(1,0x46b68a2a1f3,0), RTFLOAT64U_INIT_C(0,0x9a5342e7a7317,2047) }, /* #46/2/0/f/u0x1 = #4521 */
    { 0x00c899, 0x00c899, RTFLOAT64U_INIT_C(0,0x9a5342e7a7317,2047), RTFLOAT64U_INIT_C(1,0x46b68a2a1f3,0), RTFLOAT64U_INIT_C(0,0x9a5342e7a7317,2047) }, /* #46/2/0/f/u0x8 = #4522 */
    { 0x00c499, 0x00c499, RTFLOAT64U_INIT_C(0,0x9a5342e7a7317,2047), RTFLOAT64U_INIT_C(1,0x46b68a2a1f3,0), RTFLOAT64U_INIT_C(0,0x9a5342e7a7317,2047) }, /* #46/2/0/f/u0x10 = #4523 */
    { 0x005fd9, 0x005fd9, RTFLOAT64U_INIT_C(0,0x9a5342e7a7317,2047), RTFLOAT64U_INIT_C(1,0x46b68a2a1f3,0), RTFLOAT64U_INIT_C(0,0x9a5342e7a7317,2047) }, /* #46/2/d/0/m = #4524 */
    { 0x004059, 0x004059, RTFLOAT64U_INIT_C(0,0x9a5342e7a7317,2047), RTFLOAT64U_INIT_C(1,0x46b68a2a1f3,0), RTFLOAT64U_INIT_C(0,0x9a5342e7a7317,2047) }, /* #46/2/d/0/u = #4525 */
    { 0x004059, 0x004059, RTFLOAT64U_INIT_C(0,0x9a5342e7a7317,2047), RTFLOAT64U_INIT_C(1,0x46b68a2a1f3,0), RTFLOAT64U_INIT_C(0,0x9a5342e7a7317,2047) }, /* #46/2/d/0/u = #4526 */
    { 0x004c59, 0x004c59, RTFLOAT64U_INIT_C(0,0x9a5342e7a7317,2047), RTFLOAT64U_INIT_C(1,0x46b68a2a1f3,0), RTFLOAT64U_INIT_C(0,0x9a5342e7a7317,2047) }, /* #46/2/d/0/u0x1 = #4527 */
    { 0x0048d9, 0x0048d9, RTFLOAT64U_INIT_C(0,0x9a5342e7a7317,2047), RTFLOAT64U_INIT_C(1,0x46b68a2a1f3,0), RTFLOAT64U_INIT_C(0,0x9a5342e7a7317,2047) }, /* #46/2/d/0/u0x8 = #4528 */
    { 0x0044d9, 0x0044d9, RTFLOAT64U_INIT_C(0,0x9a5342e7a7317,2047), RTFLOAT64U_INIT_C(1,0x46b68a2a1f3,0), RTFLOAT64U_INIT_C(0,0x9a5342e7a7317,2047) }, /* #46/2/d/0/u0x10 = #4529 */
    { 0x00dfd9, 0x00dfd9, RTFLOAT64U_INIT_C(0,0x9a5342e7a7317,2047), RTFLOAT64U_INIT_C(1,0x46b68a2a1f3,0), RTFLOAT64U_INIT_C(0,0x9a5342e7a7317,2047) }, /* #46/2/d/f/m = #4530 */
    { 0x00c059, 0x00c059, RTFLOAT64U_INIT_C(0,0x9a5342e7a7317,2047), RTFLOAT64U_INIT_C(1,0x46b68a2a1f3,0), RTFLOAT64U_INIT_C(0,0x9a5342e7a7317,2047) }, /* #46/2/d/f/u = #4531 */
    { 0x00c059, 0x00c059, RTFLOAT64U_INIT_C(0,0x9a5342e7a7317,2047), RTFLOAT64U_INIT_C(1,0x46b68a2a1f3,0), RTFLOAT64U_INIT_C(0,0x9a5342e7a7317,2047) }, /* #46/2/d/f/u = #4532 */
    { 0x00cc59, 0x00cc59, RTFLOAT64U_INIT_C(0,0x9a5342e7a7317,2047), RTFLOAT64U_INIT_C(1,0x46b68a2a1f3,0), RTFLOAT64U_INIT_C(0,0x9a5342e7a7317,2047) }, /* #46/2/d/f/u0x1 = #4533 */
    { 0x00c8d9, 0x00c8d9, RTFLOAT64U_INIT_C(0,0x9a5342e7a7317,2047), RTFLOAT64U_INIT_C(1,0x46b68a2a1f3,0), RTFLOAT64U_INIT_C(0,0x9a5342e7a7317,2047) }, /* #46/2/d/f/u0x8 = #4534 */
    { 0x00c4d9, 0x00c4d9, RTFLOAT64U_INIT_C(0,0x9a5342e7a7317,2047), RTFLOAT64U_INIT_C(1,0x46b68a2a1f3,0), RTFLOAT64U_INIT_C(0,0x9a5342e7a7317,2047) }, /* #46/2/d/f/u0x10 = #4535 */
    { 0x007f99, 0x007f99, RTFLOAT64U_INIT_C(0,0x9a5342e7a7317,2047), RTFLOAT64U_INIT_C(1,0x46b68a2a1f3,0), RTFLOAT64U_INIT_C(0,0x9a5342e7a7317,2047) }, /* #46/3/0/0/m = #4536 */
    { 0x006019, 0x006019, RTFLOAT64U_INIT_C(0,0x9a5342e7a7317,2047), RTFLOAT64U_INIT_C(1,0x46b68a2a1f3,0), RTFLOAT64U_INIT_C(0,0x9a5342e7a7317,2047) }, /* #46/3/0/0/u = #4537 */
    { 0x006019, 0x006019, RTFLOAT64U_INIT_C(0,0x9a5342e7a7317,2047), RTFLOAT64U_INIT_C(1,0x46b68a2a1f3,0), RTFLOAT64U_INIT_C(0,0x9a5342e7a7317,2047) }, /* #46/3/0/0/u = #4538 */
    { 0x006c19, 0x006c19, RTFLOAT64U_INIT_C(0,0x9a5342e7a7317,2047), RTFLOAT64U_INIT_C(1,0x46b68a2a1f3,0), RTFLOAT64U_INIT_C(0,0x9a5342e7a7317,2047) }, /* #46/3/0/0/u0x1 = #4539 */
    { 0x006899, 0x006899, RTFLOAT64U_INIT_C(0,0x9a5342e7a7317,2047), RTFLOAT64U_INIT_C(1,0x46b68a2a1f3,0), RTFLOAT64U_INIT_C(0,0x9a5342e7a7317,2047) }, /* #46/3/0/0/u0x8 = #4540 */
    { 0x006499, 0x006499, RTFLOAT64U_INIT_C(0,0x9a5342e7a7317,2047), RTFLOAT64U_INIT_C(1,0x46b68a2a1f3,0), RTFLOAT64U_INIT_C(0,0x9a5342e7a7317,2047) }, /* #46/3/0/0/u0x10 = #4541 */
    { 0x00ff99, 0x00ff99, RTFLOAT64U_INIT_C(0,0x9a5342e7a7317,2047), RTFLOAT64U_INIT_C(1,0x46b68a2a1f3,0), RTFLOAT64U_INIT_C(0,0x9a5342e7a7317,2047) }, /* #46/3/0/f/m = #4542 */
    { 0x00e019, 0x00e019, RTFLOAT64U_INIT_C(0,0x9a5342e7a7317,2047), RTFLOAT64U_INIT_C(1,0x46b68a2a1f3,0), RTFLOAT64U_INIT_C(0,0x9a5342e7a7317,2047) }, /* #46/3/0/f/u = #4543 */
    { 0x00e019, 0x00e019, RTFLOAT64U_INIT_C(0,0x9a5342e7a7317,2047), RTFLOAT64U_INIT_C(1,0x46b68a2a1f3,0), RTFLOAT64U_INIT_C(0,0x9a5342e7a7317,2047) }, /* #46/3/0/f/u = #4544 */
    { 0x00ec19, 0x00ec19, RTFLOAT64U_INIT_C(0,0x9a5342e7a7317,2047), RTFLOAT64U_INIT_C(1,0x46b68a2a1f3,0), RTFLOAT64U_INIT_C(0,0x9a5342e7a7317,2047) }, /* #46/3/0/f/u0x1 = #4545 */
    { 0x00e899, 0x00e899, RTFLOAT64U_INIT_C(0,0x9a5342e7a7317,2047), RTFLOAT64U_INIT_C(1,0x46b68a2a1f3,0), RTFLOAT64U_INIT_C(0,0x9a5342e7a7317,2047) }, /* #46/3/0/f/u0x8 = #4546 */
    { 0x00e499, 0x00e499, RTFLOAT64U_INIT_C(0,0x9a5342e7a7317,2047), RTFLOAT64U_INIT_C(1,0x46b68a2a1f3,0), RTFLOAT64U_INIT_C(0,0x9a5342e7a7317,2047) }, /* #46/3/0/f/u0x10 = #4547 */
    { 0x007fd9, 0x007fd9, RTFLOAT64U_INIT_C(0,0x9a5342e7a7317,2047), RTFLOAT64U_INIT_C(1,0x46b68a2a1f3,0), RTFLOAT64U_INIT_C(0,0x9a5342e7a7317,2047) }, /* #46/3/d/0/m = #4548 */
    { 0x006059, 0x006059, RTFLOAT64U_INIT_C(0,0x9a5342e7a7317,2047), RTFLOAT64U_INIT_C(1,0x46b68a2a1f3,0), RTFLOAT64U_INIT_C(0,0x9a5342e7a7317,2047) }, /* #46/3/d/0/u = #4549 */
    { 0x006059, 0x006059, RTFLOAT64U_INIT_C(0,0x9a5342e7a7317,2047), RTFLOAT64U_INIT_C(1,0x46b68a2a1f3,0), RTFLOAT64U_INIT_C(0,0x9a5342e7a7317,2047) }, /* #46/3/d/0/u = #4550 */
    { 0x006c59, 0x006c59, RTFLOAT64U_INIT_C(0,0x9a5342e7a7317,2047), RTFLOAT64U_INIT_C(1,0x46b68a2a1f3,0), RTFLOAT64U_INIT_C(0,0x9a5342e7a7317,2047) }, /* #46/3/d/0/u0x1 = #4551 */
    { 0x0068d9, 0x0068d9, RTFLOAT64U_INIT_C(0,0x9a5342e7a7317,2047), RTFLOAT64U_INIT_C(1,0x46b68a2a1f3,0), RTFLOAT64U_INIT_C(0,0x9a5342e7a7317,2047) }, /* #46/3/d/0/u0x8 = #4552 */
    { 0x0064d9, 0x0064d9, RTFLOAT64U_INIT_C(0,0x9a5342e7a7317,2047), RTFLOAT64U_INIT_C(1,0x46b68a2a1f3,0), RTFLOAT64U_INIT_C(0,0x9a5342e7a7317,2047) }, /* #46/3/d/0/u0x10 = #4553 */
    { 0x00ffd9, 0x00ffd9, RTFLOAT64U_INIT_C(0,0x9a5342e7a7317,2047), RTFLOAT64U_INIT_C(1,0x46b68a2a1f3,0), RTFLOAT64U_INIT_C(0,0x9a5342e7a7317,2047) }, /* #46/3/d/f/m = #4554 */
    { 0x00e059, 0x00e059, RTFLOAT64U_INIT_C(0,0x9a5342e7a7317,2047), RTFLOAT64U_INIT_C(1,0x46b68a2a1f3,0), RTFLOAT64U_INIT_C(0,0x9a5342e7a7317,2047) }, /* #46/3/d/f/u = #4555 */
    { 0x00e059, 0x00e059, RTFLOAT64U_INIT_C(0,0x9a5342e7a7317,2047), RTFLOAT64U_INIT_C(1,0x46b68a2a1f3,0), RTFLOAT64U_INIT_C(0,0x9a5342e7a7317,2047) }, /* #46/3/d/f/u = #4556 */
    { 0x00ec59, 0x00ec59, RTFLOAT64U_INIT_C(0,0x9a5342e7a7317,2047), RTFLOAT64U_INIT_C(1,0x46b68a2a1f3,0), RTFLOAT64U_INIT_C(0,0x9a5342e7a7317,2047) }, /* #46/3/d/f/u0x1 = #4557 */
    { 0x00e8d9, 0x00e8d9, RTFLOAT64U_INIT_C(0,0x9a5342e7a7317,2047), RTFLOAT64U_INIT_C(1,0x46b68a2a1f3,0), RTFLOAT64U_INIT_C(0,0x9a5342e7a7317,2047) }, /* #46/3/d/f/u0x8 = #4558 */
    { 0x00e4d9, 0x00e4d9, RTFLOAT64U_INIT_C(0,0x9a5342e7a7317,2047), RTFLOAT64U_INIT_C(1,0x46b68a2a1f3,0), RTFLOAT64U_INIT_C(0,0x9a5342e7a7317,2047) }, /* #46/3/d/f/u0x10 = #4559 */
    { 0x001f84, 0x001fa6, RTFLOAT64U_INIT_C(0,0x803ebce887ce3,716), RTFLOAT64U_INIT_C(0,0x744b1791cf5fe,0), RTFLOAT64U_INIT_C(0,0x803ebce887ce3,716) }, /* #47/0/0/0/m = #4560 */
    { 0x000004, 0x000026, RTFLOAT64U_INIT_C(0,0x803ebce887ce3,716), RTFLOAT64U_INIT_C(0,0x744b1791cf5fe,0), RTFLOAT64U_INIT_C(0,0x803ebce887ce3,716) }, /* #47/0/0/0/u = #4561 */
    { 0x000026, 0x000026, RTFLOAT64U_INIT_C(0,0x803ebce887ce3,716), RTFLOAT64U_INIT_C(0,0x744b1791cf5fe,0), RTFLOAT64U_INIT_C(0,0x803ebce887ce3,716) }, /* #47/0/0/0/u = #4562 */
    { 0x001226, 0x001226, RTFLOAT64U_INIT_C(0,0x803ebce887ce3,716), RTFLOAT64U_INIT_C(0,0x744b1791cf5fe,0), RTFLOAT64U_INIT_C(0,0x803ebce887ce3,716) }, /* #47/0/0/0/u0x2 = #4563 */
    { 0x001126, 0x001126, RTFLOAT64U_INIT_C(0,0x803ebce887ce3,716), RTFLOAT64U_INIT_C(0,0x744b1791cf5fe,0), RTFLOAT64U_INIT_C(0,0x803ebce887ce3,716) }, /* #47/0/0/0/u0x4 = #4564 */
    { 0x000326, 0x000326, RTFLOAT64U_INIT_C(0,0x803ebce887ce3,716), RTFLOAT64U_INIT_C(0,0x744b1791cf5fe,0), RTFLOAT64U_INIT_C(0,0x803ebce887ce3,716) }, /* #47/0/0/0/u0x20 = #4565 */
    { 0x009f84, 0x009fa6, RTFLOAT64U_INIT_C(0,0x803ebce887ce3,716), RTFLOAT64U_INIT_C(0,0x744b1791cf5fe,0), RTFLOAT64U_INIT_C(0,0x803ebce887ce3,716) }, /* #47/0/0/f/m = #4566 */
    { 0x008004, 0x008026, RTFLOAT64U_INIT_C(0,0x803ebce887ce3,716), RTFLOAT64U_INIT_C(0,0x744b1791cf5fe,0), RTFLOAT64U_INIT_C(0,0x803ebce887ce3,716) }, /* #47/0/0/f/u = #4567 */
    { 0x008026, 0x008026, RTFLOAT64U_INIT_C(0,0x803ebce887ce3,716), RTFLOAT64U_INIT_C(0,0x744b1791cf5fe,0), RTFLOAT64U_INIT_C(0,0x803ebce887ce3,716) }, /* #47/0/0/f/u = #4568 */
    { 0x009226, 0x009226, RTFLOAT64U_INIT_C(0,0x803ebce887ce3,716), RTFLOAT64U_INIT_C(0,0x744b1791cf5fe,0), RTFLOAT64U_INIT_C(0,0x803ebce887ce3,716) }, /* #47/0/0/f/u0x2 = #4569 */
    { 0x009126, 0x009126, RTFLOAT64U_INIT_C(0,0x803ebce887ce3,716), RTFLOAT64U_INIT_C(0,0x744b1791cf5fe,0), RTFLOAT64U_INIT_C(0,0x803ebce887ce3,716) }, /* #47/0/0/f/u0x4 = #4570 */
    { 0x008326, 0x008326, RTFLOAT64U_INIT_C(0,0x803ebce887ce3,716), RTFLOAT64U_INIT_C(0,0x744b1791cf5fe,0), RTFLOAT64U_INIT_C(0,0x803ebce887ce3,716) }, /* #47/0/0/f/u0x20 = #4571 */
    { 0x001fc4, 0x001fc4, RTFLOAT64U_INIT_C(0,0x803ebce887ce3,716), RTFLOAT64U_INIT_C(0,0x744b1791cf5fe,0), RTFLOAT64U_INIT_C(0,0x803ebce887ce3,716) }, /* #47/0/d/0/m = #4572 */
    { 0x000044, 0x000044, RTFLOAT64U_INIT_C(0,0x803ebce887ce3,716), RTFLOAT64U_INIT_C(0,0x744b1791cf5fe,0), RTFLOAT64U_INIT_C(0,0x803ebce887ce3,716) }, /* #47/0/d/0/u = #4573 */
    { 0x000044, 0x000044, RTFLOAT64U_INIT_C(0,0x803ebce887ce3,716), RTFLOAT64U_INIT_C(0,0x744b1791cf5fe,0), RTFLOAT64U_INIT_C(0,0x803ebce887ce3,716) }, /* #47/0/d/0/u = #4574 */
    { 0x009fc4, 0x009fc4, RTFLOAT64U_INIT_C(0,0x803ebce887ce3,716), RTFLOAT64U_INIT_C(0,0x744b1791cf5fe,0), RTFLOAT64U_INIT_C(0,0x803ebce887ce3,716) }, /* #47/0/d/f/m = #4575 */
    { 0x008044, 0x008044, RTFLOAT64U_INIT_C(0,0x803ebce887ce3,716), RTFLOAT64U_INIT_C(0,0x744b1791cf5fe,0), RTFLOAT64U_INIT_C(0,0x803ebce887ce3,716) }, /* #47/0/d/f/u = #4576 */
    { 0x008044, 0x008044, RTFLOAT64U_INIT_C(0,0x803ebce887ce3,716), RTFLOAT64U_INIT_C(0,0x744b1791cf5fe,0), RTFLOAT64U_INIT_C(0,0x803ebce887ce3,716) }, /* #47/0/d/f/u = #4577 */
    { 0x003f84, 0x003fa6, RTFLOAT64U_INIT_C(0,0x803ebce887ce3,716), RTFLOAT64U_INIT_C(0,0x744b1791cf5fe,0), RTFLOAT64U_INIT_C(0,0x803ebce887ce3,716) }, /* #47/1/0/0/m = #4578 */
    { 0x002004, 0x002026, RTFLOAT64U_INIT_C(0,0x803ebce887ce3,716), RTFLOAT64U_INIT_C(0,0x744b1791cf5fe,0), RTFLOAT64U_INIT_C(0,0x803ebce887ce3,716) }, /* #47/1/0/0/u = #4579 */
    { 0x002026, 0x002026, RTFLOAT64U_INIT_C(0,0x803ebce887ce3,716), RTFLOAT64U_INIT_C(0,0x744b1791cf5fe,0), RTFLOAT64U_INIT_C(0,0x803ebce887ce3,716) }, /* #47/1/0/0/u = #4580 */
    { 0x003226, 0x003226, RTFLOAT64U_INIT_C(0,0x803ebce887ce3,716), RTFLOAT64U_INIT_C(0,0x744b1791cf5fe,0), RTFLOAT64U_INIT_C(0,0x803ebce887ce3,716) }, /* #47/1/0/0/u0x2 = #4581 */
    { 0x003126, 0x003126, RTFLOAT64U_INIT_C(0,0x803ebce887ce3,716), RTFLOAT64U_INIT_C(0,0x744b1791cf5fe,0), RTFLOAT64U_INIT_C(0,0x803ebce887ce3,716) }, /* #47/1/0/0/u0x4 = #4582 */
    { 0x002326, 0x002326, RTFLOAT64U_INIT_C(0,0x803ebce887ce3,716), RTFLOAT64U_INIT_C(0,0x744b1791cf5fe,0), RTFLOAT64U_INIT_C(0,0x803ebce887ce3,716) }, /* #47/1/0/0/u0x20 = #4583 */
    { 0x00bf84, 0x00bfa6, RTFLOAT64U_INIT_C(0,0x803ebce887ce3,716), RTFLOAT64U_INIT_C(0,0x744b1791cf5fe,0), RTFLOAT64U_INIT_C(0,0x803ebce887ce3,716) }, /* #47/1/0/f/m = #4584 */
    { 0x00a004, 0x00a026, RTFLOAT64U_INIT_C(0,0x803ebce887ce3,716), RTFLOAT64U_INIT_C(0,0x744b1791cf5fe,0), RTFLOAT64U_INIT_C(0,0x803ebce887ce3,716) }, /* #47/1/0/f/u = #4585 */
    { 0x00a026, 0x00a026, RTFLOAT64U_INIT_C(0,0x803ebce887ce3,716), RTFLOAT64U_INIT_C(0,0x744b1791cf5fe,0), RTFLOAT64U_INIT_C(0,0x803ebce887ce3,716) }, /* #47/1/0/f/u = #4586 */
    { 0x00b226, 0x00b226, RTFLOAT64U_INIT_C(0,0x803ebce887ce3,716), RTFLOAT64U_INIT_C(0,0x744b1791cf5fe,0), RTFLOAT64U_INIT_C(0,0x803ebce887ce3,716) }, /* #47/1/0/f/u0x2 = #4587 */
    { 0x00b126, 0x00b126, RTFLOAT64U_INIT_C(0,0x803ebce887ce3,716), RTFLOAT64U_INIT_C(0,0x744b1791cf5fe,0), RTFLOAT64U_INIT_C(0,0x803ebce887ce3,716) }, /* #47/1/0/f/u0x4 = #4588 */
    { 0x00a326, 0x00a326, RTFLOAT64U_INIT_C(0,0x803ebce887ce3,716), RTFLOAT64U_INIT_C(0,0x744b1791cf5fe,0), RTFLOAT64U_INIT_C(0,0x803ebce887ce3,716) }, /* #47/1/0/f/u0x20 = #4589 */
    { 0x003fc4, 0x003fc4, RTFLOAT64U_INIT_C(0,0x803ebce887ce3,716), RTFLOAT64U_INIT_C(0,0x744b1791cf5fe,0), RTFLOAT64U_INIT_C(0,0x803ebce887ce3,716) }, /* #47/1/d/0/m = #4590 */
    { 0x002044, 0x002044, RTFLOAT64U_INIT_C(0,0x803ebce887ce3,716), RTFLOAT64U_INIT_C(0,0x744b1791cf5fe,0), RTFLOAT64U_INIT_C(0,0x803ebce887ce3,716) }, /* #47/1/d/0/u = #4591 */
    { 0x002044, 0x002044, RTFLOAT64U_INIT_C(0,0x803ebce887ce3,716), RTFLOAT64U_INIT_C(0,0x744b1791cf5fe,0), RTFLOAT64U_INIT_C(0,0x803ebce887ce3,716) }, /* #47/1/d/0/u = #4592 */
    { 0x00bfc4, 0x00bfc4, RTFLOAT64U_INIT_C(0,0x803ebce887ce3,716), RTFLOAT64U_INIT_C(0,0x744b1791cf5fe,0), RTFLOAT64U_INIT_C(0,0x803ebce887ce3,716) }, /* #47/1/d/f/m = #4593 */
    { 0x00a044, 0x00a044, RTFLOAT64U_INIT_C(0,0x803ebce887ce3,716), RTFLOAT64U_INIT_C(0,0x744b1791cf5fe,0), RTFLOAT64U_INIT_C(0,0x803ebce887ce3,716) }, /* #47/1/d/f/u = #4594 */
    { 0x00a044, 0x00a044, RTFLOAT64U_INIT_C(0,0x803ebce887ce3,716), RTFLOAT64U_INIT_C(0,0x744b1791cf5fe,0), RTFLOAT64U_INIT_C(0,0x803ebce887ce3,716) }, /* #47/1/d/f/u = #4595 */
    { 0x005f84, 0x005fa6, RTFLOAT64U_INIT_C(0,0x803ebce887ce3,716), RTFLOAT64U_INIT_C(0,0x744b1791cf5fe,0), RTFLOAT64U_INIT_C(0,0x803ebce887ce4,716) }, /* #47/2/0/0/m = #4596 */
    { 0x004004, 0x004026, RTFLOAT64U_INIT_C(0,0x803ebce887ce3,716), RTFLOAT64U_INIT_C(0,0x744b1791cf5fe,0), RTFLOAT64U_INIT_C(0,0x803ebce887ce4,716) }, /* #47/2/0/0/u = #4597 */
    { 0x004026, 0x004026, RTFLOAT64U_INIT_C(0,0x803ebce887ce3,716), RTFLOAT64U_INIT_C(0,0x744b1791cf5fe,0), RTFLOAT64U_INIT_C(0,0x803ebce887ce4,716) }, /* #47/2/0/0/u = #4598 */
    { 0x005226, 0x005226, RTFLOAT64U_INIT_C(0,0x803ebce887ce3,716), RTFLOAT64U_INIT_C(0,0x744b1791cf5fe,0), RTFLOAT64U_INIT_C(0,0x803ebce887ce4,716) }, /* #47/2/0/0/u0x2 = #4599 */
    { 0x005126, 0x005126, RTFLOAT64U_INIT_C(0,0x803ebce887ce3,716), RTFLOAT64U_INIT_C(0,0x744b1791cf5fe,0), RTFLOAT64U_INIT_C(0,0x803ebce887ce4,716) }, /* #47/2/0/0/u0x4 = #4600 */
    { 0x004326, 0x004326, RTFLOAT64U_INIT_C(0,0x803ebce887ce3,716), RTFLOAT64U_INIT_C(0,0x744b1791cf5fe,0), RTFLOAT64U_INIT_C(0,0x803ebce887ce4,716) }, /* #47/2/0/0/u0x20 = #4601 */
    { 0x00df84, 0x00dfa6, RTFLOAT64U_INIT_C(0,0x803ebce887ce3,716), RTFLOAT64U_INIT_C(0,0x744b1791cf5fe,0), RTFLOAT64U_INIT_C(0,0x803ebce887ce4,716) }, /* #47/2/0/f/m = #4602 */
    { 0x00c004, 0x00c026, RTFLOAT64U_INIT_C(0,0x803ebce887ce3,716), RTFLOAT64U_INIT_C(0,0x744b1791cf5fe,0), RTFLOAT64U_INIT_C(0,0x803ebce887ce4,716) }, /* #47/2/0/f/u = #4603 */
    { 0x00c026, 0x00c026, RTFLOAT64U_INIT_C(0,0x803ebce887ce3,716), RTFLOAT64U_INIT_C(0,0x744b1791cf5fe,0), RTFLOAT64U_INIT_C(0,0x803ebce887ce4,716) }, /* #47/2/0/f/u = #4604 */
    { 0x00d226, 0x00d226, RTFLOAT64U_INIT_C(0,0x803ebce887ce3,716), RTFLOAT64U_INIT_C(0,0x744b1791cf5fe,0), RTFLOAT64U_INIT_C(0,0x803ebce887ce4,716) }, /* #47/2/0/f/u0x2 = #4605 */
    { 0x00d126, 0x00d126, RTFLOAT64U_INIT_C(0,0x803ebce887ce3,716), RTFLOAT64U_INIT_C(0,0x744b1791cf5fe,0), RTFLOAT64U_INIT_C(0,0x803ebce887ce4,716) }, /* #47/2/0/f/u0x4 = #4606 */
    { 0x00c326, 0x00c326, RTFLOAT64U_INIT_C(0,0x803ebce887ce3,716), RTFLOAT64U_INIT_C(0,0x744b1791cf5fe,0), RTFLOAT64U_INIT_C(0,0x803ebce887ce4,716) }, /* #47/2/0/f/u0x20 = #4607 */
    { 0x005fc4, 0x005fc4, RTFLOAT64U_INIT_C(0,0x803ebce887ce3,716), RTFLOAT64U_INIT_C(0,0x744b1791cf5fe,0), RTFLOAT64U_INIT_C(0,0x803ebce887ce3,716) }, /* #47/2/d/0/m = #4608 */
    { 0x004044, 0x004044, RTFLOAT64U_INIT_C(0,0x803ebce887ce3,716), RTFLOAT64U_INIT_C(0,0x744b1791cf5fe,0), RTFLOAT64U_INIT_C(0,0x803ebce887ce3,716) }, /* #47/2/d/0/u = #4609 */
    { 0x004044, 0x004044, RTFLOAT64U_INIT_C(0,0x803ebce887ce3,716), RTFLOAT64U_INIT_C(0,0x744b1791cf5fe,0), RTFLOAT64U_INIT_C(0,0x803ebce887ce3,716) }, /* #47/2/d/0/u = #4610 */
    { 0x00dfc4, 0x00dfc4, RTFLOAT64U_INIT_C(0,0x803ebce887ce3,716), RTFLOAT64U_INIT_C(0,0x744b1791cf5fe,0), RTFLOAT64U_INIT_C(0,0x803ebce887ce3,716) }, /* #47/2/d/f/m = #4611 */
    { 0x00c044, 0x00c044, RTFLOAT64U_INIT_C(0,0x803ebce887ce3,716), RTFLOAT64U_INIT_C(0,0x744b1791cf5fe,0), RTFLOAT64U_INIT_C(0,0x803ebce887ce3,716) }, /* #47/2/d/f/u = #4612 */
    { 0x00c044, 0x00c044, RTFLOAT64U_INIT_C(0,0x803ebce887ce3,716), RTFLOAT64U_INIT_C(0,0x744b1791cf5fe,0), RTFLOAT64U_INIT_C(0,0x803ebce887ce3,716) }, /* #47/2/d/f/u = #4613 */
    { 0x007f84, 0x007fa6, RTFLOAT64U_INIT_C(0,0x803ebce887ce3,716), RTFLOAT64U_INIT_C(0,0x744b1791cf5fe,0), RTFLOAT64U_INIT_C(0,0x803ebce887ce3,716) }, /* #47/3/0/0/m = #4614 */
    { 0x006004, 0x006026, RTFLOAT64U_INIT_C(0,0x803ebce887ce3,716), RTFLOAT64U_INIT_C(0,0x744b1791cf5fe,0), RTFLOAT64U_INIT_C(0,0x803ebce887ce3,716) }, /* #47/3/0/0/u = #4615 */
    { 0x006026, 0x006026, RTFLOAT64U_INIT_C(0,0x803ebce887ce3,716), RTFLOAT64U_INIT_C(0,0x744b1791cf5fe,0), RTFLOAT64U_INIT_C(0,0x803ebce887ce3,716) }, /* #47/3/0/0/u = #4616 */
    { 0x007226, 0x007226, RTFLOAT64U_INIT_C(0,0x803ebce887ce3,716), RTFLOAT64U_INIT_C(0,0x744b1791cf5fe,0), RTFLOAT64U_INIT_C(0,0x803ebce887ce3,716) }, /* #47/3/0/0/u0x2 = #4617 */
    { 0x007126, 0x007126, RTFLOAT64U_INIT_C(0,0x803ebce887ce3,716), RTFLOAT64U_INIT_C(0,0x744b1791cf5fe,0), RTFLOAT64U_INIT_C(0,0x803ebce887ce3,716) }, /* #47/3/0/0/u0x4 = #4618 */
    { 0x006326, 0x006326, RTFLOAT64U_INIT_C(0,0x803ebce887ce3,716), RTFLOAT64U_INIT_C(0,0x744b1791cf5fe,0), RTFLOAT64U_INIT_C(0,0x803ebce887ce3,716) }, /* #47/3/0/0/u0x20 = #4619 */
    { 0x00ff84, 0x00ffa6, RTFLOAT64U_INIT_C(0,0x803ebce887ce3,716), RTFLOAT64U_INIT_C(0,0x744b1791cf5fe,0), RTFLOAT64U_INIT_C(0,0x803ebce887ce3,716) }, /* #47/3/0/f/m = #4620 */
    { 0x00e004, 0x00e026, RTFLOAT64U_INIT_C(0,0x803ebce887ce3,716), RTFLOAT64U_INIT_C(0,0x744b1791cf5fe,0), RTFLOAT64U_INIT_C(0,0x803ebce887ce3,716) }, /* #47/3/0/f/u = #4621 */
    { 0x00e026, 0x00e026, RTFLOAT64U_INIT_C(0,0x803ebce887ce3,716), RTFLOAT64U_INIT_C(0,0x744b1791cf5fe,0), RTFLOAT64U_INIT_C(0,0x803ebce887ce3,716) }, /* #47/3/0/f/u = #4622 */
    { 0x00f226, 0x00f226, RTFLOAT64U_INIT_C(0,0x803ebce887ce3,716), RTFLOAT64U_INIT_C(0,0x744b1791cf5fe,0), RTFLOAT64U_INIT_C(0,0x803ebce887ce3,716) }, /* #47/3/0/f/u0x2 = #4623 */
    { 0x00f126, 0x00f126, RTFLOAT64U_INIT_C(0,0x803ebce887ce3,716), RTFLOAT64U_INIT_C(0,0x744b1791cf5fe,0), RTFLOAT64U_INIT_C(0,0x803ebce887ce3,716) }, /* #47/3/0/f/u0x4 = #4624 */
    { 0x00e326, 0x00e326, RTFLOAT64U_INIT_C(0,0x803ebce887ce3,716), RTFLOAT64U_INIT_C(0,0x744b1791cf5fe,0), RTFLOAT64U_INIT_C(0,0x803ebce887ce3,716) }, /* #47/3/0/f/u0x20 = #4625 */
    { 0x007fc4, 0x007fc4, RTFLOAT64U_INIT_C(0,0x803ebce887ce3,716), RTFLOAT64U_INIT_C(0,0x744b1791cf5fe,0), RTFLOAT64U_INIT_C(0,0x803ebce887ce3,716) }, /* #47/3/d/0/m = #4626 */
    { 0x006044, 0x006044, RTFLOAT64U_INIT_C(0,0x803ebce887ce3,716), RTFLOAT64U_INIT_C(0,0x744b1791cf5fe,0), RTFLOAT64U_INIT_C(0,0x803ebce887ce3,716) }, /* #47/3/d/0/u = #4627 */
    { 0x006044, 0x006044, RTFLOAT64U_INIT_C(0,0x803ebce887ce3,716), RTFLOAT64U_INIT_C(0,0x744b1791cf5fe,0), RTFLOAT64U_INIT_C(0,0x803ebce887ce3,716) }, /* #47/3/d/0/u = #4628 */
    { 0x00ffc4, 0x00ffc4, RTFLOAT64U_INIT_C(0,0x803ebce887ce3,716), RTFLOAT64U_INIT_C(0,0x744b1791cf5fe,0), RTFLOAT64U_INIT_C(0,0x803ebce887ce3,716) }, /* #47/3/d/f/m = #4629 */
    { 0x00e044, 0x00e044, RTFLOAT64U_INIT_C(0,0x803ebce887ce3,716), RTFLOAT64U_INIT_C(0,0x744b1791cf5fe,0), RTFLOAT64U_INIT_C(0,0x803ebce887ce3,716) }, /* #47/3/d/f/u = #4630 */
    { 0x00e044, 0x00e044, RTFLOAT64U_INIT_C(0,0x803ebce887ce3,716), RTFLOAT64U_INIT_C(0,0x744b1791cf5fe,0), RTFLOAT64U_INIT_C(0,0x803ebce887ce3,716) }, /* #47/3/d/f/u = #4631 */
    { 0x001fa4, 0x001fa4, RTFLOAT64U_INIT_C(1,0x5399ce5638733,639), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/0/0/0/m = #4632 */
    { 0x000024, 0x000024, RTFLOAT64U_INIT_C(1,0x5399ce5638733,639), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/0/0/0/u = #4633 */
    { 0x000024, 0x000024, RTFLOAT64U_INIT_C(1,0x5399ce5638733,639), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/0/0/0/u = #4634 */
    { 0x001024, 0x001024, RTFLOAT64U_INIT_C(1,0x5399ce5638733,639), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/0/0/0/u0x4 = #4635 */
    { 0x000224, 0x000224, RTFLOAT64U_INIT_C(1,0x5399ce5638733,639), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/0/0/0/u0x20 = #4636 */
    { 0x009fa4, 0x009fa4, RTFLOAT64U_INIT_C(1,0x5399ce5638733,639), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/0/0/f/m = #4637 */
    { 0x008024, 0x008024, RTFLOAT64U_INIT_C(1,0x5399ce5638733,639), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/0/0/f/u = #4638 */
    { 0x008024, 0x008024, RTFLOAT64U_INIT_C(1,0x5399ce5638733,639), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/0/0/f/u = #4639 */
    { 0x009024, 0x009024, RTFLOAT64U_INIT_C(1,0x5399ce5638733,639), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/0/0/f/u0x4 = #4640 */
    { 0x008224, 0x008224, RTFLOAT64U_INIT_C(1,0x5399ce5638733,639), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/0/0/f/u0x20 = #4641 */
    { 0x001fe4, 0x001fe4, RTFLOAT64U_INIT_C(1,0x5399ce5638733,639), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/0/d/0/m = #4642 */
    { 0x000064, 0x000064, RTFLOAT64U_INIT_C(1,0x5399ce5638733,639), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/0/d/0/u = #4643 */
    { 0x000064, 0x000064, RTFLOAT64U_INIT_C(1,0x5399ce5638733,639), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/0/d/0/u = #4644 */
    { 0x001064, 0x001064, RTFLOAT64U_INIT_C(1,0x5399ce5638733,639), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/0/d/0/u0x4 = #4645 */
    { 0x000264, 0x000264, RTFLOAT64U_INIT_C(1,0x5399ce5638733,639), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/0/d/0/u0x20 = #4646 */
    { 0x009fe4, 0x009fe4, RTFLOAT64U_INIT_C(1,0x5399ce5638733,639), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/0/d/f/m = #4647 */
    { 0x008064, 0x008064, RTFLOAT64U_INIT_C(1,0x5399ce5638733,639), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/0/d/f/u = #4648 */
    { 0x008064, 0x008064, RTFLOAT64U_INIT_C(1,0x5399ce5638733,639), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/0/d/f/u = #4649 */
    { 0x009064, 0x009064, RTFLOAT64U_INIT_C(1,0x5399ce5638733,639), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/0/d/f/u0x4 = #4650 */
    { 0x008264, 0x008264, RTFLOAT64U_INIT_C(1,0x5399ce5638733,639), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/0/d/f/u0x20 = #4651 */
    { 0x003fa4, 0x003fa4, RTFLOAT64U_INIT_C(1,0x5399ce5638733,639), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/1/0/0/m = #4652 */
    { 0x002024, 0x002024, RTFLOAT64U_INIT_C(1,0x5399ce5638733,639), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/1/0/0/u = #4653 */
    { 0x002024, 0x002024, RTFLOAT64U_INIT_C(1,0x5399ce5638733,639), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/1/0/0/u = #4654 */
    { 0x003024, 0x003024, RTFLOAT64U_INIT_C(1,0x5399ce5638733,639), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/1/0/0/u0x4 = #4655 */
    { 0x002224, 0x002224, RTFLOAT64U_INIT_C(1,0x5399ce5638733,639), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/1/0/0/u0x20 = #4656 */
    { 0x00bfa4, 0x00bfa4, RTFLOAT64U_INIT_C(1,0x5399ce5638733,639), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/1/0/f/m = #4657 */
    { 0x00a024, 0x00a024, RTFLOAT64U_INIT_C(1,0x5399ce5638733,639), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/1/0/f/u = #4658 */
    { 0x00a024, 0x00a024, RTFLOAT64U_INIT_C(1,0x5399ce5638733,639), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/1/0/f/u = #4659 */
    { 0x00b024, 0x00b024, RTFLOAT64U_INIT_C(1,0x5399ce5638733,639), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/1/0/f/u0x4 = #4660 */
    { 0x00a224, 0x00a224, RTFLOAT64U_INIT_C(1,0x5399ce5638733,639), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/1/0/f/u0x20 = #4661 */
    { 0x003fe4, 0x003fe4, RTFLOAT64U_INIT_C(1,0x5399ce5638733,639), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/1/d/0/m = #4662 */
    { 0x002064, 0x002064, RTFLOAT64U_INIT_C(1,0x5399ce5638733,639), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/1/d/0/u = #4663 */
    { 0x002064, 0x002064, RTFLOAT64U_INIT_C(1,0x5399ce5638733,639), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/1/d/0/u = #4664 */
    { 0x003064, 0x003064, RTFLOAT64U_INIT_C(1,0x5399ce5638733,639), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/1/d/0/u0x4 = #4665 */
    { 0x002264, 0x002264, RTFLOAT64U_INIT_C(1,0x5399ce5638733,639), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/1/d/0/u0x20 = #4666 */
    { 0x00bfe4, 0x00bfe4, RTFLOAT64U_INIT_C(1,0x5399ce5638733,639), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/1/d/f/m = #4667 */
    { 0x00a064, 0x00a064, RTFLOAT64U_INIT_C(1,0x5399ce5638733,639), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/1/d/f/u = #4668 */
    { 0x00a064, 0x00a064, RTFLOAT64U_INIT_C(1,0x5399ce5638733,639), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/1/d/f/u = #4669 */
    { 0x00b064, 0x00b064, RTFLOAT64U_INIT_C(1,0x5399ce5638733,639), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/1/d/f/u0x4 = #4670 */
    { 0x00a264, 0x00a264, RTFLOAT64U_INIT_C(1,0x5399ce5638733,639), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/1/d/f/u0x20 = #4671 */
    { 0x005fa4, 0x005fa4, RTFLOAT64U_INIT_C(1,0x5399ce5638733,639), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/2/0/0/m = #4672 */
    { 0x004024, 0x004024, RTFLOAT64U_INIT_C(1,0x5399ce5638733,639), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/2/0/0/u = #4673 */
    { 0x004024, 0x004024, RTFLOAT64U_INIT_C(1,0x5399ce5638733,639), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/2/0/0/u = #4674 */
    { 0x005024, 0x005024, RTFLOAT64U_INIT_C(1,0x5399ce5638733,639), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/2/0/0/u0x4 = #4675 */
    { 0x004224, 0x004224, RTFLOAT64U_INIT_C(1,0x5399ce5638733,639), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/2/0/0/u0x20 = #4676 */
    { 0x00dfa4, 0x00dfa4, RTFLOAT64U_INIT_C(1,0x5399ce5638733,639), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/2/0/f/m = #4677 */
    { 0x00c024, 0x00c024, RTFLOAT64U_INIT_C(1,0x5399ce5638733,639), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/2/0/f/u = #4678 */
    { 0x00c024, 0x00c024, RTFLOAT64U_INIT_C(1,0x5399ce5638733,639), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/2/0/f/u = #4679 */
    { 0x00d024, 0x00d024, RTFLOAT64U_INIT_C(1,0x5399ce5638733,639), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/2/0/f/u0x4 = #4680 */
    { 0x00c224, 0x00c224, RTFLOAT64U_INIT_C(1,0x5399ce5638733,639), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/2/0/f/u0x20 = #4681 */
    { 0x005fe4, 0x005fe4, RTFLOAT64U_INIT_C(1,0x5399ce5638733,639), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/2/d/0/m = #4682 */
    { 0x004064, 0x004064, RTFLOAT64U_INIT_C(1,0x5399ce5638733,639), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/2/d/0/u = #4683 */
    { 0x004064, 0x004064, RTFLOAT64U_INIT_C(1,0x5399ce5638733,639), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/2/d/0/u = #4684 */
    { 0x005064, 0x005064, RTFLOAT64U_INIT_C(1,0x5399ce5638733,639), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/2/d/0/u0x4 = #4685 */
    { 0x004264, 0x004264, RTFLOAT64U_INIT_C(1,0x5399ce5638733,639), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/2/d/0/u0x20 = #4686 */
    { 0x00dfe4, 0x00dfe4, RTFLOAT64U_INIT_C(1,0x5399ce5638733,639), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/2/d/f/m = #4687 */
    { 0x00c064, 0x00c064, RTFLOAT64U_INIT_C(1,0x5399ce5638733,639), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/2/d/f/u = #4688 */
    { 0x00c064, 0x00c064, RTFLOAT64U_INIT_C(1,0x5399ce5638733,639), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/2/d/f/u = #4689 */
    { 0x00d064, 0x00d064, RTFLOAT64U_INIT_C(1,0x5399ce5638733,639), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/2/d/f/u0x4 = #4690 */
    { 0x00c264, 0x00c264, RTFLOAT64U_INIT_C(1,0x5399ce5638733,639), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/2/d/f/u0x20 = #4691 */
    { 0x007fa4, 0x007fa4, RTFLOAT64U_INIT_C(1,0x5399ce5638733,639), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/3/0/0/m = #4692 */
    { 0x006024, 0x006024, RTFLOAT64U_INIT_C(1,0x5399ce5638733,639), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/3/0/0/u = #4693 */
    { 0x006024, 0x006024, RTFLOAT64U_INIT_C(1,0x5399ce5638733,639), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/3/0/0/u = #4694 */
    { 0x007024, 0x007024, RTFLOAT64U_INIT_C(1,0x5399ce5638733,639), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/3/0/0/u0x4 = #4695 */
    { 0x006224, 0x006224, RTFLOAT64U_INIT_C(1,0x5399ce5638733,639), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/3/0/0/u0x20 = #4696 */
    { 0x00ffa4, 0x00ffa4, RTFLOAT64U_INIT_C(1,0x5399ce5638733,639), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/3/0/f/m = #4697 */
    { 0x00e024, 0x00e024, RTFLOAT64U_INIT_C(1,0x5399ce5638733,639), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/3/0/f/u = #4698 */
    { 0x00e024, 0x00e024, RTFLOAT64U_INIT_C(1,0x5399ce5638733,639), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/3/0/f/u = #4699 */
    { 0x00f024, 0x00f024, RTFLOAT64U_INIT_C(1,0x5399ce5638733,639), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/3/0/f/u0x4 = #4700 */
    { 0x00e224, 0x00e224, RTFLOAT64U_INIT_C(1,0x5399ce5638733,639), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/3/0/f/u0x20 = #4701 */
    { 0x007fe4, 0x007fe4, RTFLOAT64U_INIT_C(1,0x5399ce5638733,639), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/3/d/0/m = #4702 */
    { 0x006064, 0x006064, RTFLOAT64U_INIT_C(1,0x5399ce5638733,639), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/3/d/0/u = #4703 */
    { 0x006064, 0x006064, RTFLOAT64U_INIT_C(1,0x5399ce5638733,639), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/3/d/0/u = #4704 */
    { 0x007064, 0x007064, RTFLOAT64U_INIT_C(1,0x5399ce5638733,639), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/3/d/0/u0x4 = #4705 */
    { 0x006264, 0x006264, RTFLOAT64U_INIT_C(1,0x5399ce5638733,639), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/3/d/0/u0x20 = #4706 */
    { 0x00ffe4, 0x00ffe4, RTFLOAT64U_INIT_C(1,0x5399ce5638733,639), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/3/d/f/m = #4707 */
    { 0x00e064, 0x00e064, RTFLOAT64U_INIT_C(1,0x5399ce5638733,639), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/3/d/f/u = #4708 */
    { 0x00e064, 0x00e064, RTFLOAT64U_INIT_C(1,0x5399ce5638733,639), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/3/d/f/u = #4709 */
    { 0x00f064, 0x00f064, RTFLOAT64U_INIT_C(1,0x5399ce5638733,639), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/3/d/f/u0x4 = #4710 */
    { 0x00e264, 0x00e264, RTFLOAT64U_INIT_C(1,0x5399ce5638733,639), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/3/d/f/u0x20 = #4711 */
    { 0x001fae, 0x001fae, RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144) }, /* #49/0/0/0/m = #4712 */
    { 0x00002e, 0x00002e, RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144) }, /* #49/0/0/0/u = #4713 */
    { 0x00002e, 0x00002e, RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144) }, /* #49/0/0/0/u = #4714 */
    { 0x00162e, 0x00162e, RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144) }, /* #49/0/0/0/u0x2 = #4715 */
    { 0x00152e, 0x00152e, RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144) }, /* #49/0/0/0/u0x4 = #4716 */
    { 0x00132e, 0x00132e, RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144) }, /* #49/0/0/0/u0x8 = #4717 */
    { 0x00072e, 0x00072e, RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144) }, /* #49/0/0/0/u0x20 = #4718 */
    { 0x009fae, 0x009fae, RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144) }, /* #49/0/0/f/m = #4719 */
    { 0x00802e, 0x00802e, RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144) }, /* #49/0/0/f/u = #4720 */
    { 0x00802e, 0x00802e, RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144) }, /* #49/0/0/f/u = #4721 */
    { 0x00962e, 0x00962e, RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144) }, /* #49/0/0/f/u0x2 = #4722 */
    { 0x00952e, 0x00952e, RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144) }, /* #49/0/0/f/u0x4 = #4723 */
    { 0x00932e, 0x00932e, RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144) }, /* #49/0/0/f/u0x8 = #4724 */
    { 0x00872e, 0x00872e, RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144) }, /* #49/0/0/f/u0x20 = #4725 */
    { 0x001fee, 0x001fee, RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144) }, /* #49/0/d/0/m = #4726 */
    { 0x00006e, 0x00006e, RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144) }, /* #49/0/d/0/u = #4727 */
    { 0x00006e, 0x00006e, RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144) }, /* #49/0/d/0/u = #4728 */
    { 0x00166e, 0x00166e, RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144) }, /* #49/0/d/0/u0x2 = #4729 */
    { 0x00156e, 0x00156e, RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144) }, /* #49/0/d/0/u0x4 = #4730 */
    { 0x00136e, 0x00136e, RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144) }, /* #49/0/d/0/u0x8 = #4731 */
    { 0x00076e, 0x00076e, RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144) }, /* #49/0/d/0/u0x20 = #4732 */
    { 0x009fee, 0x009fee, RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144) }, /* #49/0/d/f/m = #4733 */
    { 0x00806e, 0x00806e, RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144) }, /* #49/0/d/f/u = #4734 */
    { 0x00806e, 0x00806e, RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144) }, /* #49/0/d/f/u = #4735 */
    { 0x00966e, 0x00966e, RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144) }, /* #49/0/d/f/u0x2 = #4736 */
    { 0x00956e, 0x00956e, RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144) }, /* #49/0/d/f/u0x4 = #4737 */
    { 0x00936e, 0x00936e, RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144) }, /* #49/0/d/f/u0x8 = #4738 */
    { 0x00876e, 0x00876e, RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144) }, /* #49/0/d/f/u0x20 = #4739 */
    { 0x003fae, 0x003fae, RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144) }, /* #49/1/0/0/m = #4740 */
    { 0x00202e, 0x00202e, RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144) }, /* #49/1/0/0/u = #4741 */
    { 0x00202e, 0x00202e, RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144) }, /* #49/1/0/0/u = #4742 */
    { 0x00362e, 0x00362e, RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144) }, /* #49/1/0/0/u0x2 = #4743 */
    { 0x00352e, 0x00352e, RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144) }, /* #49/1/0/0/u0x4 = #4744 */
    { 0x00332e, 0x00332e, RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144) }, /* #49/1/0/0/u0x8 = #4745 */
    { 0x00272e, 0x00272e, RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144) }, /* #49/1/0/0/u0x20 = #4746 */
    { 0x00bfae, 0x00bfae, RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144) }, /* #49/1/0/f/m = #4747 */
    { 0x00a02e, 0x00a02e, RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144) }, /* #49/1/0/f/u = #4748 */
    { 0x00a02e, 0x00a02e, RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144) }, /* #49/1/0/f/u = #4749 */
    { 0x00b62e, 0x00b62e, RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144) }, /* #49/1/0/f/u0x2 = #4750 */
    { 0x00b52e, 0x00b52e, RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144) }, /* #49/1/0/f/u0x4 = #4751 */
    { 0x00b32e, 0x00b32e, RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144) }, /* #49/1/0/f/u0x8 = #4752 */
    { 0x00a72e, 0x00a72e, RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144) }, /* #49/1/0/f/u0x20 = #4753 */
    { 0x003fee, 0x003fee, RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144) }, /* #49/1/d/0/m = #4754 */
    { 0x00206e, 0x00206e, RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144) }, /* #49/1/d/0/u = #4755 */
    { 0x00206e, 0x00206e, RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144) }, /* #49/1/d/0/u = #4756 */
    { 0x00366e, 0x00366e, RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144) }, /* #49/1/d/0/u0x2 = #4757 */
    { 0x00356e, 0x00356e, RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144) }, /* #49/1/d/0/u0x4 = #4758 */
    { 0x00336e, 0x00336e, RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144) }, /* #49/1/d/0/u0x8 = #4759 */
    { 0x00276e, 0x00276e, RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144) }, /* #49/1/d/0/u0x20 = #4760 */
    { 0x00bfee, 0x00bfee, RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144) }, /* #49/1/d/f/m = #4761 */
    { 0x00a06e, 0x00a06e, RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144) }, /* #49/1/d/f/u = #4762 */
    { 0x00a06e, 0x00a06e, RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144) }, /* #49/1/d/f/u = #4763 */
    { 0x00b66e, 0x00b66e, RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144) }, /* #49/1/d/f/u0x2 = #4764 */
    { 0x00b56e, 0x00b56e, RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144) }, /* #49/1/d/f/u0x4 = #4765 */
    { 0x00b36e, 0x00b36e, RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144) }, /* #49/1/d/f/u0x8 = #4766 */
    { 0x00a76e, 0x00a76e, RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144) }, /* #49/1/d/f/u0x20 = #4767 */
    { 0x005fae, 0x005fae, RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144) }, /* #49/2/0/0/m = #4768 */
    { 0x00402e, 0x00402e, RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144) }, /* #49/2/0/0/u = #4769 */
    { 0x00402e, 0x00402e, RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144) }, /* #49/2/0/0/u = #4770 */
    { 0x00562e, 0x00562e, RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144) }, /* #49/2/0/0/u0x2 = #4771 */
    { 0x00552e, 0x00552e, RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144) }, /* #49/2/0/0/u0x4 = #4772 */
    { 0x00532e, 0x00532e, RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144) }, /* #49/2/0/0/u0x8 = #4773 */
    { 0x00472e, 0x00472e, RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144) }, /* #49/2/0/0/u0x20 = #4774 */
    { 0x00dfae, 0x00dfae, RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144) }, /* #49/2/0/f/m = #4775 */
    { 0x00c02e, 0x00c02e, RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144) }, /* #49/2/0/f/u = #4776 */
    { 0x00c02e, 0x00c02e, RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144) }, /* #49/2/0/f/u = #4777 */
    { 0x00d62e, 0x00d62e, RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144) }, /* #49/2/0/f/u0x2 = #4778 */
    { 0x00d52e, 0x00d52e, RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144) }, /* #49/2/0/f/u0x4 = #4779 */
    { 0x00d32e, 0x00d32e, RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144) }, /* #49/2/0/f/u0x8 = #4780 */
    { 0x00c72e, 0x00c72e, RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144) }, /* #49/2/0/f/u0x20 = #4781 */
    { 0x005fee, 0x005fee, RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144) }, /* #49/2/d/0/m = #4782 */
    { 0x00406e, 0x00406e, RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144) }, /* #49/2/d/0/u = #4783 */
    { 0x00406e, 0x00406e, RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144) }, /* #49/2/d/0/u = #4784 */
    { 0x00566e, 0x00566e, RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144) }, /* #49/2/d/0/u0x2 = #4785 */
    { 0x00556e, 0x00556e, RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144) }, /* #49/2/d/0/u0x4 = #4786 */
    { 0x00536e, 0x00536e, RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144) }, /* #49/2/d/0/u0x8 = #4787 */
    { 0x00476e, 0x00476e, RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144) }, /* #49/2/d/0/u0x20 = #4788 */
    { 0x00dfee, 0x00dfee, RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144) }, /* #49/2/d/f/m = #4789 */
    { 0x00c06e, 0x00c06e, RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144) }, /* #49/2/d/f/u = #4790 */
    { 0x00c06e, 0x00c06e, RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144) }, /* #49/2/d/f/u = #4791 */
    { 0x00d66e, 0x00d66e, RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144) }, /* #49/2/d/f/u0x2 = #4792 */
    { 0x00d56e, 0x00d56e, RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144) }, /* #49/2/d/f/u0x4 = #4793 */
    { 0x00d36e, 0x00d36e, RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144) }, /* #49/2/d/f/u0x8 = #4794 */
    { 0x00c76e, 0x00c76e, RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144) }, /* #49/2/d/f/u0x20 = #4795 */
    { 0x007fae, 0x007fae, RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144) }, /* #49/3/0/0/m = #4796 */
    { 0x00602e, 0x00602e, RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144) }, /* #49/3/0/0/u = #4797 */
    { 0x00602e, 0x00602e, RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144) }, /* #49/3/0/0/u = #4798 */
    { 0x00762e, 0x00762e, RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144) }, /* #49/3/0/0/u0x2 = #4799 */
    { 0x00752e, 0x00752e, RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144) }, /* #49/3/0/0/u0x4 = #4800 */
    { 0x00732e, 0x00732e, RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144) }, /* #49/3/0/0/u0x8 = #4801 */
    { 0x00672e, 0x00672e, RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144) }, /* #49/3/0/0/u0x20 = #4802 */
    { 0x00ffae, 0x00ffae, RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144) }, /* #49/3/0/f/m = #4803 */
    { 0x00e02e, 0x00e02e, RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144) }, /* #49/3/0/f/u = #4804 */
    { 0x00e02e, 0x00e02e, RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144) }, /* #49/3/0/f/u = #4805 */
    { 0x00f62e, 0x00f62e, RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144) }, /* #49/3/0/f/u0x2 = #4806 */
    { 0x00f52e, 0x00f52e, RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144) }, /* #49/3/0/f/u0x4 = #4807 */
    { 0x00f32e, 0x00f32e, RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144) }, /* #49/3/0/f/u0x8 = #4808 */
    { 0x00e72e, 0x00e72e, RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144) }, /* #49/3/0/f/u0x20 = #4809 */
    { 0x007fee, 0x007fee, RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144) }, /* #49/3/d/0/m = #4810 */
    { 0x00606e, 0x00606e, RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144) }, /* #49/3/d/0/u = #4811 */
    { 0x00606e, 0x00606e, RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144) }, /* #49/3/d/0/u = #4812 */
    { 0x00766e, 0x00766e, RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144) }, /* #49/3/d/0/u0x2 = #4813 */
    { 0x00756e, 0x00756e, RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144) }, /* #49/3/d/0/u0x4 = #4814 */
    { 0x00736e, 0x00736e, RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144) }, /* #49/3/d/0/u0x8 = #4815 */
    { 0x00676e, 0x00676e, RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144) }, /* #49/3/d/0/u0x20 = #4816 */
    { 0x00ffee, 0x00ffee, RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144) }, /* #49/3/d/f/m = #4817 */
    { 0x00e06e, 0x00e06e, RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144) }, /* #49/3/d/f/u = #4818 */
    { 0x00e06e, 0x00e06e, RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144) }, /* #49/3/d/f/u = #4819 */
    { 0x00f66e, 0x00f66e, RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144) }, /* #49/3/d/f/u0x2 = #4820 */
    { 0x00f56e, 0x00f56e, RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144) }, /* #49/3/d/f/u0x4 = #4821 */
    { 0x00f36e, 0x00f36e, RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144) }, /* #49/3/d/f/u0x8 = #4822 */
    { 0x00e76e, 0x00e76e, RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x38e7be359e0c,144) }, /* #49/3/d/f/u0x20 = #4823 */
    { 0x001f92, 0x001f92, RTFLOAT64U_INIT_C(1,0x8000000000004,2047), RTFLOAT64U_INIT_C(0,0x7ef3362efe0ba,697), RTFLOAT64U_INIT_C(1,0x8000000000004,2047) }, /* #50/0/0/0/m = #4824 */
    { 0x000012, 0x000012, RTFLOAT64U_INIT_C(1,0x8000000000004,2047), RTFLOAT64U_INIT_C(0,0x7ef3362efe0ba,697), RTFLOAT64U_INIT_C(1,0x8000000000004,2047) }, /* #50/0/0/0/u = #4825 */
    { 0x000012, 0x000012, RTFLOAT64U_INIT_C(1,0x8000000000004,2047), RTFLOAT64U_INIT_C(0,0x7ef3362efe0ba,697), RTFLOAT64U_INIT_C(1,0x8000000000004,2047) }, /* #50/0/0/0/u = #4826 */
    { 0x000812, 0x000812, RTFLOAT64U_INIT_C(1,0x8000000000004,2047), RTFLOAT64U_INIT_C(0,0x7ef3362efe0ba,697), RTFLOAT64U_INIT_C(1,0x8000000000004,2047) }, /* #50/0/0/0/u0x2 = #4827 */
    { 0x000112, 0x000112, RTFLOAT64U_INIT_C(1,0x8000000000004,2047), RTFLOAT64U_INIT_C(0,0x7ef3362efe0ba,697), RTFLOAT64U_INIT_C(1,0x8000000000004,2047) }, /* #50/0/0/0/u0x10 = #4828 */
    { 0x009f92, 0x009f92, RTFLOAT64U_INIT_C(1,0x8000000000004,2047), RTFLOAT64U_INIT_C(0,0x7ef3362efe0ba,697), RTFLOAT64U_INIT_C(1,0x8000000000004,2047) }, /* #50/0/0/f/m = #4829 */
    { 0x008012, 0x008012, RTFLOAT64U_INIT_C(1,0x8000000000004,2047), RTFLOAT64U_INIT_C(0,0x7ef3362efe0ba,697), RTFLOAT64U_INIT_C(1,0x8000000000004,2047) }, /* #50/0/0/f/u = #4830 */
    { 0x008012, 0x008012, RTFLOAT64U_INIT_C(1,0x8000000000004,2047), RTFLOAT64U_INIT_C(0,0x7ef3362efe0ba,697), RTFLOAT64U_INIT_C(1,0x8000000000004,2047) }, /* #50/0/0/f/u = #4831 */
    { 0x008812, 0x008812, RTFLOAT64U_INIT_C(1,0x8000000000004,2047), RTFLOAT64U_INIT_C(0,0x7ef3362efe0ba,697), RTFLOAT64U_INIT_C(1,0x8000000000004,2047) }, /* #50/0/0/f/u0x2 = #4832 */
    { 0x008112, 0x008112, RTFLOAT64U_INIT_C(1,0x8000000000004,2047), RTFLOAT64U_INIT_C(0,0x7ef3362efe0ba,697), RTFLOAT64U_INIT_C(1,0x8000000000004,2047) }, /* #50/0/0/f/u0x10 = #4833 */
    { 0x001fd2, 0x001fd2, RTFLOAT64U_INIT_C(1,0x8000000000004,2047), RTFLOAT64U_INIT_C(0,0x7ef3362efe0ba,697), RTFLOAT64U_INIT_C(1,0x8000000000004,2047) }, /* #50/0/d/0/m = #4834 */
    { 0x000052, 0x000052, RTFLOAT64U_INIT_C(1,0x8000000000004,2047), RTFLOAT64U_INIT_C(0,0x7ef3362efe0ba,697), RTFLOAT64U_INIT_C(1,0x8000000000004,2047) }, /* #50/0/d/0/u = #4835 */
    { 0x000052, 0x000052, RTFLOAT64U_INIT_C(1,0x8000000000004,2047), RTFLOAT64U_INIT_C(0,0x7ef3362efe0ba,697), RTFLOAT64U_INIT_C(1,0x8000000000004,2047) }, /* #50/0/d/0/u = #4836 */
    { 0x000852, 0x000852, RTFLOAT64U_INIT_C(1,0x8000000000004,2047), RTFLOAT64U_INIT_C(0,0x7ef3362efe0ba,697), RTFLOAT64U_INIT_C(1,0x8000000000004,2047) }, /* #50/0/d/0/u0x2 = #4837 */
    { 0x000152, 0x000152, RTFLOAT64U_INIT_C(1,0x8000000000004,2047), RTFLOAT64U_INIT_C(0,0x7ef3362efe0ba,697), RTFLOAT64U_INIT_C(1,0x8000000000004,2047) }, /* #50/0/d/0/u0x10 = #4838 */
    { 0x009fd2, 0x009fd2, RTFLOAT64U_INIT_C(1,0x8000000000004,2047), RTFLOAT64U_INIT_C(0,0x7ef3362efe0ba,697), RTFLOAT64U_INIT_C(1,0x8000000000004,2047) }, /* #50/0/d/f/m = #4839 */
    { 0x008052, 0x008052, RTFLOAT64U_INIT_C(1,0x8000000000004,2047), RTFLOAT64U_INIT_C(0,0x7ef3362efe0ba,697), RTFLOAT64U_INIT_C(1,0x8000000000004,2047) }, /* #50/0/d/f/u = #4840 */
    { 0x008052, 0x008052, RTFLOAT64U_INIT_C(1,0x8000000000004,2047), RTFLOAT64U_INIT_C(0,0x7ef3362efe0ba,697), RTFLOAT64U_INIT_C(1,0x8000000000004,2047) }, /* #50/0/d/f/u = #4841 */
    { 0x008852, 0x008852, RTFLOAT64U_INIT_C(1,0x8000000000004,2047), RTFLOAT64U_INIT_C(0,0x7ef3362efe0ba,697), RTFLOAT64U_INIT_C(1,0x8000000000004,2047) }, /* #50/0/d/f/u0x2 = #4842 */
    { 0x008152, 0x008152, RTFLOAT64U_INIT_C(1,0x8000000000004,2047), RTFLOAT64U_INIT_C(0,0x7ef3362efe0ba,697), RTFLOAT64U_INIT_C(1,0x8000000000004,2047) }, /* #50/0/d/f/u0x10 = #4843 */
    { 0x003f92, 0x003f92, RTFLOAT64U_INIT_C(1,0x8000000000004,2047), RTFLOAT64U_INIT_C(0,0x7ef3362efe0ba,697), RTFLOAT64U_INIT_C(1,0x8000000000004,2047) }, /* #50/1/0/0/m = #4844 */
    { 0x002012, 0x002012, RTFLOAT64U_INIT_C(1,0x8000000000004,2047), RTFLOAT64U_INIT_C(0,0x7ef3362efe0ba,697), RTFLOAT64U_INIT_C(1,0x8000000000004,2047) }, /* #50/1/0/0/u = #4845 */
    { 0x002012, 0x002012, RTFLOAT64U_INIT_C(1,0x8000000000004,2047), RTFLOAT64U_INIT_C(0,0x7ef3362efe0ba,697), RTFLOAT64U_INIT_C(1,0x8000000000004,2047) }, /* #50/1/0/0/u = #4846 */
    { 0x002812, 0x002812, RTFLOAT64U_INIT_C(1,0x8000000000004,2047), RTFLOAT64U_INIT_C(0,0x7ef3362efe0ba,697), RTFLOAT64U_INIT_C(1,0x8000000000004,2047) }, /* #50/1/0/0/u0x2 = #4847 */
    { 0x002112, 0x002112, RTFLOAT64U_INIT_C(1,0x8000000000004,2047), RTFLOAT64U_INIT_C(0,0x7ef3362efe0ba,697), RTFLOAT64U_INIT_C(1,0x8000000000004,2047) }, /* #50/1/0/0/u0x10 = #4848 */
    { 0x00bf92, 0x00bf92, RTFLOAT64U_INIT_C(1,0x8000000000004,2047), RTFLOAT64U_INIT_C(0,0x7ef3362efe0ba,697), RTFLOAT64U_INIT_C(1,0x8000000000004,2047) }, /* #50/1/0/f/m = #4849 */
    { 0x00a012, 0x00a012, RTFLOAT64U_INIT_C(1,0x8000000000004,2047), RTFLOAT64U_INIT_C(0,0x7ef3362efe0ba,697), RTFLOAT64U_INIT_C(1,0x8000000000004,2047) }, /* #50/1/0/f/u = #4850 */
    { 0x00a012, 0x00a012, RTFLOAT64U_INIT_C(1,0x8000000000004,2047), RTFLOAT64U_INIT_C(0,0x7ef3362efe0ba,697), RTFLOAT64U_INIT_C(1,0x8000000000004,2047) }, /* #50/1/0/f/u = #4851 */
    { 0x00a812, 0x00a812, RTFLOAT64U_INIT_C(1,0x8000000000004,2047), RTFLOAT64U_INIT_C(0,0x7ef3362efe0ba,697), RTFLOAT64U_INIT_C(1,0x8000000000004,2047) }, /* #50/1/0/f/u0x2 = #4852 */
    { 0x00a112, 0x00a112, RTFLOAT64U_INIT_C(1,0x8000000000004,2047), RTFLOAT64U_INIT_C(0,0x7ef3362efe0ba,697), RTFLOAT64U_INIT_C(1,0x8000000000004,2047) }, /* #50/1/0/f/u0x10 = #4853 */
    { 0x003fd2, 0x003fd2, RTFLOAT64U_INIT_C(1,0x8000000000004,2047), RTFLOAT64U_INIT_C(0,0x7ef3362efe0ba,697), RTFLOAT64U_INIT_C(1,0x8000000000004,2047) }, /* #50/1/d/0/m = #4854 */
    { 0x002052, 0x002052, RTFLOAT64U_INIT_C(1,0x8000000000004,2047), RTFLOAT64U_INIT_C(0,0x7ef3362efe0ba,697), RTFLOAT64U_INIT_C(1,0x8000000000004,2047) }, /* #50/1/d/0/u = #4855 */
    { 0x002052, 0x002052, RTFLOAT64U_INIT_C(1,0x8000000000004,2047), RTFLOAT64U_INIT_C(0,0x7ef3362efe0ba,697), RTFLOAT64U_INIT_C(1,0x8000000000004,2047) }, /* #50/1/d/0/u = #4856 */
    { 0x002852, 0x002852, RTFLOAT64U_INIT_C(1,0x8000000000004,2047), RTFLOAT64U_INIT_C(0,0x7ef3362efe0ba,697), RTFLOAT64U_INIT_C(1,0x8000000000004,2047) }, /* #50/1/d/0/u0x2 = #4857 */
    { 0x002152, 0x002152, RTFLOAT64U_INIT_C(1,0x8000000000004,2047), RTFLOAT64U_INIT_C(0,0x7ef3362efe0ba,697), RTFLOAT64U_INIT_C(1,0x8000000000004,2047) }, /* #50/1/d/0/u0x10 = #4858 */
    { 0x00bfd2, 0x00bfd2, RTFLOAT64U_INIT_C(1,0x8000000000004,2047), RTFLOAT64U_INIT_C(0,0x7ef3362efe0ba,697), RTFLOAT64U_INIT_C(1,0x8000000000004,2047) }, /* #50/1/d/f/m = #4859 */
    { 0x00a052, 0x00a052, RTFLOAT64U_INIT_C(1,0x8000000000004,2047), RTFLOAT64U_INIT_C(0,0x7ef3362efe0ba,697), RTFLOAT64U_INIT_C(1,0x8000000000004,2047) }, /* #50/1/d/f/u = #4860 */
    { 0x00a052, 0x00a052, RTFLOAT64U_INIT_C(1,0x8000000000004,2047), RTFLOAT64U_INIT_C(0,0x7ef3362efe0ba,697), RTFLOAT64U_INIT_C(1,0x8000000000004,2047) }, /* #50/1/d/f/u = #4861 */
    { 0x00a852, 0x00a852, RTFLOAT64U_INIT_C(1,0x8000000000004,2047), RTFLOAT64U_INIT_C(0,0x7ef3362efe0ba,697), RTFLOAT64U_INIT_C(1,0x8000000000004,2047) }, /* #50/1/d/f/u0x2 = #4862 */
    { 0x00a152, 0x00a152, RTFLOAT64U_INIT_C(1,0x8000000000004,2047), RTFLOAT64U_INIT_C(0,0x7ef3362efe0ba,697), RTFLOAT64U_INIT_C(1,0x8000000000004,2047) }, /* #50/1/d/f/u0x10 = #4863 */
    { 0x005f92, 0x005f92, RTFLOAT64U_INIT_C(1,0x8000000000004,2047), RTFLOAT64U_INIT_C(0,0x7ef3362efe0ba,697), RTFLOAT64U_INIT_C(1,0x8000000000004,2047) }, /* #50/2/0/0/m = #4864 */
    { 0x004012, 0x004012, RTFLOAT64U_INIT_C(1,0x8000000000004,2047), RTFLOAT64U_INIT_C(0,0x7ef3362efe0ba,697), RTFLOAT64U_INIT_C(1,0x8000000000004,2047) }, /* #50/2/0/0/u = #4865 */
    { 0x004012, 0x004012, RTFLOAT64U_INIT_C(1,0x8000000000004,2047), RTFLOAT64U_INIT_C(0,0x7ef3362efe0ba,697), RTFLOAT64U_INIT_C(1,0x8000000000004,2047) }, /* #50/2/0/0/u = #4866 */
    { 0x004812, 0x004812, RTFLOAT64U_INIT_C(1,0x8000000000004,2047), RTFLOAT64U_INIT_C(0,0x7ef3362efe0ba,697), RTFLOAT64U_INIT_C(1,0x8000000000004,2047) }, /* #50/2/0/0/u0x2 = #4867 */
    { 0x004112, 0x004112, RTFLOAT64U_INIT_C(1,0x8000000000004,2047), RTFLOAT64U_INIT_C(0,0x7ef3362efe0ba,697), RTFLOAT64U_INIT_C(1,0x8000000000004,2047) }, /* #50/2/0/0/u0x10 = #4868 */
    { 0x00df92, 0x00df92, RTFLOAT64U_INIT_C(1,0x8000000000004,2047), RTFLOAT64U_INIT_C(0,0x7ef3362efe0ba,697), RTFLOAT64U_INIT_C(1,0x8000000000004,2047) }, /* #50/2/0/f/m = #4869 */
    { 0x00c012, 0x00c012, RTFLOAT64U_INIT_C(1,0x8000000000004,2047), RTFLOAT64U_INIT_C(0,0x7ef3362efe0ba,697), RTFLOAT64U_INIT_C(1,0x8000000000004,2047) }, /* #50/2/0/f/u = #4870 */
    { 0x00c012, 0x00c012, RTFLOAT64U_INIT_C(1,0x8000000000004,2047), RTFLOAT64U_INIT_C(0,0x7ef3362efe0ba,697), RTFLOAT64U_INIT_C(1,0x8000000000004,2047) }, /* #50/2/0/f/u = #4871 */
    { 0x00c812, 0x00c812, RTFLOAT64U_INIT_C(1,0x8000000000004,2047), RTFLOAT64U_INIT_C(0,0x7ef3362efe0ba,697), RTFLOAT64U_INIT_C(1,0x8000000000004,2047) }, /* #50/2/0/f/u0x2 = #4872 */
    { 0x00c112, 0x00c112, RTFLOAT64U_INIT_C(1,0x8000000000004,2047), RTFLOAT64U_INIT_C(0,0x7ef3362efe0ba,697), RTFLOAT64U_INIT_C(1,0x8000000000004,2047) }, /* #50/2/0/f/u0x10 = #4873 */
    { 0x005fd2, 0x005fd2, RTFLOAT64U_INIT_C(1,0x8000000000004,2047), RTFLOAT64U_INIT_C(0,0x7ef3362efe0ba,697), RTFLOAT64U_INIT_C(1,0x8000000000004,2047) }, /* #50/2/d/0/m = #4874 */
    { 0x004052, 0x004052, RTFLOAT64U_INIT_C(1,0x8000000000004,2047), RTFLOAT64U_INIT_C(0,0x7ef3362efe0ba,697), RTFLOAT64U_INIT_C(1,0x8000000000004,2047) }, /* #50/2/d/0/u = #4875 */
    { 0x004052, 0x004052, RTFLOAT64U_INIT_C(1,0x8000000000004,2047), RTFLOAT64U_INIT_C(0,0x7ef3362efe0ba,697), RTFLOAT64U_INIT_C(1,0x8000000000004,2047) }, /* #50/2/d/0/u = #4876 */
    { 0x004852, 0x004852, RTFLOAT64U_INIT_C(1,0x8000000000004,2047), RTFLOAT64U_INIT_C(0,0x7ef3362efe0ba,697), RTFLOAT64U_INIT_C(1,0x8000000000004,2047) }, /* #50/2/d/0/u0x2 = #4877 */
    { 0x004152, 0x004152, RTFLOAT64U_INIT_C(1,0x8000000000004,2047), RTFLOAT64U_INIT_C(0,0x7ef3362efe0ba,697), RTFLOAT64U_INIT_C(1,0x8000000000004,2047) }, /* #50/2/d/0/u0x10 = #4878 */
    { 0x00dfd2, 0x00dfd2, RTFLOAT64U_INIT_C(1,0x8000000000004,2047), RTFLOAT64U_INIT_C(0,0x7ef3362efe0ba,697), RTFLOAT64U_INIT_C(1,0x8000000000004,2047) }, /* #50/2/d/f/m = #4879 */
    { 0x00c052, 0x00c052, RTFLOAT64U_INIT_C(1,0x8000000000004,2047), RTFLOAT64U_INIT_C(0,0x7ef3362efe0ba,697), RTFLOAT64U_INIT_C(1,0x8000000000004,2047) }, /* #50/2/d/f/u = #4880 */
    { 0x00c052, 0x00c052, RTFLOAT64U_INIT_C(1,0x8000000000004,2047), RTFLOAT64U_INIT_C(0,0x7ef3362efe0ba,697), RTFLOAT64U_INIT_C(1,0x8000000000004,2047) }, /* #50/2/d/f/u = #4881 */
    { 0x00c852, 0x00c852, RTFLOAT64U_INIT_C(1,0x8000000000004,2047), RTFLOAT64U_INIT_C(0,0x7ef3362efe0ba,697), RTFLOAT64U_INIT_C(1,0x8000000000004,2047) }, /* #50/2/d/f/u0x2 = #4882 */
    { 0x00c152, 0x00c152, RTFLOAT64U_INIT_C(1,0x8000000000004,2047), RTFLOAT64U_INIT_C(0,0x7ef3362efe0ba,697), RTFLOAT64U_INIT_C(1,0x8000000000004,2047) }, /* #50/2/d/f/u0x10 = #4883 */
    { 0x007f92, 0x007f92, RTFLOAT64U_INIT_C(1,0x8000000000004,2047), RTFLOAT64U_INIT_C(0,0x7ef3362efe0ba,697), RTFLOAT64U_INIT_C(1,0x8000000000004,2047) }, /* #50/3/0/0/m = #4884 */
    { 0x006012, 0x006012, RTFLOAT64U_INIT_C(1,0x8000000000004,2047), RTFLOAT64U_INIT_C(0,0x7ef3362efe0ba,697), RTFLOAT64U_INIT_C(1,0x8000000000004,2047) }, /* #50/3/0/0/u = #4885 */
    { 0x006012, 0x006012, RTFLOAT64U_INIT_C(1,0x8000000000004,2047), RTFLOAT64U_INIT_C(0,0x7ef3362efe0ba,697), RTFLOAT64U_INIT_C(1,0x8000000000004,2047) }, /* #50/3/0/0/u = #4886 */
    { 0x006812, 0x006812, RTFLOAT64U_INIT_C(1,0x8000000000004,2047), RTFLOAT64U_INIT_C(0,0x7ef3362efe0ba,697), RTFLOAT64U_INIT_C(1,0x8000000000004,2047) }, /* #50/3/0/0/u0x2 = #4887 */
    { 0x006112, 0x006112, RTFLOAT64U_INIT_C(1,0x8000000000004,2047), RTFLOAT64U_INIT_C(0,0x7ef3362efe0ba,697), RTFLOAT64U_INIT_C(1,0x8000000000004,2047) }, /* #50/3/0/0/u0x10 = #4888 */
    { 0x00ff92, 0x00ff92, RTFLOAT64U_INIT_C(1,0x8000000000004,2047), RTFLOAT64U_INIT_C(0,0x7ef3362efe0ba,697), RTFLOAT64U_INIT_C(1,0x8000000000004,2047) }, /* #50/3/0/f/m = #4889 */
    { 0x00e012, 0x00e012, RTFLOAT64U_INIT_C(1,0x8000000000004,2047), RTFLOAT64U_INIT_C(0,0x7ef3362efe0ba,697), RTFLOAT64U_INIT_C(1,0x8000000000004,2047) }, /* #50/3/0/f/u = #4890 */
    { 0x00e012, 0x00e012, RTFLOAT64U_INIT_C(1,0x8000000000004,2047), RTFLOAT64U_INIT_C(0,0x7ef3362efe0ba,697), RTFLOAT64U_INIT_C(1,0x8000000000004,2047) }, /* #50/3/0/f/u = #4891 */
    { 0x00e812, 0x00e812, RTFLOAT64U_INIT_C(1,0x8000000000004,2047), RTFLOAT64U_INIT_C(0,0x7ef3362efe0ba,697), RTFLOAT64U_INIT_C(1,0x8000000000004,2047) }, /* #50/3/0/f/u0x2 = #4892 */
    { 0x00e112, 0x00e112, RTFLOAT64U_INIT_C(1,0x8000000000004,2047), RTFLOAT64U_INIT_C(0,0x7ef3362efe0ba,697), RTFLOAT64U_INIT_C(1,0x8000000000004,2047) }, /* #50/3/0/f/u0x10 = #4893 */
    { 0x007fd2, 0x007fd2, RTFLOAT64U_INIT_C(1,0x8000000000004,2047), RTFLOAT64U_INIT_C(0,0x7ef3362efe0ba,697), RTFLOAT64U_INIT_C(1,0x8000000000004,2047) }, /* #50/3/d/0/m = #4894 */
    { 0x006052, 0x006052, RTFLOAT64U_INIT_C(1,0x8000000000004,2047), RTFLOAT64U_INIT_C(0,0x7ef3362efe0ba,697), RTFLOAT64U_INIT_C(1,0x8000000000004,2047) }, /* #50/3/d/0/u = #4895 */
    { 0x006052, 0x006052, RTFLOAT64U_INIT_C(1,0x8000000000004,2047), RTFLOAT64U_INIT_C(0,0x7ef3362efe0ba,697), RTFLOAT64U_INIT_C(1,0x8000000000004,2047) }, /* #50/3/d/0/u = #4896 */
    { 0x006852, 0x006852, RTFLOAT64U_INIT_C(1,0x8000000000004,2047), RTFLOAT64U_INIT_C(0,0x7ef3362efe0ba,697), RTFLOAT64U_INIT_C(1,0x8000000000004,2047) }, /* #50/3/d/0/u0x2 = #4897 */
    { 0x006152, 0x006152, RTFLOAT64U_INIT_C(1,0x8000000000004,2047), RTFLOAT64U_INIT_C(0,0x7ef3362efe0ba,697), RTFLOAT64U_INIT_C(1,0x8000000000004,2047) }, /* #50/3/d/0/u0x10 = #4898 */
    { 0x00ffd2, 0x00ffd2, RTFLOAT64U_INIT_C(1,0x8000000000004,2047), RTFLOAT64U_INIT_C(0,0x7ef3362efe0ba,697), RTFLOAT64U_INIT_C(1,0x8000000000004,2047) }, /* #50/3/d/f/m = #4899 */
    { 0x00e052, 0x00e052, RTFLOAT64U_INIT_C(1,0x8000000000004,2047), RTFLOAT64U_INIT_C(0,0x7ef3362efe0ba,697), RTFLOAT64U_INIT_C(1,0x8000000000004,2047) }, /* #50/3/d/f/u = #4900 */
    { 0x00e052, 0x00e052, RTFLOAT64U_INIT_C(1,0x8000000000004,2047), RTFLOAT64U_INIT_C(0,0x7ef3362efe0ba,697), RTFLOAT64U_INIT_C(1,0x8000000000004,2047) }, /* #50/3/d/f/u = #4901 */
    { 0x00e852, 0x00e852, RTFLOAT64U_INIT_C(1,0x8000000000004,2047), RTFLOAT64U_INIT_C(0,0x7ef3362efe0ba,697), RTFLOAT64U_INIT_C(1,0x8000000000004,2047) }, /* #50/3/d/f/u0x2 = #4902 */
    { 0x00e152, 0x00e152, RTFLOAT64U_INIT_C(1,0x8000000000004,2047), RTFLOAT64U_INIT_C(0,0x7ef3362efe0ba,697), RTFLOAT64U_INIT_C(1,0x8000000000004,2047) }, /* #50/3/d/f/u0x10 = #4903 */
    { 0x001f8a, 0x001f8b, RTFLOAT64U_INIT_C(1,0x239c07,2047), RTFLOAT64U_INIT_C(0,0xca8c038d8deae,1666), RTFLOAT64U_INIT_C(1,0x8000000239c07,2047) }, /* #51/0/0/0/m = #4904 */
    { 0x00000a, 0x00000b, RTFLOAT64U_INIT_C(1,0x239c07,2047), RTFLOAT64U_INIT_C(0,0xca8c038d8deae,1666), RTFLOAT64U_INIT_C(1,0x8000000239c07,2047) }, /* #51/0/0/0/u = #4905 */
    { 0x00000b, 0x00000b, RTFLOAT64U_INIT_C(1,0x239c07,2047), RTFLOAT64U_INIT_C(0,0xca8c038d8deae,1666), RTFLOAT64U_INIT_C(1,0x8000000239c07,2047) }, /* #51/0/0/0/u = #4906 */
    { 0x00050b, 0x00050b, RTFLOAT64U_INIT_C(1,0x239c07,2047), RTFLOAT64U_INIT_C(0,0xca8c038d8deae,1666), RTFLOAT64U_INIT_C(1,0x8000000239c07,2047) }, /* #51/0/0/0/u0x1 = #4907 */
    { 0x00048b, 0x00048b, RTFLOAT64U_INIT_C(1,0x239c07,2047), RTFLOAT64U_INIT_C(0,0xca8c038d8deae,1666), RTFLOAT64U_INIT_C(1,0x8000000239c07,2047) }, /* #51/0/0/0/u0x2 = #4908 */
    { 0x00018b, 0x00018b, RTFLOAT64U_INIT_C(1,0x239c07,2047), RTFLOAT64U_INIT_C(0,0xca8c038d8deae,1666), RTFLOAT64U_INIT_C(1,0x8000000239c07,2047) }, /* #51/0/0/0/u0x8 = #4909 */
    { 0x009f8a, 0x009f8b, RTFLOAT64U_INIT_C(1,0x239c07,2047), RTFLOAT64U_INIT_C(0,0xca8c038d8deae,1666), RTFLOAT64U_INIT_C(1,0x8000000239c07,2047) }, /* #51/0/0/f/m = #4910 */
    { 0x00800a, 0x00800b, RTFLOAT64U_INIT_C(1,0x239c07,2047), RTFLOAT64U_INIT_C(0,0xca8c038d8deae,1666), RTFLOAT64U_INIT_C(1,0x8000000239c07,2047) }, /* #51/0/0/f/u = #4911 */
    { 0x00800b, 0x00800b, RTFLOAT64U_INIT_C(1,0x239c07,2047), RTFLOAT64U_INIT_C(0,0xca8c038d8deae,1666), RTFLOAT64U_INIT_C(1,0x8000000239c07,2047) }, /* #51/0/0/f/u = #4912 */
    { 0x00850b, 0x00850b, RTFLOAT64U_INIT_C(1,0x239c07,2047), RTFLOAT64U_INIT_C(0,0xca8c038d8deae,1666), RTFLOAT64U_INIT_C(1,0x8000000239c07,2047) }, /* #51/0/0/f/u0x1 = #4913 */
    { 0x00848b, 0x00848b, RTFLOAT64U_INIT_C(1,0x239c07,2047), RTFLOAT64U_INIT_C(0,0xca8c038d8deae,1666), RTFLOAT64U_INIT_C(1,0x8000000239c07,2047) }, /* #51/0/0/f/u0x2 = #4914 */
    { 0x00818b, 0x00818b, RTFLOAT64U_INIT_C(1,0x239c07,2047), RTFLOAT64U_INIT_C(0,0xca8c038d8deae,1666), RTFLOAT64U_INIT_C(1,0x8000000239c07,2047) }, /* #51/0/0/f/u0x8 = #4915 */
    { 0x001fca, 0x001fcb, RTFLOAT64U_INIT_C(1,0x239c07,2047), RTFLOAT64U_INIT_C(0,0xca8c038d8deae,1666), RTFLOAT64U_INIT_C(1,0x8000000239c07,2047) }, /* #51/0/d/0/m = #4916 */
    { 0x00004a, 0x00004b, RTFLOAT64U_INIT_C(1,0x239c07,2047), RTFLOAT64U_INIT_C(0,0xca8c038d8deae,1666), RTFLOAT64U_INIT_C(1,0x8000000239c07,2047) }, /* #51/0/d/0/u = #4917 */
    { 0x00004b, 0x00004b, RTFLOAT64U_INIT_C(1,0x239c07,2047), RTFLOAT64U_INIT_C(0,0xca8c038d8deae,1666), RTFLOAT64U_INIT_C(1,0x8000000239c07,2047) }, /* #51/0/d/0/u = #4918 */
    { 0x00054b, 0x00054b, RTFLOAT64U_INIT_C(1,0x239c07,2047), RTFLOAT64U_INIT_C(0,0xca8c038d8deae,1666), RTFLOAT64U_INIT_C(1,0x8000000239c07,2047) }, /* #51/0/d/0/u0x1 = #4919 */
    { 0x0004cb, 0x0004cb, RTFLOAT64U_INIT_C(1,0x239c07,2047), RTFLOAT64U_INIT_C(0,0xca8c038d8deae,1666), RTFLOAT64U_INIT_C(1,0x8000000239c07,2047) }, /* #51/0/d/0/u0x2 = #4920 */
    { 0x0001cb, 0x0001cb, RTFLOAT64U_INIT_C(1,0x239c07,2047), RTFLOAT64U_INIT_C(0,0xca8c038d8deae,1666), RTFLOAT64U_INIT_C(1,0x8000000239c07,2047) }, /* #51/0/d/0/u0x8 = #4921 */
    { 0x009fca, 0x009fcb, RTFLOAT64U_INIT_C(1,0x239c07,2047), RTFLOAT64U_INIT_C(0,0xca8c038d8deae,1666), RTFLOAT64U_INIT_C(1,0x8000000239c07,2047) }, /* #51/0/d/f/m = #4922 */
    { 0x00804a, 0x00804b, RTFLOAT64U_INIT_C(1,0x239c07,2047), RTFLOAT64U_INIT_C(0,0xca8c038d8deae,1666), RTFLOAT64U_INIT_C(1,0x8000000239c07,2047) }, /* #51/0/d/f/u = #4923 */
    { 0x00804b, 0x00804b, RTFLOAT64U_INIT_C(1,0x239c07,2047), RTFLOAT64U_INIT_C(0,0xca8c038d8deae,1666), RTFLOAT64U_INIT_C(1,0x8000000239c07,2047) }, /* #51/0/d/f/u = #4924 */
    { 0x00854b, 0x00854b, RTFLOAT64U_INIT_C(1,0x239c07,2047), RTFLOAT64U_INIT_C(0,0xca8c038d8deae,1666), RTFLOAT64U_INIT_C(1,0x8000000239c07,2047) }, /* #51/0/d/f/u0x1 = #4925 */
    { 0x0084cb, 0x0084cb, RTFLOAT64U_INIT_C(1,0x239c07,2047), RTFLOAT64U_INIT_C(0,0xca8c038d8deae,1666), RTFLOAT64U_INIT_C(1,0x8000000239c07,2047) }, /* #51/0/d/f/u0x2 = #4926 */
    { 0x0081cb, 0x0081cb, RTFLOAT64U_INIT_C(1,0x239c07,2047), RTFLOAT64U_INIT_C(0,0xca8c038d8deae,1666), RTFLOAT64U_INIT_C(1,0x8000000239c07,2047) }, /* #51/0/d/f/u0x8 = #4927 */
    { 0x003f8a, 0x003f8b, RTFLOAT64U_INIT_C(1,0x239c07,2047), RTFLOAT64U_INIT_C(0,0xca8c038d8deae,1666), RTFLOAT64U_INIT_C(1,0x8000000239c07,2047) }, /* #51/1/0/0/m = #4928 */
    { 0x00200a, 0x00200b, RTFLOAT64U_INIT_C(1,0x239c07,2047), RTFLOAT64U_INIT_C(0,0xca8c038d8deae,1666), RTFLOAT64U_INIT_C(1,0x8000000239c07,2047) }, /* #51/1/0/0/u = #4929 */
    { 0x00200b, 0x00200b, RTFLOAT64U_INIT_C(1,0x239c07,2047), RTFLOAT64U_INIT_C(0,0xca8c038d8deae,1666), RTFLOAT64U_INIT_C(1,0x8000000239c07,2047) }, /* #51/1/0/0/u = #4930 */
    { 0x00250b, 0x00250b, RTFLOAT64U_INIT_C(1,0x239c07,2047), RTFLOAT64U_INIT_C(0,0xca8c038d8deae,1666), RTFLOAT64U_INIT_C(1,0x8000000239c07,2047) }, /* #51/1/0/0/u0x1 = #4931 */
    { 0x00248b, 0x00248b, RTFLOAT64U_INIT_C(1,0x239c07,2047), RTFLOAT64U_INIT_C(0,0xca8c038d8deae,1666), RTFLOAT64U_INIT_C(1,0x8000000239c07,2047) }, /* #51/1/0/0/u0x2 = #4932 */
    { 0x00218b, 0x00218b, RTFLOAT64U_INIT_C(1,0x239c07,2047), RTFLOAT64U_INIT_C(0,0xca8c038d8deae,1666), RTFLOAT64U_INIT_C(1,0x8000000239c07,2047) }, /* #51/1/0/0/u0x8 = #4933 */
    { 0x00bf8a, 0x00bf8b, RTFLOAT64U_INIT_C(1,0x239c07,2047), RTFLOAT64U_INIT_C(0,0xca8c038d8deae,1666), RTFLOAT64U_INIT_C(1,0x8000000239c07,2047) }, /* #51/1/0/f/m = #4934 */
    { 0x00a00a, 0x00a00b, RTFLOAT64U_INIT_C(1,0x239c07,2047), RTFLOAT64U_INIT_C(0,0xca8c038d8deae,1666), RTFLOAT64U_INIT_C(1,0x8000000239c07,2047) }, /* #51/1/0/f/u = #4935 */
    { 0x00a00b, 0x00a00b, RTFLOAT64U_INIT_C(1,0x239c07,2047), RTFLOAT64U_INIT_C(0,0xca8c038d8deae,1666), RTFLOAT64U_INIT_C(1,0x8000000239c07,2047) }, /* #51/1/0/f/u = #4936 */
    { 0x00a50b, 0x00a50b, RTFLOAT64U_INIT_C(1,0x239c07,2047), RTFLOAT64U_INIT_C(0,0xca8c038d8deae,1666), RTFLOAT64U_INIT_C(1,0x8000000239c07,2047) }, /* #51/1/0/f/u0x1 = #4937 */
    { 0x00a48b, 0x00a48b, RTFLOAT64U_INIT_C(1,0x239c07,2047), RTFLOAT64U_INIT_C(0,0xca8c038d8deae,1666), RTFLOAT64U_INIT_C(1,0x8000000239c07,2047) }, /* #51/1/0/f/u0x2 = #4938 */
    { 0x00a18b, 0x00a18b, RTFLOAT64U_INIT_C(1,0x239c07,2047), RTFLOAT64U_INIT_C(0,0xca8c038d8deae,1666), RTFLOAT64U_INIT_C(1,0x8000000239c07,2047) }, /* #51/1/0/f/u0x8 = #4939 */
    { 0x003fca, 0x003fcb, RTFLOAT64U_INIT_C(1,0x239c07,2047), RTFLOAT64U_INIT_C(0,0xca8c038d8deae,1666), RTFLOAT64U_INIT_C(1,0x8000000239c07,2047) }, /* #51/1/d/0/m = #4940 */
    { 0x00204a, 0x00204b, RTFLOAT64U_INIT_C(1,0x239c07,2047), RTFLOAT64U_INIT_C(0,0xca8c038d8deae,1666), RTFLOAT64U_INIT_C(1,0x8000000239c07,2047) }, /* #51/1/d/0/u = #4941 */
    { 0x00204b, 0x00204b, RTFLOAT64U_INIT_C(1,0x239c07,2047), RTFLOAT64U_INIT_C(0,0xca8c038d8deae,1666), RTFLOAT64U_INIT_C(1,0x8000000239c07,2047) }, /* #51/1/d/0/u = #4942 */
    { 0x00254b, 0x00254b, RTFLOAT64U_INIT_C(1,0x239c07,2047), RTFLOAT64U_INIT_C(0,0xca8c038d8deae,1666), RTFLOAT64U_INIT_C(1,0x8000000239c07,2047) }, /* #51/1/d/0/u0x1 = #4943 */
    { 0x0024cb, 0x0024cb, RTFLOAT64U_INIT_C(1,0x239c07,2047), RTFLOAT64U_INIT_C(0,0xca8c038d8deae,1666), RTFLOAT64U_INIT_C(1,0x8000000239c07,2047) }, /* #51/1/d/0/u0x2 = #4944 */
    { 0x0021cb, 0x0021cb, RTFLOAT64U_INIT_C(1,0x239c07,2047), RTFLOAT64U_INIT_C(0,0xca8c038d8deae,1666), RTFLOAT64U_INIT_C(1,0x8000000239c07,2047) }, /* #51/1/d/0/u0x8 = #4945 */
    { 0x00bfca, 0x00bfcb, RTFLOAT64U_INIT_C(1,0x239c07,2047), RTFLOAT64U_INIT_C(0,0xca8c038d8deae,1666), RTFLOAT64U_INIT_C(1,0x8000000239c07,2047) }, /* #51/1/d/f/m = #4946 */
    { 0x00a04a, 0x00a04b, RTFLOAT64U_INIT_C(1,0x239c07,2047), RTFLOAT64U_INIT_C(0,0xca8c038d8deae,1666), RTFLOAT64U_INIT_C(1,0x8000000239c07,2047) }, /* #51/1/d/f/u = #4947 */
    { 0x00a04b, 0x00a04b, RTFLOAT64U_INIT_C(1,0x239c07,2047), RTFLOAT64U_INIT_C(0,0xca8c038d8deae,1666), RTFLOAT64U_INIT_C(1,0x8000000239c07,2047) }, /* #51/1/d/f/u = #4948 */
    { 0x00a54b, 0x00a54b, RTFLOAT64U_INIT_C(1,0x239c07,2047), RTFLOAT64U_INIT_C(0,0xca8c038d8deae,1666), RTFLOAT64U_INIT_C(1,0x8000000239c07,2047) }, /* #51/1/d/f/u0x1 = #4949 */
    { 0x00a4cb, 0x00a4cb, RTFLOAT64U_INIT_C(1,0x239c07,2047), RTFLOAT64U_INIT_C(0,0xca8c038d8deae,1666), RTFLOAT64U_INIT_C(1,0x8000000239c07,2047) }, /* #51/1/d/f/u0x2 = #4950 */
    { 0x00a1cb, 0x00a1cb, RTFLOAT64U_INIT_C(1,0x239c07,2047), RTFLOAT64U_INIT_C(0,0xca8c038d8deae,1666), RTFLOAT64U_INIT_C(1,0x8000000239c07,2047) }, /* #51/1/d/f/u0x8 = #4951 */
    { 0x005f8a, 0x005f8b, RTFLOAT64U_INIT_C(1,0x239c07,2047), RTFLOAT64U_INIT_C(0,0xca8c038d8deae,1666), RTFLOAT64U_INIT_C(1,0x8000000239c07,2047) }, /* #51/2/0/0/m = #4952 */
    { 0x00400a, 0x00400b, RTFLOAT64U_INIT_C(1,0x239c07,2047), RTFLOAT64U_INIT_C(0,0xca8c038d8deae,1666), RTFLOAT64U_INIT_C(1,0x8000000239c07,2047) }, /* #51/2/0/0/u = #4953 */
    { 0x00400b, 0x00400b, RTFLOAT64U_INIT_C(1,0x239c07,2047), RTFLOAT64U_INIT_C(0,0xca8c038d8deae,1666), RTFLOAT64U_INIT_C(1,0x8000000239c07,2047) }, /* #51/2/0/0/u = #4954 */
    { 0x00450b, 0x00450b, RTFLOAT64U_INIT_C(1,0x239c07,2047), RTFLOAT64U_INIT_C(0,0xca8c038d8deae,1666), RTFLOAT64U_INIT_C(1,0x8000000239c07,2047) }, /* #51/2/0/0/u0x1 = #4955 */
    { 0x00448b, 0x00448b, RTFLOAT64U_INIT_C(1,0x239c07,2047), RTFLOAT64U_INIT_C(0,0xca8c038d8deae,1666), RTFLOAT64U_INIT_C(1,0x8000000239c07,2047) }, /* #51/2/0/0/u0x2 = #4956 */
    { 0x00418b, 0x00418b, RTFLOAT64U_INIT_C(1,0x239c07,2047), RTFLOAT64U_INIT_C(0,0xca8c038d8deae,1666), RTFLOAT64U_INIT_C(1,0x8000000239c07,2047) }, /* #51/2/0/0/u0x8 = #4957 */
    { 0x00df8a, 0x00df8b, RTFLOAT64U_INIT_C(1,0x239c07,2047), RTFLOAT64U_INIT_C(0,0xca8c038d8deae,1666), RTFLOAT64U_INIT_C(1,0x8000000239c07,2047) }, /* #51/2/0/f/m = #4958 */
    { 0x00c00a, 0x00c00b, RTFLOAT64U_INIT_C(1,0x239c07,2047), RTFLOAT64U_INIT_C(0,0xca8c038d8deae,1666), RTFLOAT64U_INIT_C(1,0x8000000239c07,2047) }, /* #51/2/0/f/u = #4959 */
    { 0x00c00b, 0x00c00b, RTFLOAT64U_INIT_C(1,0x239c07,2047), RTFLOAT64U_INIT_C(0,0xca8c038d8deae,1666), RTFLOAT64U_INIT_C(1,0x8000000239c07,2047) }, /* #51/2/0/f/u = #4960 */
    { 0x00c50b, 0x00c50b, RTFLOAT64U_INIT_C(1,0x239c07,2047), RTFLOAT64U_INIT_C(0,0xca8c038d8deae,1666), RTFLOAT64U_INIT_C(1,0x8000000239c07,2047) }, /* #51/2/0/f/u0x1 = #4961 */
    { 0x00c48b, 0x00c48b, RTFLOAT64U_INIT_C(1,0x239c07,2047), RTFLOAT64U_INIT_C(0,0xca8c038d8deae,1666), RTFLOAT64U_INIT_C(1,0x8000000239c07,2047) }, /* #51/2/0/f/u0x2 = #4962 */
    { 0x00c18b, 0x00c18b, RTFLOAT64U_INIT_C(1,0x239c07,2047), RTFLOAT64U_INIT_C(0,0xca8c038d8deae,1666), RTFLOAT64U_INIT_C(1,0x8000000239c07,2047) }, /* #51/2/0/f/u0x8 = #4963 */
    { 0x005fca, 0x005fcb, RTFLOAT64U_INIT_C(1,0x239c07,2047), RTFLOAT64U_INIT_C(0,0xca8c038d8deae,1666), RTFLOAT64U_INIT_C(1,0x8000000239c07,2047) }, /* #51/2/d/0/m = #4964 */
    { 0x00404a, 0x00404b, RTFLOAT64U_INIT_C(1,0x239c07,2047), RTFLOAT64U_INIT_C(0,0xca8c038d8deae,1666), RTFLOAT64U_INIT_C(1,0x8000000239c07,2047) }, /* #51/2/d/0/u = #4965 */
    { 0x00404b, 0x00404b, RTFLOAT64U_INIT_C(1,0x239c07,2047), RTFLOAT64U_INIT_C(0,0xca8c038d8deae,1666), RTFLOAT64U_INIT_C(1,0x8000000239c07,2047) }, /* #51/2/d/0/u = #4966 */
    { 0x00454b, 0x00454b, RTFLOAT64U_INIT_C(1,0x239c07,2047), RTFLOAT64U_INIT_C(0,0xca8c038d8deae,1666), RTFLOAT64U_INIT_C(1,0x8000000239c07,2047) }, /* #51/2/d/0/u0x1 = #4967 */
    { 0x0044cb, 0x0044cb, RTFLOAT64U_INIT_C(1,0x239c07,2047), RTFLOAT64U_INIT_C(0,0xca8c038d8deae,1666), RTFLOAT64U_INIT_C(1,0x8000000239c07,2047) }, /* #51/2/d/0/u0x2 = #4968 */
    { 0x0041cb, 0x0041cb, RTFLOAT64U_INIT_C(1,0x239c07,2047), RTFLOAT64U_INIT_C(0,0xca8c038d8deae,1666), RTFLOAT64U_INIT_C(1,0x8000000239c07,2047) }, /* #51/2/d/0/u0x8 = #4969 */
    { 0x00dfca, 0x00dfcb, RTFLOAT64U_INIT_C(1,0x239c07,2047), RTFLOAT64U_INIT_C(0,0xca8c038d8deae,1666), RTFLOAT64U_INIT_C(1,0x8000000239c07,2047) }, /* #51/2/d/f/m = #4970 */
    { 0x00c04a, 0x00c04b, RTFLOAT64U_INIT_C(1,0x239c07,2047), RTFLOAT64U_INIT_C(0,0xca8c038d8deae,1666), RTFLOAT64U_INIT_C(1,0x8000000239c07,2047) }, /* #51/2/d/f/u = #4971 */
    { 0x00c04b, 0x00c04b, RTFLOAT64U_INIT_C(1,0x239c07,2047), RTFLOAT64U_INIT_C(0,0xca8c038d8deae,1666), RTFLOAT64U_INIT_C(1,0x8000000239c07,2047) }, /* #51/2/d/f/u = #4972 */
    { 0x00c54b, 0x00c54b, RTFLOAT64U_INIT_C(1,0x239c07,2047), RTFLOAT64U_INIT_C(0,0xca8c038d8deae,1666), RTFLOAT64U_INIT_C(1,0x8000000239c07,2047) }, /* #51/2/d/f/u0x1 = #4973 */
    { 0x00c4cb, 0x00c4cb, RTFLOAT64U_INIT_C(1,0x239c07,2047), RTFLOAT64U_INIT_C(0,0xca8c038d8deae,1666), RTFLOAT64U_INIT_C(1,0x8000000239c07,2047) }, /* #51/2/d/f/u0x2 = #4974 */
    { 0x00c1cb, 0x00c1cb, RTFLOAT64U_INIT_C(1,0x239c07,2047), RTFLOAT64U_INIT_C(0,0xca8c038d8deae,1666), RTFLOAT64U_INIT_C(1,0x8000000239c07,2047) }, /* #51/2/d/f/u0x8 = #4975 */
    { 0x007f8a, 0x007f8b, RTFLOAT64U_INIT_C(1,0x239c07,2047), RTFLOAT64U_INIT_C(0,0xca8c038d8deae,1666), RTFLOAT64U_INIT_C(1,0x8000000239c07,2047) }, /* #51/3/0/0/m = #4976 */
    { 0x00600a, 0x00600b, RTFLOAT64U_INIT_C(1,0x239c07,2047), RTFLOAT64U_INIT_C(0,0xca8c038d8deae,1666), RTFLOAT64U_INIT_C(1,0x8000000239c07,2047) }, /* #51/3/0/0/u = #4977 */
    { 0x00600b, 0x00600b, RTFLOAT64U_INIT_C(1,0x239c07,2047), RTFLOAT64U_INIT_C(0,0xca8c038d8deae,1666), RTFLOAT64U_INIT_C(1,0x8000000239c07,2047) }, /* #51/3/0/0/u = #4978 */
    { 0x00650b, 0x00650b, RTFLOAT64U_INIT_C(1,0x239c07,2047), RTFLOAT64U_INIT_C(0,0xca8c038d8deae,1666), RTFLOAT64U_INIT_C(1,0x8000000239c07,2047) }, /* #51/3/0/0/u0x1 = #4979 */
    { 0x00648b, 0x00648b, RTFLOAT64U_INIT_C(1,0x239c07,2047), RTFLOAT64U_INIT_C(0,0xca8c038d8deae,1666), RTFLOAT64U_INIT_C(1,0x8000000239c07,2047) }, /* #51/3/0/0/u0x2 = #4980 */
    { 0x00618b, 0x00618b, RTFLOAT64U_INIT_C(1,0x239c07,2047), RTFLOAT64U_INIT_C(0,0xca8c038d8deae,1666), RTFLOAT64U_INIT_C(1,0x8000000239c07,2047) }, /* #51/3/0/0/u0x8 = #4981 */
    { 0x00ff8a, 0x00ff8b, RTFLOAT64U_INIT_C(1,0x239c07,2047), RTFLOAT64U_INIT_C(0,0xca8c038d8deae,1666), RTFLOAT64U_INIT_C(1,0x8000000239c07,2047) }, /* #51/3/0/f/m = #4982 */
    { 0x00e00a, 0x00e00b, RTFLOAT64U_INIT_C(1,0x239c07,2047), RTFLOAT64U_INIT_C(0,0xca8c038d8deae,1666), RTFLOAT64U_INIT_C(1,0x8000000239c07,2047) }, /* #51/3/0/f/u = #4983 */
    { 0x00e00b, 0x00e00b, RTFLOAT64U_INIT_C(1,0x239c07,2047), RTFLOAT64U_INIT_C(0,0xca8c038d8deae,1666), RTFLOAT64U_INIT_C(1,0x8000000239c07,2047) }, /* #51/3/0/f/u = #4984 */
    { 0x00e50b, 0x00e50b, RTFLOAT64U_INIT_C(1,0x239c07,2047), RTFLOAT64U_INIT_C(0,0xca8c038d8deae,1666), RTFLOAT64U_INIT_C(1,0x8000000239c07,2047) }, /* #51/3/0/f/u0x1 = #4985 */
    { 0x00e48b, 0x00e48b, RTFLOAT64U_INIT_C(1,0x239c07,2047), RTFLOAT64U_INIT_C(0,0xca8c038d8deae,1666), RTFLOAT64U_INIT_C(1,0x8000000239c07,2047) }, /* #51/3/0/f/u0x2 = #4986 */
    { 0x00e18b, 0x00e18b, RTFLOAT64U_INIT_C(1,0x239c07,2047), RTFLOAT64U_INIT_C(0,0xca8c038d8deae,1666), RTFLOAT64U_INIT_C(1,0x8000000239c07,2047) }, /* #51/3/0/f/u0x8 = #4987 */
    { 0x007fca, 0x007fcb, RTFLOAT64U_INIT_C(1,0x239c07,2047), RTFLOAT64U_INIT_C(0,0xca8c038d8deae,1666), RTFLOAT64U_INIT_C(1,0x8000000239c07,2047) }, /* #51/3/d/0/m = #4988 */
    { 0x00604a, 0x00604b, RTFLOAT64U_INIT_C(1,0x239c07,2047), RTFLOAT64U_INIT_C(0,0xca8c038d8deae,1666), RTFLOAT64U_INIT_C(1,0x8000000239c07,2047) }, /* #51/3/d/0/u = #4989 */
    { 0x00604b, 0x00604b, RTFLOAT64U_INIT_C(1,0x239c07,2047), RTFLOAT64U_INIT_C(0,0xca8c038d8deae,1666), RTFLOAT64U_INIT_C(1,0x8000000239c07,2047) }, /* #51/3/d/0/u = #4990 */
    { 0x00654b, 0x00654b, RTFLOAT64U_INIT_C(1,0x239c07,2047), RTFLOAT64U_INIT_C(0,0xca8c038d8deae,1666), RTFLOAT64U_INIT_C(1,0x8000000239c07,2047) }, /* #51/3/d/0/u0x1 = #4991 */
    { 0x0064cb, 0x0064cb, RTFLOAT64U_INIT_C(1,0x239c07,2047), RTFLOAT64U_INIT_C(0,0xca8c038d8deae,1666), RTFLOAT64U_INIT_C(1,0x8000000239c07,2047) }, /* #51/3/d/0/u0x2 = #4992 */
    { 0x0061cb, 0x0061cb, RTFLOAT64U_INIT_C(1,0x239c07,2047), RTFLOAT64U_INIT_C(0,0xca8c038d8deae,1666), RTFLOAT64U_INIT_C(1,0x8000000239c07,2047) }, /* #51/3/d/0/u0x8 = #4993 */
    { 0x00ffca, 0x00ffcb, RTFLOAT64U_INIT_C(1,0x239c07,2047), RTFLOAT64U_INIT_C(0,0xca8c038d8deae,1666), RTFLOAT64U_INIT_C(1,0x8000000239c07,2047) }, /* #51/3/d/f/m = #4994 */
    { 0x00e04a, 0x00e04b, RTFLOAT64U_INIT_C(1,0x239c07,2047), RTFLOAT64U_INIT_C(0,0xca8c038d8deae,1666), RTFLOAT64U_INIT_C(1,0x8000000239c07,2047) }, /* #51/3/d/f/u = #4995 */
    { 0x00e04b, 0x00e04b, RTFLOAT64U_INIT_C(1,0x239c07,2047), RTFLOAT64U_INIT_C(0,0xca8c038d8deae,1666), RTFLOAT64U_INIT_C(1,0x8000000239c07,2047) }, /* #51/3/d/f/u = #4996 */
    { 0x00e54b, 0x00e54b, RTFLOAT64U_INIT_C(1,0x239c07,2047), RTFLOAT64U_INIT_C(0,0xca8c038d8deae,1666), RTFLOAT64U_INIT_C(1,0x8000000239c07,2047) }, /* #51/3/d/f/u0x1 = #4997 */
    { 0x00e4cb, 0x00e4cb, RTFLOAT64U_INIT_C(1,0x239c07,2047), RTFLOAT64U_INIT_C(0,0xca8c038d8deae,1666), RTFLOAT64U_INIT_C(1,0x8000000239c07,2047) }, /* #51/3/d/f/u0x2 = #4998 */
    { 0x00e1cb, 0x00e1cb, RTFLOAT64U_INIT_C(1,0x239c07,2047), RTFLOAT64U_INIT_C(0,0xca8c038d8deae,1666), RTFLOAT64U_INIT_C(1,0x8000000239c07,2047) }, /* #51/3/d/f/u0x8 = #4999 */
    { 0x001fbf, 0x001fbf, RTFLOAT64U_INIT_C(1,0xf2a20445e1b46,906), RTFLOAT64U_INIT_C(1,0xc,2047), RTFLOAT64U_INIT_C(1,0x800000000000c,2047) }, /* #52/0/0/0/m = #5000 */
    { 0x00003f, 0x00003f, RTFLOAT64U_INIT_C(1,0xf2a20445e1b46,906), RTFLOAT64U_INIT_C(1,0xc,2047), RTFLOAT64U_INIT_C(1,0x800000000000c,2047) }, /* #52/0/0/0/u = #5001 */
    { 0x00003f, 0x00003f, RTFLOAT64U_INIT_C(1,0xf2a20445e1b46,906), RTFLOAT64U_INIT_C(1,0xc,2047), RTFLOAT64U_INIT_C(1,0x800000000000c,2047) }, /* #52/0/0/0/u = #5002 */
    { 0x001f3f, 0x001f3f, RTFLOAT64U_INIT_C(1,0xf2a20445e1b46,906), RTFLOAT64U_INIT_C(1,0xc,2047), RTFLOAT64U_INIT_C(1,0x800000000000c,2047) }, /* #52/0/0/0/u0x1 = #5003 */
    { 0x001ebf, 0x001ebf, RTFLOAT64U_INIT_C(1,0xf2a20445e1b46,906), RTFLOAT64U_INIT_C(1,0xc,2047), RTFLOAT64U_INIT_C(1,0x800000000000c,2047) }, /* #52/0/0/0/u0x2 = #5004 */
    { 0x001dbf, 0x001dbf, RTFLOAT64U_INIT_C(1,0xf2a20445e1b46,906), RTFLOAT64U_INIT_C(1,0xc,2047), RTFLOAT64U_INIT_C(1,0x800000000000c,2047) }, /* #52/0/0/0/u0x4 = #5005 */
    { 0x001bbf, 0x001bbf, RTFLOAT64U_INIT_C(1,0xf2a20445e1b46,906), RTFLOAT64U_INIT_C(1,0xc,2047), RTFLOAT64U_INIT_C(1,0x800000000000c,2047) }, /* #52/0/0/0/u0x8 = #5006 */
    { 0x0017bf, 0x0017bf, RTFLOAT64U_INIT_C(1,0xf2a20445e1b46,906), RTFLOAT64U_INIT_C(1,0xc,2047), RTFLOAT64U_INIT_C(1,0x800000000000c,2047) }, /* #52/0/0/0/u0x10 = #5007 */
    { 0x000fbf, 0x000fbf, RTFLOAT64U_INIT_C(1,0xf2a20445e1b46,906), RTFLOAT64U_INIT_C(1,0xc,2047), RTFLOAT64U_INIT_C(1,0x800000000000c,2047) }, /* #52/0/0/0/u0x20 = #5008 */
    { 0x009fbf, 0x009fbf, RTFLOAT64U_INIT_C(1,0xf2a20445e1b46,906), RTFLOAT64U_INIT_C(1,0xc,2047), RTFLOAT64U_INIT_C(1,0x800000000000c,2047) }, /* #52/0/0/f/m = #5009 */
    { 0x00803f, 0x00803f, RTFLOAT64U_INIT_C(1,0xf2a20445e1b46,906), RTFLOAT64U_INIT_C(1,0xc,2047), RTFLOAT64U_INIT_C(1,0x800000000000c,2047) }, /* #52/0/0/f/u = #5010 */
    { 0x00803f, 0x00803f, RTFLOAT64U_INIT_C(1,0xf2a20445e1b46,906), RTFLOAT64U_INIT_C(1,0xc,2047), RTFLOAT64U_INIT_C(1,0x800000000000c,2047) }, /* #52/0/0/f/u = #5011 */
    { 0x009f3f, 0x009f3f, RTFLOAT64U_INIT_C(1,0xf2a20445e1b46,906), RTFLOAT64U_INIT_C(1,0xc,2047), RTFLOAT64U_INIT_C(1,0x800000000000c,2047) }, /* #52/0/0/f/u0x1 = #5012 */
    { 0x009ebf, 0x009ebf, RTFLOAT64U_INIT_C(1,0xf2a20445e1b46,906), RTFLOAT64U_INIT_C(1,0xc,2047), RTFLOAT64U_INIT_C(1,0x800000000000c,2047) }, /* #52/0/0/f/u0x2 = #5013 */
    { 0x009dbf, 0x009dbf, RTFLOAT64U_INIT_C(1,0xf2a20445e1b46,906), RTFLOAT64U_INIT_C(1,0xc,2047), RTFLOAT64U_INIT_C(1,0x800000000000c,2047) }, /* #52/0/0/f/u0x4 = #5014 */
    { 0x009bbf, 0x009bbf, RTFLOAT64U_INIT_C(1,0xf2a20445e1b46,906), RTFLOAT64U_INIT_C(1,0xc,2047), RTFLOAT64U_INIT_C(1,0x800000000000c,2047) }, /* #52/0/0/f/u0x8 = #5015 */
    { 0x0097bf, 0x0097bf, RTFLOAT64U_INIT_C(1,0xf2a20445e1b46,906), RTFLOAT64U_INIT_C(1,0xc,2047), RTFLOAT64U_INIT_C(1,0x800000000000c,2047) }, /* #52/0/0/f/u0x10 = #5016 */
    { 0x008fbf, 0x008fbf, RTFLOAT64U_INIT_C(1,0xf2a20445e1b46,906), RTFLOAT64U_INIT_C(1,0xc,2047), RTFLOAT64U_INIT_C(1,0x800000000000c,2047) }, /* #52/0/0/f/u0x20 = #5017 */
    { 0x001fff, 0x001fff, RTFLOAT64U_INIT_C(1,0xf2a20445e1b46,906), RTFLOAT64U_INIT_C(1,0xc,2047), RTFLOAT64U_INIT_C(1,0x800000000000c,2047) }, /* #52/0/d/0/m = #5018 */
    { 0x00007f, 0x00007f, RTFLOAT64U_INIT_C(1,0xf2a20445e1b46,906), RTFLOAT64U_INIT_C(1,0xc,2047), RTFLOAT64U_INIT_C(1,0x800000000000c,2047) }, /* #52/0/d/0/u = #5019 */
    { 0x00007f, 0x00007f, RTFLOAT64U_INIT_C(1,0xf2a20445e1b46,906), RTFLOAT64U_INIT_C(1,0xc,2047), RTFLOAT64U_INIT_C(1,0x800000000000c,2047) }, /* #52/0/d/0/u = #5020 */
    { 0x001f7f, 0x001f7f, RTFLOAT64U_INIT_C(1,0xf2a20445e1b46,906), RTFLOAT64U_INIT_C(1,0xc,2047), RTFLOAT64U_INIT_C(1,0x800000000000c,2047) }, /* #52/0/d/0/u0x1 = #5021 */
    { 0x001eff, 0x001eff, RTFLOAT64U_INIT_C(1,0xf2a20445e1b46,906), RTFLOAT64U_INIT_C(1,0xc,2047), RTFLOAT64U_INIT_C(1,0x800000000000c,2047) }, /* #52/0/d/0/u0x2 = #5022 */
    { 0x001dff, 0x001dff, RTFLOAT64U_INIT_C(1,0xf2a20445e1b46,906), RTFLOAT64U_INIT_C(1,0xc,2047), RTFLOAT64U_INIT_C(1,0x800000000000c,2047) }, /* #52/0/d/0/u0x4 = #5023 */
    { 0x001bff, 0x001bff, RTFLOAT64U_INIT_C(1,0xf2a20445e1b46,906), RTFLOAT64U_INIT_C(1,0xc,2047), RTFLOAT64U_INIT_C(1,0x800000000000c,2047) }, /* #52/0/d/0/u0x8 = #5024 */
    { 0x0017ff, 0x0017ff, RTFLOAT64U_INIT_C(1,0xf2a20445e1b46,906), RTFLOAT64U_INIT_C(1,0xc,2047), RTFLOAT64U_INIT_C(1,0x800000000000c,2047) }, /* #52/0/d/0/u0x10 = #5025 */
    { 0x000fff, 0x000fff, RTFLOAT64U_INIT_C(1,0xf2a20445e1b46,906), RTFLOAT64U_INIT_C(1,0xc,2047), RTFLOAT64U_INIT_C(1,0x800000000000c,2047) }, /* #52/0/d/0/u0x20 = #5026 */
    { 0x009fff, 0x009fff, RTFLOAT64U_INIT_C(1,0xf2a20445e1b46,906), RTFLOAT64U_INIT_C(1,0xc,2047), RTFLOAT64U_INIT_C(1,0x800000000000c,2047) }, /* #52/0/d/f/m = #5027 */
    { 0x00807f, 0x00807f, RTFLOAT64U_INIT_C(1,0xf2a20445e1b46,906), RTFLOAT64U_INIT_C(1,0xc,2047), RTFLOAT64U_INIT_C(1,0x800000000000c,2047) }, /* #52/0/d/f/u = #5028 */
    { 0x00807f, 0x00807f, RTFLOAT64U_INIT_C(1,0xf2a20445e1b46,906), RTFLOAT64U_INIT_C(1,0xc,2047), RTFLOAT64U_INIT_C(1,0x800000000000c,2047) }, /* #52/0/d/f/u = #5029 */
    { 0x009f7f, 0x009f7f, RTFLOAT64U_INIT_C(1,0xf2a20445e1b46,906), RTFLOAT64U_INIT_C(1,0xc,2047), RTFLOAT64U_INIT_C(1,0x800000000000c,2047) }, /* #52/0/d/f/u0x1 = #5030 */
    { 0x009eff, 0x009eff, RTFLOAT64U_INIT_C(1,0xf2a20445e1b46,906), RTFLOAT64U_INIT_C(1,0xc,2047), RTFLOAT64U_INIT_C(1,0x800000000000c,2047) }, /* #52/0/d/f/u0x2 = #5031 */
    { 0x009dff, 0x009dff, RTFLOAT64U_INIT_C(1,0xf2a20445e1b46,906), RTFLOAT64U_INIT_C(1,0xc,2047), RTFLOAT64U_INIT_C(1,0x800000000000c,2047) }, /* #52/0/d/f/u0x4 = #5032 */
    { 0x009bff, 0x009bff, RTFLOAT64U_INIT_C(1,0xf2a20445e1b46,906), RTFLOAT64U_INIT_C(1,0xc,2047), RTFLOAT64U_INIT_C(1,0x800000000000c,2047) }, /* #52/0/d/f/u0x8 = #5033 */
    { 0x0097ff, 0x0097ff, RTFLOAT64U_INIT_C(1,0xf2a20445e1b46,906), RTFLOAT64U_INIT_C(1,0xc,2047), RTFLOAT64U_INIT_C(1,0x800000000000c,2047) }, /* #52/0/d/f/u0x10 = #5034 */
    { 0x008fff, 0x008fff, RTFLOAT64U_INIT_C(1,0xf2a20445e1b46,906), RTFLOAT64U_INIT_C(1,0xc,2047), RTFLOAT64U_INIT_C(1,0x800000000000c,2047) }, /* #52/0/d/f/u0x20 = #5035 */
    { 0x003fbf, 0x003fbf, RTFLOAT64U_INIT_C(1,0xf2a20445e1b46,906), RTFLOAT64U_INIT_C(1,0xc,2047), RTFLOAT64U_INIT_C(1,0x800000000000c,2047) }, /* #52/1/0/0/m = #5036 */
    { 0x00203f, 0x00203f, RTFLOAT64U_INIT_C(1,0xf2a20445e1b46,906), RTFLOAT64U_INIT_C(1,0xc,2047), RTFLOAT64U_INIT_C(1,0x800000000000c,2047) }, /* #52/1/0/0/u = #5037 */
    { 0x00203f, 0x00203f, RTFLOAT64U_INIT_C(1,0xf2a20445e1b46,906), RTFLOAT64U_INIT_C(1,0xc,2047), RTFLOAT64U_INIT_C(1,0x800000000000c,2047) }, /* #52/1/0/0/u = #5038 */
    { 0x003f3f, 0x003f3f, RTFLOAT64U_INIT_C(1,0xf2a20445e1b46,906), RTFLOAT64U_INIT_C(1,0xc,2047), RTFLOAT64U_INIT_C(1,0x800000000000c,2047) }, /* #52/1/0/0/u0x1 = #5039 */
    { 0x003ebf, 0x003ebf, RTFLOAT64U_INIT_C(1,0xf2a20445e1b46,906), RTFLOAT64U_INIT_C(1,0xc,2047), RTFLOAT64U_INIT_C(1,0x800000000000c,2047) }, /* #52/1/0/0/u0x2 = #5040 */
    { 0x003dbf, 0x003dbf, RTFLOAT64U_INIT_C(1,0xf2a20445e1b46,906), RTFLOAT64U_INIT_C(1,0xc,2047), RTFLOAT64U_INIT_C(1,0x800000000000c,2047) }, /* #52/1/0/0/u0x4 = #5041 */
    { 0x003bbf, 0x003bbf, RTFLOAT64U_INIT_C(1,0xf2a20445e1b46,906), RTFLOAT64U_INIT_C(1,0xc,2047), RTFLOAT64U_INIT_C(1,0x800000000000c,2047) }, /* #52/1/0/0/u0x8 = #5042 */
    { 0x0037bf, 0x0037bf, RTFLOAT64U_INIT_C(1,0xf2a20445e1b46,906), RTFLOAT64U_INIT_C(1,0xc,2047), RTFLOAT64U_INIT_C(1,0x800000000000c,2047) }, /* #52/1/0/0/u0x10 = #5043 */
    { 0x002fbf, 0x002fbf, RTFLOAT64U_INIT_C(1,0xf2a20445e1b46,906), RTFLOAT64U_INIT_C(1,0xc,2047), RTFLOAT64U_INIT_C(1,0x800000000000c,2047) }, /* #52/1/0/0/u0x20 = #5044 */
    { 0x00bfbf, 0x00bfbf, RTFLOAT64U_INIT_C(1,0xf2a20445e1b46,906), RTFLOAT64U_INIT_C(1,0xc,2047), RTFLOAT64U_INIT_C(1,0x800000000000c,2047) }, /* #52/1/0/f/m = #5045 */
    { 0x00a03f, 0x00a03f, RTFLOAT64U_INIT_C(1,0xf2a20445e1b46,906), RTFLOAT64U_INIT_C(1,0xc,2047), RTFLOAT64U_INIT_C(1,0x800000000000c,2047) }, /* #52/1/0/f/u = #5046 */
    { 0x00a03f, 0x00a03f, RTFLOAT64U_INIT_C(1,0xf2a20445e1b46,906), RTFLOAT64U_INIT_C(1,0xc,2047), RTFLOAT64U_INIT_C(1,0x800000000000c,2047) }, /* #52/1/0/f/u = #5047 */
    { 0x00bf3f, 0x00bf3f, RTFLOAT64U_INIT_C(1,0xf2a20445e1b46,906), RTFLOAT64U_INIT_C(1,0xc,2047), RTFLOAT64U_INIT_C(1,0x800000000000c,2047) }, /* #52/1/0/f/u0x1 = #5048 */
    { 0x00bebf, 0x00bebf, RTFLOAT64U_INIT_C(1,0xf2a20445e1b46,906), RTFLOAT64U_INIT_C(1,0xc,2047), RTFLOAT64U_INIT_C(1,0x800000000000c,2047) }, /* #52/1/0/f/u0x2 = #5049 */
    { 0x00bdbf, 0x00bdbf, RTFLOAT64U_INIT_C(1,0xf2a20445e1b46,906), RTFLOAT64U_INIT_C(1,0xc,2047), RTFLOAT64U_INIT_C(1,0x800000000000c,2047) }, /* #52/1/0/f/u0x4 = #5050 */
    { 0x00bbbf, 0x00bbbf, RTFLOAT64U_INIT_C(1,0xf2a20445e1b46,906), RTFLOAT64U_INIT_C(1,0xc,2047), RTFLOAT64U_INIT_C(1,0x800000000000c,2047) }, /* #52/1/0/f/u0x8 = #5051 */
    { 0x00b7bf, 0x00b7bf, RTFLOAT64U_INIT_C(1,0xf2a20445e1b46,906), RTFLOAT64U_INIT_C(1,0xc,2047), RTFLOAT64U_INIT_C(1,0x800000000000c,2047) }, /* #52/1/0/f/u0x10 = #5052 */
    { 0x00afbf, 0x00afbf, RTFLOAT64U_INIT_C(1,0xf2a20445e1b46,906), RTFLOAT64U_INIT_C(1,0xc,2047), RTFLOAT64U_INIT_C(1,0x800000000000c,2047) }, /* #52/1/0/f/u0x20 = #5053 */
    { 0x003fff, 0x003fff, RTFLOAT64U_INIT_C(1,0xf2a20445e1b46,906), RTFLOAT64U_INIT_C(1,0xc,2047), RTFLOAT64U_INIT_C(1,0x800000000000c,2047) }, /* #52/1/d/0/m = #5054 */
    { 0x00207f, 0x00207f, RTFLOAT64U_INIT_C(1,0xf2a20445e1b46,906), RTFLOAT64U_INIT_C(1,0xc,2047), RTFLOAT64U_INIT_C(1,0x800000000000c,2047) }, /* #52/1/d/0/u = #5055 */
    { 0x00207f, 0x00207f, RTFLOAT64U_INIT_C(1,0xf2a20445e1b46,906), RTFLOAT64U_INIT_C(1,0xc,2047), RTFLOAT64U_INIT_C(1,0x800000000000c,2047) }, /* #52/1/d/0/u = #5056 */
    { 0x003f7f, 0x003f7f, RTFLOAT64U_INIT_C(1,0xf2a20445e1b46,906), RTFLOAT64U_INIT_C(1,0xc,2047), RTFLOAT64U_INIT_C(1,0x800000000000c,2047) }, /* #52/1/d/0/u0x1 = #5057 */
    { 0x003eff, 0x003eff, RTFLOAT64U_INIT_C(1,0xf2a20445e1b46,906), RTFLOAT64U_INIT_C(1,0xc,2047), RTFLOAT64U_INIT_C(1,0x800000000000c,2047) }, /* #52/1/d/0/u0x2 = #5058 */
    { 0x003dff, 0x003dff, RTFLOAT64U_INIT_C(1,0xf2a20445e1b46,906), RTFLOAT64U_INIT_C(1,0xc,2047), RTFLOAT64U_INIT_C(1,0x800000000000c,2047) }, /* #52/1/d/0/u0x4 = #5059 */
    { 0x003bff, 0x003bff, RTFLOAT64U_INIT_C(1,0xf2a20445e1b46,906), RTFLOAT64U_INIT_C(1,0xc,2047), RTFLOAT64U_INIT_C(1,0x800000000000c,2047) }, /* #52/1/d/0/u0x8 = #5060 */
    { 0x0037ff, 0x0037ff, RTFLOAT64U_INIT_C(1,0xf2a20445e1b46,906), RTFLOAT64U_INIT_C(1,0xc,2047), RTFLOAT64U_INIT_C(1,0x800000000000c,2047) }, /* #52/1/d/0/u0x10 = #5061 */
    { 0x002fff, 0x002fff, RTFLOAT64U_INIT_C(1,0xf2a20445e1b46,906), RTFLOAT64U_INIT_C(1,0xc,2047), RTFLOAT64U_INIT_C(1,0x800000000000c,2047) }, /* #52/1/d/0/u0x20 = #5062 */
    { 0x00bfff, 0x00bfff, RTFLOAT64U_INIT_C(1,0xf2a20445e1b46,906), RTFLOAT64U_INIT_C(1,0xc,2047), RTFLOAT64U_INIT_C(1,0x800000000000c,2047) }, /* #52/1/d/f/m = #5063 */
    { 0x00a07f, 0x00a07f, RTFLOAT64U_INIT_C(1,0xf2a20445e1b46,906), RTFLOAT64U_INIT_C(1,0xc,2047), RTFLOAT64U_INIT_C(1,0x800000000000c,2047) }, /* #52/1/d/f/u = #5064 */
    { 0x00a07f, 0x00a07f, RTFLOAT64U_INIT_C(1,0xf2a20445e1b46,906), RTFLOAT64U_INIT_C(1,0xc,2047), RTFLOAT64U_INIT_C(1,0x800000000000c,2047) }, /* #52/1/d/f/u = #5065 */
    { 0x00bf7f, 0x00bf7f, RTFLOAT64U_INIT_C(1,0xf2a20445e1b46,906), RTFLOAT64U_INIT_C(1,0xc,2047), RTFLOAT64U_INIT_C(1,0x800000000000c,2047) }, /* #52/1/d/f/u0x1 = #5066 */
    { 0x00beff, 0x00beff, RTFLOAT64U_INIT_C(1,0xf2a20445e1b46,906), RTFLOAT64U_INIT_C(1,0xc,2047), RTFLOAT64U_INIT_C(1,0x800000000000c,2047) }, /* #52/1/d/f/u0x2 = #5067 */
    { 0x00bdff, 0x00bdff, RTFLOAT64U_INIT_C(1,0xf2a20445e1b46,906), RTFLOAT64U_INIT_C(1,0xc,2047), RTFLOAT64U_INIT_C(1,0x800000000000c,2047) }, /* #52/1/d/f/u0x4 = #5068 */
    { 0x00bbff, 0x00bbff, RTFLOAT64U_INIT_C(1,0xf2a20445e1b46,906), RTFLOAT64U_INIT_C(1,0xc,2047), RTFLOAT64U_INIT_C(1,0x800000000000c,2047) }, /* #52/1/d/f/u0x8 = #5069 */
    { 0x00b7ff, 0x00b7ff, RTFLOAT64U_INIT_C(1,0xf2a20445e1b46,906), RTFLOAT64U_INIT_C(1,0xc,2047), RTFLOAT64U_INIT_C(1,0x800000000000c,2047) }, /* #52/1/d/f/u0x10 = #5070 */
    { 0x00afff, 0x00afff, RTFLOAT64U_INIT_C(1,0xf2a20445e1b46,906), RTFLOAT64U_INIT_C(1,0xc,2047), RTFLOAT64U_INIT_C(1,0x800000000000c,2047) }, /* #52/1/d/f/u0x20 = #5071 */
    { 0x005fbf, 0x005fbf, RTFLOAT64U_INIT_C(1,0xf2a20445e1b46,906), RTFLOAT64U_INIT_C(1,0xc,2047), RTFLOAT64U_INIT_C(1,0x800000000000c,2047) }, /* #52/2/0/0/m = #5072 */
    { 0x00403f, 0x00403f, RTFLOAT64U_INIT_C(1,0xf2a20445e1b46,906), RTFLOAT64U_INIT_C(1,0xc,2047), RTFLOAT64U_INIT_C(1,0x800000000000c,2047) }, /* #52/2/0/0/u = #5073 */
    { 0x00403f, 0x00403f, RTFLOAT64U_INIT_C(1,0xf2a20445e1b46,906), RTFLOAT64U_INIT_C(1,0xc,2047), RTFLOAT64U_INIT_C(1,0x800000000000c,2047) }, /* #52/2/0/0/u = #5074 */
    { 0x005f3f, 0x005f3f, RTFLOAT64U_INIT_C(1,0xf2a20445e1b46,906), RTFLOAT64U_INIT_C(1,0xc,2047), RTFLOAT64U_INIT_C(1,0x800000000000c,2047) }, /* #52/2/0/0/u0x1 = #5075 */
    { 0x005ebf, 0x005ebf, RTFLOAT64U_INIT_C(1,0xf2a20445e1b46,906), RTFLOAT64U_INIT_C(1,0xc,2047), RTFLOAT64U_INIT_C(1,0x800000000000c,2047) }, /* #52/2/0/0/u0x2 = #5076 */
    { 0x005dbf, 0x005dbf, RTFLOAT64U_INIT_C(1,0xf2a20445e1b46,906), RTFLOAT64U_INIT_C(1,0xc,2047), RTFLOAT64U_INIT_C(1,0x800000000000c,2047) }, /* #52/2/0/0/u0x4 = #5077 */
    { 0x005bbf, 0x005bbf, RTFLOAT64U_INIT_C(1,0xf2a20445e1b46,906), RTFLOAT64U_INIT_C(1,0xc,2047), RTFLOAT64U_INIT_C(1,0x800000000000c,2047) }, /* #52/2/0/0/u0x8 = #5078 */
    { 0x0057bf, 0x0057bf, RTFLOAT64U_INIT_C(1,0xf2a20445e1b46,906), RTFLOAT64U_INIT_C(1,0xc,2047), RTFLOAT64U_INIT_C(1,0x800000000000c,2047) }, /* #52/2/0/0/u0x10 = #5079 */
    { 0x004fbf, 0x004fbf, RTFLOAT64U_INIT_C(1,0xf2a20445e1b46,906), RTFLOAT64U_INIT_C(1,0xc,2047), RTFLOAT64U_INIT_C(1,0x800000000000c,2047) }, /* #52/2/0/0/u0x20 = #5080 */
    { 0x00dfbf, 0x00dfbf, RTFLOAT64U_INIT_C(1,0xf2a20445e1b46,906), RTFLOAT64U_INIT_C(1,0xc,2047), RTFLOAT64U_INIT_C(1,0x800000000000c,2047) }, /* #52/2/0/f/m = #5081 */
    { 0x00c03f, 0x00c03f, RTFLOAT64U_INIT_C(1,0xf2a20445e1b46,906), RTFLOAT64U_INIT_C(1,0xc,2047), RTFLOAT64U_INIT_C(1,0x800000000000c,2047) }, /* #52/2/0/f/u = #5082 */
    { 0x00c03f, 0x00c03f, RTFLOAT64U_INIT_C(1,0xf2a20445e1b46,906), RTFLOAT64U_INIT_C(1,0xc,2047), RTFLOAT64U_INIT_C(1,0x800000000000c,2047) }, /* #52/2/0/f/u = #5083 */
    { 0x00df3f, 0x00df3f, RTFLOAT64U_INIT_C(1,0xf2a20445e1b46,906), RTFLOAT64U_INIT_C(1,0xc,2047), RTFLOAT64U_INIT_C(1,0x800000000000c,2047) }, /* #52/2/0/f/u0x1 = #5084 */
    { 0x00debf, 0x00debf, RTFLOAT64U_INIT_C(1,0xf2a20445e1b46,906), RTFLOAT64U_INIT_C(1,0xc,2047), RTFLOAT64U_INIT_C(1,0x800000000000c,2047) }, /* #52/2/0/f/u0x2 = #5085 */
    { 0x00ddbf, 0x00ddbf, RTFLOAT64U_INIT_C(1,0xf2a20445e1b46,906), RTFLOAT64U_INIT_C(1,0xc,2047), RTFLOAT64U_INIT_C(1,0x800000000000c,2047) }, /* #52/2/0/f/u0x4 = #5086 */
    { 0x00dbbf, 0x00dbbf, RTFLOAT64U_INIT_C(1,0xf2a20445e1b46,906), RTFLOAT64U_INIT_C(1,0xc,2047), RTFLOAT64U_INIT_C(1,0x800000000000c,2047) }, /* #52/2/0/f/u0x8 = #5087 */
    { 0x00d7bf, 0x00d7bf, RTFLOAT64U_INIT_C(1,0xf2a20445e1b46,906), RTFLOAT64U_INIT_C(1,0xc,2047), RTFLOAT64U_INIT_C(1,0x800000000000c,2047) }, /* #52/2/0/f/u0x10 = #5088 */
    { 0x00cfbf, 0x00cfbf, RTFLOAT64U_INIT_C(1,0xf2a20445e1b46,906), RTFLOAT64U_INIT_C(1,0xc,2047), RTFLOAT64U_INIT_C(1,0x800000000000c,2047) }, /* #52/2/0/f/u0x20 = #5089 */
    { 0x005fff, 0x005fff, RTFLOAT64U_INIT_C(1,0xf2a20445e1b46,906), RTFLOAT64U_INIT_C(1,0xc,2047), RTFLOAT64U_INIT_C(1,0x800000000000c,2047) }, /* #52/2/d/0/m = #5090 */
    { 0x00407f, 0x00407f, RTFLOAT64U_INIT_C(1,0xf2a20445e1b46,906), RTFLOAT64U_INIT_C(1,0xc,2047), RTFLOAT64U_INIT_C(1,0x800000000000c,2047) }, /* #52/2/d/0/u = #5091 */
    { 0x00407f, 0x00407f, RTFLOAT64U_INIT_C(1,0xf2a20445e1b46,906), RTFLOAT64U_INIT_C(1,0xc,2047), RTFLOAT64U_INIT_C(1,0x800000000000c,2047) }, /* #52/2/d/0/u = #5092 */
    { 0x005f7f, 0x005f7f, RTFLOAT64U_INIT_C(1,0xf2a20445e1b46,906), RTFLOAT64U_INIT_C(1,0xc,2047), RTFLOAT64U_INIT_C(1,0x800000000000c,2047) }, /* #52/2/d/0/u0x1 = #5093 */
    { 0x005eff, 0x005eff, RTFLOAT64U_INIT_C(1,0xf2a20445e1b46,906), RTFLOAT64U_INIT_C(1,0xc,2047), RTFLOAT64U_INIT_C(1,0x800000000000c,2047) }, /* #52/2/d/0/u0x2 = #5094 */
    { 0x005dff, 0x005dff, RTFLOAT64U_INIT_C(1,0xf2a20445e1b46,906), RTFLOAT64U_INIT_C(1,0xc,2047), RTFLOAT64U_INIT_C(1,0x800000000000c,2047) }, /* #52/2/d/0/u0x4 = #5095 */
    { 0x005bff, 0x005bff, RTFLOAT64U_INIT_C(1,0xf2a20445e1b46,906), RTFLOAT64U_INIT_C(1,0xc,2047), RTFLOAT64U_INIT_C(1,0x800000000000c,2047) }, /* #52/2/d/0/u0x8 = #5096 */
    { 0x0057ff, 0x0057ff, RTFLOAT64U_INIT_C(1,0xf2a20445e1b46,906), RTFLOAT64U_INIT_C(1,0xc,2047), RTFLOAT64U_INIT_C(1,0x800000000000c,2047) }, /* #52/2/d/0/u0x10 = #5097 */
    { 0x004fff, 0x004fff, RTFLOAT64U_INIT_C(1,0xf2a20445e1b46,906), RTFLOAT64U_INIT_C(1,0xc,2047), RTFLOAT64U_INIT_C(1,0x800000000000c,2047) }, /* #52/2/d/0/u0x20 = #5098 */
    { 0x00dfff, 0x00dfff, RTFLOAT64U_INIT_C(1,0xf2a20445e1b46,906), RTFLOAT64U_INIT_C(1,0xc,2047), RTFLOAT64U_INIT_C(1,0x800000000000c,2047) }, /* #52/2/d/f/m = #5099 */
    { 0x00c07f, 0x00c07f, RTFLOAT64U_INIT_C(1,0xf2a20445e1b46,906), RTFLOAT64U_INIT_C(1,0xc,2047), RTFLOAT64U_INIT_C(1,0x800000000000c,2047) }, /* #52/2/d/f/u = #5100 */
    { 0x00c07f, 0x00c07f, RTFLOAT64U_INIT_C(1,0xf2a20445e1b46,906), RTFLOAT64U_INIT_C(1,0xc,2047), RTFLOAT64U_INIT_C(1,0x800000000000c,2047) }, /* #52/2/d/f/u = #5101 */
    { 0x00df7f, 0x00df7f, RTFLOAT64U_INIT_C(1,0xf2a20445e1b46,906), RTFLOAT64U_INIT_C(1,0xc,2047), RTFLOAT64U_INIT_C(1,0x800000000000c,2047) }, /* #52/2/d/f/u0x1 = #5102 */
    { 0x00deff, 0x00deff, RTFLOAT64U_INIT_C(1,0xf2a20445e1b46,906), RTFLOAT64U_INIT_C(1,0xc,2047), RTFLOAT64U_INIT_C(1,0x800000000000c,2047) }, /* #52/2/d/f/u0x2 = #5103 */
    { 0x00ddff, 0x00ddff, RTFLOAT64U_INIT_C(1,0xf2a20445e1b46,906), RTFLOAT64U_INIT_C(1,0xc,2047), RTFLOAT64U_INIT_C(1,0x800000000000c,2047) }, /* #52/2/d/f/u0x4 = #5104 */
    { 0x00dbff, 0x00dbff, RTFLOAT64U_INIT_C(1,0xf2a20445e1b46,906), RTFLOAT64U_INIT_C(1,0xc,2047), RTFLOAT64U_INIT_C(1,0x800000000000c,2047) }, /* #52/2/d/f/u0x8 = #5105 */
    { 0x00d7ff, 0x00d7ff, RTFLOAT64U_INIT_C(1,0xf2a20445e1b46,906), RTFLOAT64U_INIT_C(1,0xc,2047), RTFLOAT64U_INIT_C(1,0x800000000000c,2047) }, /* #52/2/d/f/u0x10 = #5106 */
    { 0x00cfff, 0x00cfff, RTFLOAT64U_INIT_C(1,0xf2a20445e1b46,906), RTFLOAT64U_INIT_C(1,0xc,2047), RTFLOAT64U_INIT_C(1,0x800000000000c,2047) }, /* #52/2/d/f/u0x20 = #5107 */
    { 0x007fbf, 0x007fbf, RTFLOAT64U_INIT_C(1,0xf2a20445e1b46,906), RTFLOAT64U_INIT_C(1,0xc,2047), RTFLOAT64U_INIT_C(1,0x800000000000c,2047) }, /* #52/3/0/0/m = #5108 */
    { 0x00603f, 0x00603f, RTFLOAT64U_INIT_C(1,0xf2a20445e1b46,906), RTFLOAT64U_INIT_C(1,0xc,2047), RTFLOAT64U_INIT_C(1,0x800000000000c,2047) }, /* #52/3/0/0/u = #5109 */
    { 0x00603f, 0x00603f, RTFLOAT64U_INIT_C(1,0xf2a20445e1b46,906), RTFLOAT64U_INIT_C(1,0xc,2047), RTFLOAT64U_INIT_C(1,0x800000000000c,2047) }, /* #52/3/0/0/u = #5110 */
    { 0x007f3f, 0x007f3f, RTFLOAT64U_INIT_C(1,0xf2a20445e1b46,906), RTFLOAT64U_INIT_C(1,0xc,2047), RTFLOAT64U_INIT_C(1,0x800000000000c,2047) }, /* #52/3/0/0/u0x1 = #5111 */
    { 0x007ebf, 0x007ebf, RTFLOAT64U_INIT_C(1,0xf2a20445e1b46,906), RTFLOAT64U_INIT_C(1,0xc,2047), RTFLOAT64U_INIT_C(1,0x800000000000c,2047) }, /* #52/3/0/0/u0x2 = #5112 */
    { 0x007dbf, 0x007dbf, RTFLOAT64U_INIT_C(1,0xf2a20445e1b46,906), RTFLOAT64U_INIT_C(1,0xc,2047), RTFLOAT64U_INIT_C(1,0x800000000000c,2047) }, /* #52/3/0/0/u0x4 = #5113 */
    { 0x007bbf, 0x007bbf, RTFLOAT64U_INIT_C(1,0xf2a20445e1b46,906), RTFLOAT64U_INIT_C(1,0xc,2047), RTFLOAT64U_INIT_C(1,0x800000000000c,2047) }, /* #52/3/0/0/u0x8 = #5114 */
    { 0x0077bf, 0x0077bf, RTFLOAT64U_INIT_C(1,0xf2a20445e1b46,906), RTFLOAT64U_INIT_C(1,0xc,2047), RTFLOAT64U_INIT_C(1,0x800000000000c,2047) }, /* #52/3/0/0/u0x10 = #5115 */
    { 0x006fbf, 0x006fbf, RTFLOAT64U_INIT_C(1,0xf2a20445e1b46,906), RTFLOAT64U_INIT_C(1,0xc,2047), RTFLOAT64U_INIT_C(1,0x800000000000c,2047) }, /* #52/3/0/0/u0x20 = #5116 */
    { 0x00ffbf, 0x00ffbf, RTFLOAT64U_INIT_C(1,0xf2a20445e1b46,906), RTFLOAT64U_INIT_C(1,0xc,2047), RTFLOAT64U_INIT_C(1,0x800000000000c,2047) }, /* #52/3/0/f/m = #5117 */
    { 0x00e03f, 0x00e03f, RTFLOAT64U_INIT_C(1,0xf2a20445e1b46,906), RTFLOAT64U_INIT_C(1,0xc,2047), RTFLOAT64U_INIT_C(1,0x800000000000c,2047) }, /* #52/3/0/f/u = #5118 */
    { 0x00e03f, 0x00e03f, RTFLOAT64U_INIT_C(1,0xf2a20445e1b46,906), RTFLOAT64U_INIT_C(1,0xc,2047), RTFLOAT64U_INIT_C(1,0x800000000000c,2047) }, /* #52/3/0/f/u = #5119 */
    { 0x00ff3f, 0x00ff3f, RTFLOAT64U_INIT_C(1,0xf2a20445e1b46,906), RTFLOAT64U_INIT_C(1,0xc,2047), RTFLOAT64U_INIT_C(1,0x800000000000c,2047) }, /* #52/3/0/f/u0x1 = #5120 */
    { 0x00febf, 0x00febf, RTFLOAT64U_INIT_C(1,0xf2a20445e1b46,906), RTFLOAT64U_INIT_C(1,0xc,2047), RTFLOAT64U_INIT_C(1,0x800000000000c,2047) }, /* #52/3/0/f/u0x2 = #5121 */
    { 0x00fdbf, 0x00fdbf, RTFLOAT64U_INIT_C(1,0xf2a20445e1b46,906), RTFLOAT64U_INIT_C(1,0xc,2047), RTFLOAT64U_INIT_C(1,0x800000000000c,2047) }, /* #52/3/0/f/u0x4 = #5122 */
    { 0x00fbbf, 0x00fbbf, RTFLOAT64U_INIT_C(1,0xf2a20445e1b46,906), RTFLOAT64U_INIT_C(1,0xc,2047), RTFLOAT64U_INIT_C(1,0x800000000000c,2047) }, /* #52/3/0/f/u0x8 = #5123 */
    { 0x00f7bf, 0x00f7bf, RTFLOAT64U_INIT_C(1,0xf2a20445e1b46,906), RTFLOAT64U_INIT_C(1,0xc,2047), RTFLOAT64U_INIT_C(1,0x800000000000c,2047) }, /* #52/3/0/f/u0x10 = #5124 */
    { 0x00efbf, 0x00efbf, RTFLOAT64U_INIT_C(1,0xf2a20445e1b46,906), RTFLOAT64U_INIT_C(1,0xc,2047), RTFLOAT64U_INIT_C(1,0x800000000000c,2047) }, /* #52/3/0/f/u0x20 = #5125 */
    { 0x007fff, 0x007fff, RTFLOAT64U_INIT_C(1,0xf2a20445e1b46,906), RTFLOAT64U_INIT_C(1,0xc,2047), RTFLOAT64U_INIT_C(1,0x800000000000c,2047) }, /* #52/3/d/0/m = #5126 */
    { 0x00607f, 0x00607f, RTFLOAT64U_INIT_C(1,0xf2a20445e1b46,906), RTFLOAT64U_INIT_C(1,0xc,2047), RTFLOAT64U_INIT_C(1,0x800000000000c,2047) }, /* #52/3/d/0/u = #5127 */
    { 0x00607f, 0x00607f, RTFLOAT64U_INIT_C(1,0xf2a20445e1b46,906), RTFLOAT64U_INIT_C(1,0xc,2047), RTFLOAT64U_INIT_C(1,0x800000000000c,2047) }, /* #52/3/d/0/u = #5128 */
    { 0x007f7f, 0x007f7f, RTFLOAT64U_INIT_C(1,0xf2a20445e1b46,906), RTFLOAT64U_INIT_C(1,0xc,2047), RTFLOAT64U_INIT_C(1,0x800000000000c,2047) }, /* #52/3/d/0/u0x1 = #5129 */
    { 0x007eff, 0x007eff, RTFLOAT64U_INIT_C(1,0xf2a20445e1b46,906), RTFLOAT64U_INIT_C(1,0xc,2047), RTFLOAT64U_INIT_C(1,0x800000000000c,2047) }, /* #52/3/d/0/u0x2 = #5130 */
    { 0x007dff, 0x007dff, RTFLOAT64U_INIT_C(1,0xf2a20445e1b46,906), RTFLOAT64U_INIT_C(1,0xc,2047), RTFLOAT64U_INIT_C(1,0x800000000000c,2047) }, /* #52/3/d/0/u0x4 = #5131 */
    { 0x007bff, 0x007bff, RTFLOAT64U_INIT_C(1,0xf2a20445e1b46,906), RTFLOAT64U_INIT_C(1,0xc,2047), RTFLOAT64U_INIT_C(1,0x800000000000c,2047) }, /* #52/3/d/0/u0x8 = #5132 */
    { 0x0077ff, 0x0077ff, RTFLOAT64U_INIT_C(1,0xf2a20445e1b46,906), RTFLOAT64U_INIT_C(1,0xc,2047), RTFLOAT64U_INIT_C(1,0x800000000000c,2047) }, /* #52/3/d/0/u0x10 = #5133 */
    { 0x006fff, 0x006fff, RTFLOAT64U_INIT_C(1,0xf2a20445e1b46,906), RTFLOAT64U_INIT_C(1,0xc,2047), RTFLOAT64U_INIT_C(1,0x800000000000c,2047) }, /* #52/3/d/0/u0x20 = #5134 */
    { 0x00ffff, 0x00ffff, RTFLOAT64U_INIT_C(1,0xf2a20445e1b46,906), RTFLOAT64U_INIT_C(1,0xc,2047), RTFLOAT64U_INIT_C(1,0x800000000000c,2047) }, /* #52/3/d/f/m = #5135 */
    { 0x00e07f, 0x00e07f, RTFLOAT64U_INIT_C(1,0xf2a20445e1b46,906), RTFLOAT64U_INIT_C(1,0xc,2047), RTFLOAT64U_INIT_C(1,0x800000000000c,2047) }, /* #52/3/d/f/u = #5136 */
    { 0x00e07f, 0x00e07f, RTFLOAT64U_INIT_C(1,0xf2a20445e1b46,906), RTFLOAT64U_INIT_C(1,0xc,2047), RTFLOAT64U_INIT_C(1,0x800000000000c,2047) }, /* #52/3/d/f/u = #5137 */
    { 0x00ff7f, 0x00ff7f, RTFLOAT64U_INIT_C(1,0xf2a20445e1b46,906), RTFLOAT64U_INIT_C(1,0xc,2047), RTFLOAT64U_INIT_C(1,0x800000000000c,2047) }, /* #52/3/d/f/u0x1 = #5138 */
    { 0x00feff, 0x00feff, RTFLOAT64U_INIT_C(1,0xf2a20445e1b46,906), RTFLOAT64U_INIT_C(1,0xc,2047), RTFLOAT64U_INIT_C(1,0x800000000000c,2047) }, /* #52/3/d/f/u0x2 = #5139 */
    { 0x00fdff, 0x00fdff, RTFLOAT64U_INIT_C(1,0xf2a20445e1b46,906), RTFLOAT64U_INIT_C(1,0xc,2047), RTFLOAT64U_INIT_C(1,0x800000000000c,2047) }, /* #52/3/d/f/u0x4 = #5140 */
    { 0x00fbff, 0x00fbff, RTFLOAT64U_INIT_C(1,0xf2a20445e1b46,906), RTFLOAT64U_INIT_C(1,0xc,2047), RTFLOAT64U_INIT_C(1,0x800000000000c,2047) }, /* #52/3/d/f/u0x8 = #5141 */
    { 0x00f7ff, 0x00f7ff, RTFLOAT64U_INIT_C(1,0xf2a20445e1b46,906), RTFLOAT64U_INIT_C(1,0xc,2047), RTFLOAT64U_INIT_C(1,0x800000000000c,2047) }, /* #52/3/d/f/u0x10 = #5142 */
    { 0x00efff, 0x00efff, RTFLOAT64U_INIT_C(1,0xf2a20445e1b46,906), RTFLOAT64U_INIT_C(1,0xc,2047), RTFLOAT64U_INIT_C(1,0x800000000000c,2047) }, /* #52/3/d/f/u0x20 = #5143 */
    { 0x001f9c, 0x001f9d, RTFLOAT64U_INIT_C(1,0x2458301396adc,1262), RTFLOAT64U_INIT_C(0,0x236b0f5539dc0,2047), RTFLOAT64U_INIT_C(0,0xa36b0f5539dc0,2047) }, /* #53/0/0/0/m = #5144 */
    { 0x00001c, 0x00001d, RTFLOAT64U_INIT_C(1,0x2458301396adc,1262), RTFLOAT64U_INIT_C(0,0x236b0f5539dc0,2047), RTFLOAT64U_INIT_C(0,0xa36b0f5539dc0,2047) }, /* #53/0/0/0/u = #5145 */
    { 0x00001d, 0x00001d, RTFLOAT64U_INIT_C(1,0x2458301396adc,1262), RTFLOAT64U_INIT_C(0,0x236b0f5539dc0,2047), RTFLOAT64U_INIT_C(0,0xa36b0f5539dc0,2047) }, /* #53/0/0/0/u = #5146 */
    { 0x000e1d, 0x000e1d, RTFLOAT64U_INIT_C(1,0x2458301396adc,1262), RTFLOAT64U_INIT_C(0,0x236b0f5539dc0,2047), RTFLOAT64U_INIT_C(0,0xa36b0f5539dc0,2047) }, /* #53/0/0/0/u0x1 = #5147 */
    { 0x000c9d, 0x000c9d, RTFLOAT64U_INIT_C(1,0x2458301396adc,1262), RTFLOAT64U_INIT_C(0,0x236b0f5539dc0,2047), RTFLOAT64U_INIT_C(0,0xa36b0f5539dc0,2047) }, /* #53/0/0/0/u0x4 = #5148 */
    { 0x000a9d, 0x000a9d, RTFLOAT64U_INIT_C(1,0x2458301396adc,1262), RTFLOAT64U_INIT_C(0,0x236b0f5539dc0,2047), RTFLOAT64U_INIT_C(0,0xa36b0f5539dc0,2047) }, /* #53/0/0/0/u0x8 = #5149 */
    { 0x00069d, 0x00069d, RTFLOAT64U_INIT_C(1,0x2458301396adc,1262), RTFLOAT64U_INIT_C(0,0x236b0f5539dc0,2047), RTFLOAT64U_INIT_C(0,0xa36b0f5539dc0,2047) }, /* #53/0/0/0/u0x10 = #5150 */
    { 0x009f9c, 0x009f9d, RTFLOAT64U_INIT_C(1,0x2458301396adc,1262), RTFLOAT64U_INIT_C(0,0x236b0f5539dc0,2047), RTFLOAT64U_INIT_C(0,0xa36b0f5539dc0,2047) }, /* #53/0/0/f/m = #5151 */
    { 0x00801c, 0x00801d, RTFLOAT64U_INIT_C(1,0x2458301396adc,1262), RTFLOAT64U_INIT_C(0,0x236b0f5539dc0,2047), RTFLOAT64U_INIT_C(0,0xa36b0f5539dc0,2047) }, /* #53/0/0/f/u = #5152 */
    { 0x00801d, 0x00801d, RTFLOAT64U_INIT_C(1,0x2458301396adc,1262), RTFLOAT64U_INIT_C(0,0x236b0f5539dc0,2047), RTFLOAT64U_INIT_C(0,0xa36b0f5539dc0,2047) }, /* #53/0/0/f/u = #5153 */
    { 0x008e1d, 0x008e1d, RTFLOAT64U_INIT_C(1,0x2458301396adc,1262), RTFLOAT64U_INIT_C(0,0x236b0f5539dc0,2047), RTFLOAT64U_INIT_C(0,0xa36b0f5539dc0,2047) }, /* #53/0/0/f/u0x1 = #5154 */
    { 0x008c9d, 0x008c9d, RTFLOAT64U_INIT_C(1,0x2458301396adc,1262), RTFLOAT64U_INIT_C(0,0x236b0f5539dc0,2047), RTFLOAT64U_INIT_C(0,0xa36b0f5539dc0,2047) }, /* #53/0/0/f/u0x4 = #5155 */
    { 0x008a9d, 0x008a9d, RTFLOAT64U_INIT_C(1,0x2458301396adc,1262), RTFLOAT64U_INIT_C(0,0x236b0f5539dc0,2047), RTFLOAT64U_INIT_C(0,0xa36b0f5539dc0,2047) }, /* #53/0/0/f/u0x8 = #5156 */
    { 0x00869d, 0x00869d, RTFLOAT64U_INIT_C(1,0x2458301396adc,1262), RTFLOAT64U_INIT_C(0,0x236b0f5539dc0,2047), RTFLOAT64U_INIT_C(0,0xa36b0f5539dc0,2047) }, /* #53/0/0/f/u0x10 = #5157 */
    { 0x001fdc, 0x001fdd, RTFLOAT64U_INIT_C(1,0x2458301396adc,1262), RTFLOAT64U_INIT_C(0,0x236b0f5539dc0,2047), RTFLOAT64U_INIT_C(0,0xa36b0f5539dc0,2047) }, /* #53/0/d/0/m = #5158 */
    { 0x00005c, 0x00005d, RTFLOAT64U_INIT_C(1,0x2458301396adc,1262), RTFLOAT64U_INIT_C(0,0x236b0f5539dc0,2047), RTFLOAT64U_INIT_C(0,0xa36b0f5539dc0,2047) }, /* #53/0/d/0/u = #5159 */
    { 0x00005d, 0x00005d, RTFLOAT64U_INIT_C(1,0x2458301396adc,1262), RTFLOAT64U_INIT_C(0,0x236b0f5539dc0,2047), RTFLOAT64U_INIT_C(0,0xa36b0f5539dc0,2047) }, /* #53/0/d/0/u = #5160 */
    { 0x000e5d, 0x000e5d, RTFLOAT64U_INIT_C(1,0x2458301396adc,1262), RTFLOAT64U_INIT_C(0,0x236b0f5539dc0,2047), RTFLOAT64U_INIT_C(0,0xa36b0f5539dc0,2047) }, /* #53/0/d/0/u0x1 = #5161 */
    { 0x000cdd, 0x000cdd, RTFLOAT64U_INIT_C(1,0x2458301396adc,1262), RTFLOAT64U_INIT_C(0,0x236b0f5539dc0,2047), RTFLOAT64U_INIT_C(0,0xa36b0f5539dc0,2047) }, /* #53/0/d/0/u0x4 = #5162 */
    { 0x000add, 0x000add, RTFLOAT64U_INIT_C(1,0x2458301396adc,1262), RTFLOAT64U_INIT_C(0,0x236b0f5539dc0,2047), RTFLOAT64U_INIT_C(0,0xa36b0f5539dc0,2047) }, /* #53/0/d/0/u0x8 = #5163 */
    { 0x0006dd, 0x0006dd, RTFLOAT64U_INIT_C(1,0x2458301396adc,1262), RTFLOAT64U_INIT_C(0,0x236b0f5539dc0,2047), RTFLOAT64U_INIT_C(0,0xa36b0f5539dc0,2047) }, /* #53/0/d/0/u0x10 = #5164 */
    { 0x009fdc, 0x009fdd, RTFLOAT64U_INIT_C(1,0x2458301396adc,1262), RTFLOAT64U_INIT_C(0,0x236b0f5539dc0,2047), RTFLOAT64U_INIT_C(0,0xa36b0f5539dc0,2047) }, /* #53/0/d/f/m = #5165 */
    { 0x00805c, 0x00805d, RTFLOAT64U_INIT_C(1,0x2458301396adc,1262), RTFLOAT64U_INIT_C(0,0x236b0f5539dc0,2047), RTFLOAT64U_INIT_C(0,0xa36b0f5539dc0,2047) }, /* #53/0/d/f/u = #5166 */
    { 0x00805d, 0x00805d, RTFLOAT64U_INIT_C(1,0x2458301396adc,1262), RTFLOAT64U_INIT_C(0,0x236b0f5539dc0,2047), RTFLOAT64U_INIT_C(0,0xa36b0f5539dc0,2047) }, /* #53/0/d/f/u = #5167 */
    { 0x008e5d, 0x008e5d, RTFLOAT64U_INIT_C(1,0x2458301396adc,1262), RTFLOAT64U_INIT_C(0,0x236b0f5539dc0,2047), RTFLOAT64U_INIT_C(0,0xa36b0f5539dc0,2047) }, /* #53/0/d/f/u0x1 = #5168 */
    { 0x008cdd, 0x008cdd, RTFLOAT64U_INIT_C(1,0x2458301396adc,1262), RTFLOAT64U_INIT_C(0,0x236b0f5539dc0,2047), RTFLOAT64U_INIT_C(0,0xa36b0f5539dc0,2047) }, /* #53/0/d/f/u0x4 = #5169 */
    { 0x008add, 0x008add, RTFLOAT64U_INIT_C(1,0x2458301396adc,1262), RTFLOAT64U_INIT_C(0,0x236b0f5539dc0,2047), RTFLOAT64U_INIT_C(0,0xa36b0f5539dc0,2047) }, /* #53/0/d/f/u0x8 = #5170 */
    { 0x0086dd, 0x0086dd, RTFLOAT64U_INIT_C(1,0x2458301396adc,1262), RTFLOAT64U_INIT_C(0,0x236b0f5539dc0,2047), RTFLOAT64U_INIT_C(0,0xa36b0f5539dc0,2047) }, /* #53/0/d/f/u0x10 = #5171 */
    { 0x003f9c, 0x003f9d, RTFLOAT64U_INIT_C(1,0x2458301396adc,1262), RTFLOAT64U_INIT_C(0,0x236b0f5539dc0,2047), RTFLOAT64U_INIT_C(0,0xa36b0f5539dc0,2047) }, /* #53/1/0/0/m = #5172 */
    { 0x00201c, 0x00201d, RTFLOAT64U_INIT_C(1,0x2458301396adc,1262), RTFLOAT64U_INIT_C(0,0x236b0f5539dc0,2047), RTFLOAT64U_INIT_C(0,0xa36b0f5539dc0,2047) }, /* #53/1/0/0/u = #5173 */
    { 0x00201d, 0x00201d, RTFLOAT64U_INIT_C(1,0x2458301396adc,1262), RTFLOAT64U_INIT_C(0,0x236b0f5539dc0,2047), RTFLOAT64U_INIT_C(0,0xa36b0f5539dc0,2047) }, /* #53/1/0/0/u = #5174 */
    { 0x002e1d, 0x002e1d, RTFLOAT64U_INIT_C(1,0x2458301396adc,1262), RTFLOAT64U_INIT_C(0,0x236b0f5539dc0,2047), RTFLOAT64U_INIT_C(0,0xa36b0f5539dc0,2047) }, /* #53/1/0/0/u0x1 = #5175 */
    { 0x002c9d, 0x002c9d, RTFLOAT64U_INIT_C(1,0x2458301396adc,1262), RTFLOAT64U_INIT_C(0,0x236b0f5539dc0,2047), RTFLOAT64U_INIT_C(0,0xa36b0f5539dc0,2047) }, /* #53/1/0/0/u0x4 = #5176 */
    { 0x002a9d, 0x002a9d, RTFLOAT64U_INIT_C(1,0x2458301396adc,1262), RTFLOAT64U_INIT_C(0,0x236b0f5539dc0,2047), RTFLOAT64U_INIT_C(0,0xa36b0f5539dc0,2047) }, /* #53/1/0/0/u0x8 = #5177 */
    { 0x00269d, 0x00269d, RTFLOAT64U_INIT_C(1,0x2458301396adc,1262), RTFLOAT64U_INIT_C(0,0x236b0f5539dc0,2047), RTFLOAT64U_INIT_C(0,0xa36b0f5539dc0,2047) }, /* #53/1/0/0/u0x10 = #5178 */
    { 0x00bf9c, 0x00bf9d, RTFLOAT64U_INIT_C(1,0x2458301396adc,1262), RTFLOAT64U_INIT_C(0,0x236b0f5539dc0,2047), RTFLOAT64U_INIT_C(0,0xa36b0f5539dc0,2047) }, /* #53/1/0/f/m = #5179 */
    { 0x00a01c, 0x00a01d, RTFLOAT64U_INIT_C(1,0x2458301396adc,1262), RTFLOAT64U_INIT_C(0,0x236b0f5539dc0,2047), RTFLOAT64U_INIT_C(0,0xa36b0f5539dc0,2047) }, /* #53/1/0/f/u = #5180 */
    { 0x00a01d, 0x00a01d, RTFLOAT64U_INIT_C(1,0x2458301396adc,1262), RTFLOAT64U_INIT_C(0,0x236b0f5539dc0,2047), RTFLOAT64U_INIT_C(0,0xa36b0f5539dc0,2047) }, /* #53/1/0/f/u = #5181 */
    { 0x00ae1d, 0x00ae1d, RTFLOAT64U_INIT_C(1,0x2458301396adc,1262), RTFLOAT64U_INIT_C(0,0x236b0f5539dc0,2047), RTFLOAT64U_INIT_C(0,0xa36b0f5539dc0,2047) }, /* #53/1/0/f/u0x1 = #5182 */
    { 0x00ac9d, 0x00ac9d, RTFLOAT64U_INIT_C(1,0x2458301396adc,1262), RTFLOAT64U_INIT_C(0,0x236b0f5539dc0,2047), RTFLOAT64U_INIT_C(0,0xa36b0f5539dc0,2047) }, /* #53/1/0/f/u0x4 = #5183 */
    { 0x00aa9d, 0x00aa9d, RTFLOAT64U_INIT_C(1,0x2458301396adc,1262), RTFLOAT64U_INIT_C(0,0x236b0f5539dc0,2047), RTFLOAT64U_INIT_C(0,0xa36b0f5539dc0,2047) }, /* #53/1/0/f/u0x8 = #5184 */
    { 0x00a69d, 0x00a69d, RTFLOAT64U_INIT_C(1,0x2458301396adc,1262), RTFLOAT64U_INIT_C(0,0x236b0f5539dc0,2047), RTFLOAT64U_INIT_C(0,0xa36b0f5539dc0,2047) }, /* #53/1/0/f/u0x10 = #5185 */
    { 0x003fdc, 0x003fdd, RTFLOAT64U_INIT_C(1,0x2458301396adc,1262), RTFLOAT64U_INIT_C(0,0x236b0f5539dc0,2047), RTFLOAT64U_INIT_C(0,0xa36b0f5539dc0,2047) }, /* #53/1/d/0/m = #5186 */
    { 0x00205c, 0x00205d, RTFLOAT64U_INIT_C(1,0x2458301396adc,1262), RTFLOAT64U_INIT_C(0,0x236b0f5539dc0,2047), RTFLOAT64U_INIT_C(0,0xa36b0f5539dc0,2047) }, /* #53/1/d/0/u = #5187 */
    { 0x00205d, 0x00205d, RTFLOAT64U_INIT_C(1,0x2458301396adc,1262), RTFLOAT64U_INIT_C(0,0x236b0f5539dc0,2047), RTFLOAT64U_INIT_C(0,0xa36b0f5539dc0,2047) }, /* #53/1/d/0/u = #5188 */
    { 0x002e5d, 0x002e5d, RTFLOAT64U_INIT_C(1,0x2458301396adc,1262), RTFLOAT64U_INIT_C(0,0x236b0f5539dc0,2047), RTFLOAT64U_INIT_C(0,0xa36b0f5539dc0,2047) }, /* #53/1/d/0/u0x1 = #5189 */
    { 0x002cdd, 0x002cdd, RTFLOAT64U_INIT_C(1,0x2458301396adc,1262), RTFLOAT64U_INIT_C(0,0x236b0f5539dc0,2047), RTFLOAT64U_INIT_C(0,0xa36b0f5539dc0,2047) }, /* #53/1/d/0/u0x4 = #5190 */
    { 0x002add, 0x002add, RTFLOAT64U_INIT_C(1,0x2458301396adc,1262), RTFLOAT64U_INIT_C(0,0x236b0f5539dc0,2047), RTFLOAT64U_INIT_C(0,0xa36b0f5539dc0,2047) }, /* #53/1/d/0/u0x8 = #5191 */
    { 0x0026dd, 0x0026dd, RTFLOAT64U_INIT_C(1,0x2458301396adc,1262), RTFLOAT64U_INIT_C(0,0x236b0f5539dc0,2047), RTFLOAT64U_INIT_C(0,0xa36b0f5539dc0,2047) }, /* #53/1/d/0/u0x10 = #5192 */
    { 0x00bfdc, 0x00bfdd, RTFLOAT64U_INIT_C(1,0x2458301396adc,1262), RTFLOAT64U_INIT_C(0,0x236b0f5539dc0,2047), RTFLOAT64U_INIT_C(0,0xa36b0f5539dc0,2047) }, /* #53/1/d/f/m = #5193 */
    { 0x00a05c, 0x00a05d, RTFLOAT64U_INIT_C(1,0x2458301396adc,1262), RTFLOAT64U_INIT_C(0,0x236b0f5539dc0,2047), RTFLOAT64U_INIT_C(0,0xa36b0f5539dc0,2047) }, /* #53/1/d/f/u = #5194 */
    { 0x00a05d, 0x00a05d, RTFLOAT64U_INIT_C(1,0x2458301396adc,1262), RTFLOAT64U_INIT_C(0,0x236b0f5539dc0,2047), RTFLOAT64U_INIT_C(0,0xa36b0f5539dc0,2047) }, /* #53/1/d/f/u = #5195 */
    { 0x00ae5d, 0x00ae5d, RTFLOAT64U_INIT_C(1,0x2458301396adc,1262), RTFLOAT64U_INIT_C(0,0x236b0f5539dc0,2047), RTFLOAT64U_INIT_C(0,0xa36b0f5539dc0,2047) }, /* #53/1/d/f/u0x1 = #5196 */
    { 0x00acdd, 0x00acdd, RTFLOAT64U_INIT_C(1,0x2458301396adc,1262), RTFLOAT64U_INIT_C(0,0x236b0f5539dc0,2047), RTFLOAT64U_INIT_C(0,0xa36b0f5539dc0,2047) }, /* #53/1/d/f/u0x4 = #5197 */
    { 0x00aadd, 0x00aadd, RTFLOAT64U_INIT_C(1,0x2458301396adc,1262), RTFLOAT64U_INIT_C(0,0x236b0f5539dc0,2047), RTFLOAT64U_INIT_C(0,0xa36b0f5539dc0,2047) }, /* #53/1/d/f/u0x8 = #5198 */
    { 0x00a6dd, 0x00a6dd, RTFLOAT64U_INIT_C(1,0x2458301396adc,1262), RTFLOAT64U_INIT_C(0,0x236b0f5539dc0,2047), RTFLOAT64U_INIT_C(0,0xa36b0f5539dc0,2047) }, /* #53/1/d/f/u0x10 = #5199 */
    { 0x005f9c, 0x005f9d, RTFLOAT64U_INIT_C(1,0x2458301396adc,1262), RTFLOAT64U_INIT_C(0,0x236b0f5539dc0,2047), RTFLOAT64U_INIT_C(0,0xa36b0f5539dc0,2047) }, /* #53/2/0/0/m = #5200 */
    { 0x00401c, 0x00401d, RTFLOAT64U_INIT_C(1,0x2458301396adc,1262), RTFLOAT64U_INIT_C(0,0x236b0f5539dc0,2047), RTFLOAT64U_INIT_C(0,0xa36b0f5539dc0,2047) }, /* #53/2/0/0/u = #5201 */
    { 0x00401d, 0x00401d, RTFLOAT64U_INIT_C(1,0x2458301396adc,1262), RTFLOAT64U_INIT_C(0,0x236b0f5539dc0,2047), RTFLOAT64U_INIT_C(0,0xa36b0f5539dc0,2047) }, /* #53/2/0/0/u = #5202 */
    { 0x004e1d, 0x004e1d, RTFLOAT64U_INIT_C(1,0x2458301396adc,1262), RTFLOAT64U_INIT_C(0,0x236b0f5539dc0,2047), RTFLOAT64U_INIT_C(0,0xa36b0f5539dc0,2047) }, /* #53/2/0/0/u0x1 = #5203 */
    { 0x004c9d, 0x004c9d, RTFLOAT64U_INIT_C(1,0x2458301396adc,1262), RTFLOAT64U_INIT_C(0,0x236b0f5539dc0,2047), RTFLOAT64U_INIT_C(0,0xa36b0f5539dc0,2047) }, /* #53/2/0/0/u0x4 = #5204 */
    { 0x004a9d, 0x004a9d, RTFLOAT64U_INIT_C(1,0x2458301396adc,1262), RTFLOAT64U_INIT_C(0,0x236b0f5539dc0,2047), RTFLOAT64U_INIT_C(0,0xa36b0f5539dc0,2047) }, /* #53/2/0/0/u0x8 = #5205 */
    { 0x00469d, 0x00469d, RTFLOAT64U_INIT_C(1,0x2458301396adc,1262), RTFLOAT64U_INIT_C(0,0x236b0f5539dc0,2047), RTFLOAT64U_INIT_C(0,0xa36b0f5539dc0,2047) }, /* #53/2/0/0/u0x10 = #5206 */
    { 0x00df9c, 0x00df9d, RTFLOAT64U_INIT_C(1,0x2458301396adc,1262), RTFLOAT64U_INIT_C(0,0x236b0f5539dc0,2047), RTFLOAT64U_INIT_C(0,0xa36b0f5539dc0,2047) }, /* #53/2/0/f/m = #5207 */
    { 0x00c01c, 0x00c01d, RTFLOAT64U_INIT_C(1,0x2458301396adc,1262), RTFLOAT64U_INIT_C(0,0x236b0f5539dc0,2047), RTFLOAT64U_INIT_C(0,0xa36b0f5539dc0,2047) }, /* #53/2/0/f/u = #5208 */
    { 0x00c01d, 0x00c01d, RTFLOAT64U_INIT_C(1,0x2458301396adc,1262), RTFLOAT64U_INIT_C(0,0x236b0f5539dc0,2047), RTFLOAT64U_INIT_C(0,0xa36b0f5539dc0,2047) }, /* #53/2/0/f/u = #5209 */
    { 0x00ce1d, 0x00ce1d, RTFLOAT64U_INIT_C(1,0x2458301396adc,1262), RTFLOAT64U_INIT_C(0,0x236b0f5539dc0,2047), RTFLOAT64U_INIT_C(0,0xa36b0f5539dc0,2047) }, /* #53/2/0/f/u0x1 = #5210 */
    { 0x00cc9d, 0x00cc9d, RTFLOAT64U_INIT_C(1,0x2458301396adc,1262), RTFLOAT64U_INIT_C(0,0x236b0f5539dc0,2047), RTFLOAT64U_INIT_C(0,0xa36b0f5539dc0,2047) }, /* #53/2/0/f/u0x4 = #5211 */
    { 0x00ca9d, 0x00ca9d, RTFLOAT64U_INIT_C(1,0x2458301396adc,1262), RTFLOAT64U_INIT_C(0,0x236b0f5539dc0,2047), RTFLOAT64U_INIT_C(0,0xa36b0f5539dc0,2047) }, /* #53/2/0/f/u0x8 = #5212 */
    { 0x00c69d, 0x00c69d, RTFLOAT64U_INIT_C(1,0x2458301396adc,1262), RTFLOAT64U_INIT_C(0,0x236b0f5539dc0,2047), RTFLOAT64U_INIT_C(0,0xa36b0f5539dc0,2047) }, /* #53/2/0/f/u0x10 = #5213 */
    { 0x005fdc, 0x005fdd, RTFLOAT64U_INIT_C(1,0x2458301396adc,1262), RTFLOAT64U_INIT_C(0,0x236b0f5539dc0,2047), RTFLOAT64U_INIT_C(0,0xa36b0f5539dc0,2047) }, /* #53/2/d/0/m = #5214 */
    { 0x00405c, 0x00405d, RTFLOAT64U_INIT_C(1,0x2458301396adc,1262), RTFLOAT64U_INIT_C(0,0x236b0f5539dc0,2047), RTFLOAT64U_INIT_C(0,0xa36b0f5539dc0,2047) }, /* #53/2/d/0/u = #5215 */
    { 0x00405d, 0x00405d, RTFLOAT64U_INIT_C(1,0x2458301396adc,1262), RTFLOAT64U_INIT_C(0,0x236b0f5539dc0,2047), RTFLOAT64U_INIT_C(0,0xa36b0f5539dc0,2047) }, /* #53/2/d/0/u = #5216 */
    { 0x004e5d, 0x004e5d, RTFLOAT64U_INIT_C(1,0x2458301396adc,1262), RTFLOAT64U_INIT_C(0,0x236b0f5539dc0,2047), RTFLOAT64U_INIT_C(0,0xa36b0f5539dc0,2047) }, /* #53/2/d/0/u0x1 = #5217 */
    { 0x004cdd, 0x004cdd, RTFLOAT64U_INIT_C(1,0x2458301396adc,1262), RTFLOAT64U_INIT_C(0,0x236b0f5539dc0,2047), RTFLOAT64U_INIT_C(0,0xa36b0f5539dc0,2047) }, /* #53/2/d/0/u0x4 = #5218 */
    { 0x004add, 0x004add, RTFLOAT64U_INIT_C(1,0x2458301396adc,1262), RTFLOAT64U_INIT_C(0,0x236b0f5539dc0,2047), RTFLOAT64U_INIT_C(0,0xa36b0f5539dc0,2047) }, /* #53/2/d/0/u0x8 = #5219 */
    { 0x0046dd, 0x0046dd, RTFLOAT64U_INIT_C(1,0x2458301396adc,1262), RTFLOAT64U_INIT_C(0,0x236b0f5539dc0,2047), RTFLOAT64U_INIT_C(0,0xa36b0f5539dc0,2047) }, /* #53/2/d/0/u0x10 = #5220 */
    { 0x00dfdc, 0x00dfdd, RTFLOAT64U_INIT_C(1,0x2458301396adc,1262), RTFLOAT64U_INIT_C(0,0x236b0f5539dc0,2047), RTFLOAT64U_INIT_C(0,0xa36b0f5539dc0,2047) }, /* #53/2/d/f/m = #5221 */
    { 0x00c05c, 0x00c05d, RTFLOAT64U_INIT_C(1,0x2458301396adc,1262), RTFLOAT64U_INIT_C(0,0x236b0f5539dc0,2047), RTFLOAT64U_INIT_C(0,0xa36b0f5539dc0,2047) }, /* #53/2/d/f/u = #5222 */
    { 0x00c05d, 0x00c05d, RTFLOAT64U_INIT_C(1,0x2458301396adc,1262), RTFLOAT64U_INIT_C(0,0x236b0f5539dc0,2047), RTFLOAT64U_INIT_C(0,0xa36b0f5539dc0,2047) }, /* #53/2/d/f/u = #5223 */
    { 0x00ce5d, 0x00ce5d, RTFLOAT64U_INIT_C(1,0x2458301396adc,1262), RTFLOAT64U_INIT_C(0,0x236b0f5539dc0,2047), RTFLOAT64U_INIT_C(0,0xa36b0f5539dc0,2047) }, /* #53/2/d/f/u0x1 = #5224 */
    { 0x00ccdd, 0x00ccdd, RTFLOAT64U_INIT_C(1,0x2458301396adc,1262), RTFLOAT64U_INIT_C(0,0x236b0f5539dc0,2047), RTFLOAT64U_INIT_C(0,0xa36b0f5539dc0,2047) }, /* #53/2/d/f/u0x4 = #5225 */
    { 0x00cadd, 0x00cadd, RTFLOAT64U_INIT_C(1,0x2458301396adc,1262), RTFLOAT64U_INIT_C(0,0x236b0f5539dc0,2047), RTFLOAT64U_INIT_C(0,0xa36b0f5539dc0,2047) }, /* #53/2/d/f/u0x8 = #5226 */
    { 0x00c6dd, 0x00c6dd, RTFLOAT64U_INIT_C(1,0x2458301396adc,1262), RTFLOAT64U_INIT_C(0,0x236b0f5539dc0,2047), RTFLOAT64U_INIT_C(0,0xa36b0f5539dc0,2047) }, /* #53/2/d/f/u0x10 = #5227 */
    { 0x007f9c, 0x007f9d, RTFLOAT64U_INIT_C(1,0x2458301396adc,1262), RTFLOAT64U_INIT_C(0,0x236b0f5539dc0,2047), RTFLOAT64U_INIT_C(0,0xa36b0f5539dc0,2047) }, /* #53/3/0/0/m = #5228 */
    { 0x00601c, 0x00601d, RTFLOAT64U_INIT_C(1,0x2458301396adc,1262), RTFLOAT64U_INIT_C(0,0x236b0f5539dc0,2047), RTFLOAT64U_INIT_C(0,0xa36b0f5539dc0,2047) }, /* #53/3/0/0/u = #5229 */
    { 0x00601d, 0x00601d, RTFLOAT64U_INIT_C(1,0x2458301396adc,1262), RTFLOAT64U_INIT_C(0,0x236b0f5539dc0,2047), RTFLOAT64U_INIT_C(0,0xa36b0f5539dc0,2047) }, /* #53/3/0/0/u = #5230 */
    { 0x006e1d, 0x006e1d, RTFLOAT64U_INIT_C(1,0x2458301396adc,1262), RTFLOAT64U_INIT_C(0,0x236b0f5539dc0,2047), RTFLOAT64U_INIT_C(0,0xa36b0f5539dc0,2047) }, /* #53/3/0/0/u0x1 = #5231 */
    { 0x006c9d, 0x006c9d, RTFLOAT64U_INIT_C(1,0x2458301396adc,1262), RTFLOAT64U_INIT_C(0,0x236b0f5539dc0,2047), RTFLOAT64U_INIT_C(0,0xa36b0f5539dc0,2047) }, /* #53/3/0/0/u0x4 = #5232 */
    { 0x006a9d, 0x006a9d, RTFLOAT64U_INIT_C(1,0x2458301396adc,1262), RTFLOAT64U_INIT_C(0,0x236b0f5539dc0,2047), RTFLOAT64U_INIT_C(0,0xa36b0f5539dc0,2047) }, /* #53/3/0/0/u0x8 = #5233 */
    { 0x00669d, 0x00669d, RTFLOAT64U_INIT_C(1,0x2458301396adc,1262), RTFLOAT64U_INIT_C(0,0x236b0f5539dc0,2047), RTFLOAT64U_INIT_C(0,0xa36b0f5539dc0,2047) }, /* #53/3/0/0/u0x10 = #5234 */
    { 0x00ff9c, 0x00ff9d, RTFLOAT64U_INIT_C(1,0x2458301396adc,1262), RTFLOAT64U_INIT_C(0,0x236b0f5539dc0,2047), RTFLOAT64U_INIT_C(0,0xa36b0f5539dc0,2047) }, /* #53/3/0/f/m = #5235 */
    { 0x00e01c, 0x00e01d, RTFLOAT64U_INIT_C(1,0x2458301396adc,1262), RTFLOAT64U_INIT_C(0,0x236b0f5539dc0,2047), RTFLOAT64U_INIT_C(0,0xa36b0f5539dc0,2047) }, /* #53/3/0/f/u = #5236 */
    { 0x00e01d, 0x00e01d, RTFLOAT64U_INIT_C(1,0x2458301396adc,1262), RTFLOAT64U_INIT_C(0,0x236b0f5539dc0,2047), RTFLOAT64U_INIT_C(0,0xa36b0f5539dc0,2047) }, /* #53/3/0/f/u = #5237 */
    { 0x00ee1d, 0x00ee1d, RTFLOAT64U_INIT_C(1,0x2458301396adc,1262), RTFLOAT64U_INIT_C(0,0x236b0f5539dc0,2047), RTFLOAT64U_INIT_C(0,0xa36b0f5539dc0,2047) }, /* #53/3/0/f/u0x1 = #5238 */
    { 0x00ec9d, 0x00ec9d, RTFLOAT64U_INIT_C(1,0x2458301396adc,1262), RTFLOAT64U_INIT_C(0,0x236b0f5539dc0,2047), RTFLOAT64U_INIT_C(0,0xa36b0f5539dc0,2047) }, /* #53/3/0/f/u0x4 = #5239 */
    { 0x00ea9d, 0x00ea9d, RTFLOAT64U_INIT_C(1,0x2458301396adc,1262), RTFLOAT64U_INIT_C(0,0x236b0f5539dc0,2047), RTFLOAT64U_INIT_C(0,0xa36b0f5539dc0,2047) }, /* #53/3/0/f/u0x8 = #5240 */
    { 0x00e69d, 0x00e69d, RTFLOAT64U_INIT_C(1,0x2458301396adc,1262), RTFLOAT64U_INIT_C(0,0x236b0f5539dc0,2047), RTFLOAT64U_INIT_C(0,0xa36b0f5539dc0,2047) }, /* #53/3/0/f/u0x10 = #5241 */
    { 0x007fdc, 0x007fdd, RTFLOAT64U_INIT_C(1,0x2458301396adc,1262), RTFLOAT64U_INIT_C(0,0x236b0f5539dc0,2047), RTFLOAT64U_INIT_C(0,0xa36b0f5539dc0,2047) }, /* #53/3/d/0/m = #5242 */
    { 0x00605c, 0x00605d, RTFLOAT64U_INIT_C(1,0x2458301396adc,1262), RTFLOAT64U_INIT_C(0,0x236b0f5539dc0,2047), RTFLOAT64U_INIT_C(0,0xa36b0f5539dc0,2047) }, /* #53/3/d/0/u = #5243 */
    { 0x00605d, 0x00605d, RTFLOAT64U_INIT_C(1,0x2458301396adc,1262), RTFLOAT64U_INIT_C(0,0x236b0f5539dc0,2047), RTFLOAT64U_INIT_C(0,0xa36b0f5539dc0,2047) }, /* #53/3/d/0/u = #5244 */
    { 0x006e5d, 0x006e5d, RTFLOAT64U_INIT_C(1,0x2458301396adc,1262), RTFLOAT64U_INIT_C(0,0x236b0f5539dc0,2047), RTFLOAT64U_INIT_C(0,0xa36b0f5539dc0,2047) }, /* #53/3/d/0/u0x1 = #5245 */
    { 0x006cdd, 0x006cdd, RTFLOAT64U_INIT_C(1,0x2458301396adc,1262), RTFLOAT64U_INIT_C(0,0x236b0f5539dc0,2047), RTFLOAT64U_INIT_C(0,0xa36b0f5539dc0,2047) }, /* #53/3/d/0/u0x4 = #5246 */
    { 0x006add, 0x006add, RTFLOAT64U_INIT_C(1,0x2458301396adc,1262), RTFLOAT64U_INIT_C(0,0x236b0f5539dc0,2047), RTFLOAT64U_INIT_C(0,0xa36b0f5539dc0,2047) }, /* #53/3/d/0/u0x8 = #5247 */
    { 0x0066dd, 0x0066dd, RTFLOAT64U_INIT_C(1,0x2458301396adc,1262), RTFLOAT64U_INIT_C(0,0x236b0f5539dc0,2047), RTFLOAT64U_INIT_C(0,0xa36b0f5539dc0,2047) }, /* #53/3/d/0/u0x10 = #5248 */
    { 0x00ffdc, 0x00ffdd, RTFLOAT64U_INIT_C(1,0x2458301396adc,1262), RTFLOAT64U_INIT_C(0,0x236b0f5539dc0,2047), RTFLOAT64U_INIT_C(0,0xa36b0f5539dc0,2047) }, /* #53/3/d/f/m = #5249 */
    { 0x00e05c, 0x00e05d, RTFLOAT64U_INIT_C(1,0x2458301396adc,1262), RTFLOAT64U_INIT_C(0,0x236b0f5539dc0,2047), RTFLOAT64U_INIT_C(0,0xa36b0f5539dc0,2047) }, /* #53/3/d/f/u = #5250 */
    { 0x00e05d, 0x00e05d, RTFLOAT64U_INIT_C(1,0x2458301396adc,1262), RTFLOAT64U_INIT_C(0,0x236b0f5539dc0,2047), RTFLOAT64U_INIT_C(0,0xa36b0f5539dc0,2047) }, /* #53/3/d/f/u = #5251 */
    { 0x00ee5d, 0x00ee5d, RTFLOAT64U_INIT_C(1,0x2458301396adc,1262), RTFLOAT64U_INIT_C(0,0x236b0f5539dc0,2047), RTFLOAT64U_INIT_C(0,0xa36b0f5539dc0,2047) }, /* #53/3/d/f/u0x1 = #5252 */
    { 0x00ecdd, 0x00ecdd, RTFLOAT64U_INIT_C(1,0x2458301396adc,1262), RTFLOAT64U_INIT_C(0,0x236b0f5539dc0,2047), RTFLOAT64U_INIT_C(0,0xa36b0f5539dc0,2047) }, /* #53/3/d/f/u0x4 = #5253 */
    { 0x00eadd, 0x00eadd, RTFLOAT64U_INIT_C(1,0x2458301396adc,1262), RTFLOAT64U_INIT_C(0,0x236b0f5539dc0,2047), RTFLOAT64U_INIT_C(0,0xa36b0f5539dc0,2047) }, /* #53/3/d/f/u0x8 = #5254 */
    { 0x00e6dd, 0x00e6dd, RTFLOAT64U_INIT_C(1,0x2458301396adc,1262), RTFLOAT64U_INIT_C(0,0x236b0f5539dc0,2047), RTFLOAT64U_INIT_C(0,0xa36b0f5539dc0,2047) }, /* #53/3/d/f/u0x10 = #5255 */
    { 0x001f91, 0x001f91, RTFLOAT64U_INIT_C(0,0x18fa5aa,0), RTFLOAT64U_INIT_C(0,0x800ed0fd45489,2047), RTFLOAT64U_INIT_C(0,0x800ed0fd45489,2047) }, /* #54/0/0/0/m = #5256 */
    { 0x000011, 0x000011, RTFLOAT64U_INIT_C(0,0x18fa5aa,0), RTFLOAT64U_INIT_C(0,0x800ed0fd45489,2047), RTFLOAT64U_INIT_C(0,0x800ed0fd45489,2047) }, /* #54/0/0/0/u = #5257 */
    { 0x000011, 0x000011, RTFLOAT64U_INIT_C(0,0x18fa5aa,0), RTFLOAT64U_INIT_C(0,0x800ed0fd45489,2047), RTFLOAT64U_INIT_C(0,0x800ed0fd45489,2047) }, /* #54/0/0/0/u = #5258 */
    { 0x000811, 0x000811, RTFLOAT64U_INIT_C(0,0x18fa5aa,0), RTFLOAT64U_INIT_C(0,0x800ed0fd45489,2047), RTFLOAT64U_INIT_C(0,0x800ed0fd45489,2047) }, /* #54/0/0/0/u0x1 = #5259 */
    { 0x000091, 0x000091, RTFLOAT64U_INIT_C(0,0x18fa5aa,0), RTFLOAT64U_INIT_C(0,0x800ed0fd45489,2047), RTFLOAT64U_INIT_C(0,0x800ed0fd45489,2047) }, /* #54/0/0/0/u0x10 = #5260 */
    { 0x009f91, 0x009f91, RTFLOAT64U_INIT_C(0,0x18fa5aa,0), RTFLOAT64U_INIT_C(0,0x800ed0fd45489,2047), RTFLOAT64U_INIT_C(0,0x800ed0fd45489,2047) }, /* #54/0/0/f/m = #5261 */
    { 0x008011, 0x008011, RTFLOAT64U_INIT_C(0,0x18fa5aa,0), RTFLOAT64U_INIT_C(0,0x800ed0fd45489,2047), RTFLOAT64U_INIT_C(0,0x800ed0fd45489,2047) }, /* #54/0/0/f/u = #5262 */
    { 0x008011, 0x008011, RTFLOAT64U_INIT_C(0,0x18fa5aa,0), RTFLOAT64U_INIT_C(0,0x800ed0fd45489,2047), RTFLOAT64U_INIT_C(0,0x800ed0fd45489,2047) }, /* #54/0/0/f/u = #5263 */
    { 0x008811, 0x008811, RTFLOAT64U_INIT_C(0,0x18fa5aa,0), RTFLOAT64U_INIT_C(0,0x800ed0fd45489,2047), RTFLOAT64U_INIT_C(0,0x800ed0fd45489,2047) }, /* #54/0/0/f/u0x1 = #5264 */
    { 0x008091, 0x008091, RTFLOAT64U_INIT_C(0,0x18fa5aa,0), RTFLOAT64U_INIT_C(0,0x800ed0fd45489,2047), RTFLOAT64U_INIT_C(0,0x800ed0fd45489,2047) }, /* #54/0/0/f/u0x10 = #5265 */
    { 0x001fd1, 0x001fd1, RTFLOAT64U_INIT_C(0,0x18fa5aa,0), RTFLOAT64U_INIT_C(0,0x800ed0fd45489,2047), RTFLOAT64U_INIT_C(0,0x800ed0fd45489,2047) }, /* #54/0/d/0/m = #5266 */
    { 0x000051, 0x000051, RTFLOAT64U_INIT_C(0,0x18fa5aa,0), RTFLOAT64U_INIT_C(0,0x800ed0fd45489,2047), RTFLOAT64U_INIT_C(0,0x800ed0fd45489,2047) }, /* #54/0/d/0/u = #5267 */
    { 0x000051, 0x000051, RTFLOAT64U_INIT_C(0,0x18fa5aa,0), RTFLOAT64U_INIT_C(0,0x800ed0fd45489,2047), RTFLOAT64U_INIT_C(0,0x800ed0fd45489,2047) }, /* #54/0/d/0/u = #5268 */
    { 0x000851, 0x000851, RTFLOAT64U_INIT_C(0,0x18fa5aa,0), RTFLOAT64U_INIT_C(0,0x800ed0fd45489,2047), RTFLOAT64U_INIT_C(0,0x800ed0fd45489,2047) }, /* #54/0/d/0/u0x1 = #5269 */
    { 0x0000d1, 0x0000d1, RTFLOAT64U_INIT_C(0,0x18fa5aa,0), RTFLOAT64U_INIT_C(0,0x800ed0fd45489,2047), RTFLOAT64U_INIT_C(0,0x800ed0fd45489,2047) }, /* #54/0/d/0/u0x10 = #5270 */
    { 0x009fd1, 0x009fd1, RTFLOAT64U_INIT_C(0,0x18fa5aa,0), RTFLOAT64U_INIT_C(0,0x800ed0fd45489,2047), RTFLOAT64U_INIT_C(0,0x800ed0fd45489,2047) }, /* #54/0/d/f/m = #5271 */
    { 0x008051, 0x008051, RTFLOAT64U_INIT_C(0,0x18fa5aa,0), RTFLOAT64U_INIT_C(0,0x800ed0fd45489,2047), RTFLOAT64U_INIT_C(0,0x800ed0fd45489,2047) }, /* #54/0/d/f/u = #5272 */
    { 0x008051, 0x008051, RTFLOAT64U_INIT_C(0,0x18fa5aa,0), RTFLOAT64U_INIT_C(0,0x800ed0fd45489,2047), RTFLOAT64U_INIT_C(0,0x800ed0fd45489,2047) }, /* #54/0/d/f/u = #5273 */
    { 0x008851, 0x008851, RTFLOAT64U_INIT_C(0,0x18fa5aa,0), RTFLOAT64U_INIT_C(0,0x800ed0fd45489,2047), RTFLOAT64U_INIT_C(0,0x800ed0fd45489,2047) }, /* #54/0/d/f/u0x1 = #5274 */
    { 0x0080d1, 0x0080d1, RTFLOAT64U_INIT_C(0,0x18fa5aa,0), RTFLOAT64U_INIT_C(0,0x800ed0fd45489,2047), RTFLOAT64U_INIT_C(0,0x800ed0fd45489,2047) }, /* #54/0/d/f/u0x10 = #5275 */
    { 0x003f91, 0x003f91, RTFLOAT64U_INIT_C(0,0x18fa5aa,0), RTFLOAT64U_INIT_C(0,0x800ed0fd45489,2047), RTFLOAT64U_INIT_C(0,0x800ed0fd45489,2047) }, /* #54/1/0/0/m = #5276 */
    { 0x002011, 0x002011, RTFLOAT64U_INIT_C(0,0x18fa5aa,0), RTFLOAT64U_INIT_C(0,0x800ed0fd45489,2047), RTFLOAT64U_INIT_C(0,0x800ed0fd45489,2047) }, /* #54/1/0/0/u = #5277 */
    { 0x002011, 0x002011, RTFLOAT64U_INIT_C(0,0x18fa5aa,0), RTFLOAT64U_INIT_C(0,0x800ed0fd45489,2047), RTFLOAT64U_INIT_C(0,0x800ed0fd45489,2047) }, /* #54/1/0/0/u = #5278 */
    { 0x002811, 0x002811, RTFLOAT64U_INIT_C(0,0x18fa5aa,0), RTFLOAT64U_INIT_C(0,0x800ed0fd45489,2047), RTFLOAT64U_INIT_C(0,0x800ed0fd45489,2047) }, /* #54/1/0/0/u0x1 = #5279 */
    { 0x002091, 0x002091, RTFLOAT64U_INIT_C(0,0x18fa5aa,0), RTFLOAT64U_INIT_C(0,0x800ed0fd45489,2047), RTFLOAT64U_INIT_C(0,0x800ed0fd45489,2047) }, /* #54/1/0/0/u0x10 = #5280 */
    { 0x00bf91, 0x00bf91, RTFLOAT64U_INIT_C(0,0x18fa5aa,0), RTFLOAT64U_INIT_C(0,0x800ed0fd45489,2047), RTFLOAT64U_INIT_C(0,0x800ed0fd45489,2047) }, /* #54/1/0/f/m = #5281 */
    { 0x00a011, 0x00a011, RTFLOAT64U_INIT_C(0,0x18fa5aa,0), RTFLOAT64U_INIT_C(0,0x800ed0fd45489,2047), RTFLOAT64U_INIT_C(0,0x800ed0fd45489,2047) }, /* #54/1/0/f/u = #5282 */
    { 0x00a011, 0x00a011, RTFLOAT64U_INIT_C(0,0x18fa5aa,0), RTFLOAT64U_INIT_C(0,0x800ed0fd45489,2047), RTFLOAT64U_INIT_C(0,0x800ed0fd45489,2047) }, /* #54/1/0/f/u = #5283 */
    { 0x00a811, 0x00a811, RTFLOAT64U_INIT_C(0,0x18fa5aa,0), RTFLOAT64U_INIT_C(0,0x800ed0fd45489,2047), RTFLOAT64U_INIT_C(0,0x800ed0fd45489,2047) }, /* #54/1/0/f/u0x1 = #5284 */
    { 0x00a091, 0x00a091, RTFLOAT64U_INIT_C(0,0x18fa5aa,0), RTFLOAT64U_INIT_C(0,0x800ed0fd45489,2047), RTFLOAT64U_INIT_C(0,0x800ed0fd45489,2047) }, /* #54/1/0/f/u0x10 = #5285 */
    { 0x003fd1, 0x003fd1, RTFLOAT64U_INIT_C(0,0x18fa5aa,0), RTFLOAT64U_INIT_C(0,0x800ed0fd45489,2047), RTFLOAT64U_INIT_C(0,0x800ed0fd45489,2047) }, /* #54/1/d/0/m = #5286 */
    { 0x002051, 0x002051, RTFLOAT64U_INIT_C(0,0x18fa5aa,0), RTFLOAT64U_INIT_C(0,0x800ed0fd45489,2047), RTFLOAT64U_INIT_C(0,0x800ed0fd45489,2047) }, /* #54/1/d/0/u = #5287 */
    { 0x002051, 0x002051, RTFLOAT64U_INIT_C(0,0x18fa5aa,0), RTFLOAT64U_INIT_C(0,0x800ed0fd45489,2047), RTFLOAT64U_INIT_C(0,0x800ed0fd45489,2047) }, /* #54/1/d/0/u = #5288 */
    { 0x002851, 0x002851, RTFLOAT64U_INIT_C(0,0x18fa5aa,0), RTFLOAT64U_INIT_C(0,0x800ed0fd45489,2047), RTFLOAT64U_INIT_C(0,0x800ed0fd45489,2047) }, /* #54/1/d/0/u0x1 = #5289 */
    { 0x0020d1, 0x0020d1, RTFLOAT64U_INIT_C(0,0x18fa5aa,0), RTFLOAT64U_INIT_C(0,0x800ed0fd45489,2047), RTFLOAT64U_INIT_C(0,0x800ed0fd45489,2047) }, /* #54/1/d/0/u0x10 = #5290 */
    { 0x00bfd1, 0x00bfd1, RTFLOAT64U_INIT_C(0,0x18fa5aa,0), RTFLOAT64U_INIT_C(0,0x800ed0fd45489,2047), RTFLOAT64U_INIT_C(0,0x800ed0fd45489,2047) }, /* #54/1/d/f/m = #5291 */
    { 0x00a051, 0x00a051, RTFLOAT64U_INIT_C(0,0x18fa5aa,0), RTFLOAT64U_INIT_C(0,0x800ed0fd45489,2047), RTFLOAT64U_INIT_C(0,0x800ed0fd45489,2047) }, /* #54/1/d/f/u = #5292 */
    { 0x00a051, 0x00a051, RTFLOAT64U_INIT_C(0,0x18fa5aa,0), RTFLOAT64U_INIT_C(0,0x800ed0fd45489,2047), RTFLOAT64U_INIT_C(0,0x800ed0fd45489,2047) }, /* #54/1/d/f/u = #5293 */
    { 0x00a851, 0x00a851, RTFLOAT64U_INIT_C(0,0x18fa5aa,0), RTFLOAT64U_INIT_C(0,0x800ed0fd45489,2047), RTFLOAT64U_INIT_C(0,0x800ed0fd45489,2047) }, /* #54/1/d/f/u0x1 = #5294 */
    { 0x00a0d1, 0x00a0d1, RTFLOAT64U_INIT_C(0,0x18fa5aa,0), RTFLOAT64U_INIT_C(0,0x800ed0fd45489,2047), RTFLOAT64U_INIT_C(0,0x800ed0fd45489,2047) }, /* #54/1/d/f/u0x10 = #5295 */
    { 0x005f91, 0x005f91, RTFLOAT64U_INIT_C(0,0x18fa5aa,0), RTFLOAT64U_INIT_C(0,0x800ed0fd45489,2047), RTFLOAT64U_INIT_C(0,0x800ed0fd45489,2047) }, /* #54/2/0/0/m = #5296 */
    { 0x004011, 0x004011, RTFLOAT64U_INIT_C(0,0x18fa5aa,0), RTFLOAT64U_INIT_C(0,0x800ed0fd45489,2047), RTFLOAT64U_INIT_C(0,0x800ed0fd45489,2047) }, /* #54/2/0/0/u = #5297 */
    { 0x004011, 0x004011, RTFLOAT64U_INIT_C(0,0x18fa5aa,0), RTFLOAT64U_INIT_C(0,0x800ed0fd45489,2047), RTFLOAT64U_INIT_C(0,0x800ed0fd45489,2047) }, /* #54/2/0/0/u = #5298 */
    { 0x004811, 0x004811, RTFLOAT64U_INIT_C(0,0x18fa5aa,0), RTFLOAT64U_INIT_C(0,0x800ed0fd45489,2047), RTFLOAT64U_INIT_C(0,0x800ed0fd45489,2047) }, /* #54/2/0/0/u0x1 = #5299 */
    { 0x004091, 0x004091, RTFLOAT64U_INIT_C(0,0x18fa5aa,0), RTFLOAT64U_INIT_C(0,0x800ed0fd45489,2047), RTFLOAT64U_INIT_C(0,0x800ed0fd45489,2047) }, /* #54/2/0/0/u0x10 = #5300 */
    { 0x00df91, 0x00df91, RTFLOAT64U_INIT_C(0,0x18fa5aa,0), RTFLOAT64U_INIT_C(0,0x800ed0fd45489,2047), RTFLOAT64U_INIT_C(0,0x800ed0fd45489,2047) }, /* #54/2/0/f/m = #5301 */
    { 0x00c011, 0x00c011, RTFLOAT64U_INIT_C(0,0x18fa5aa,0), RTFLOAT64U_INIT_C(0,0x800ed0fd45489,2047), RTFLOAT64U_INIT_C(0,0x800ed0fd45489,2047) }, /* #54/2/0/f/u = #5302 */
    { 0x00c011, 0x00c011, RTFLOAT64U_INIT_C(0,0x18fa5aa,0), RTFLOAT64U_INIT_C(0,0x800ed0fd45489,2047), RTFLOAT64U_INIT_C(0,0x800ed0fd45489,2047) }, /* #54/2/0/f/u = #5303 */
    { 0x00c811, 0x00c811, RTFLOAT64U_INIT_C(0,0x18fa5aa,0), RTFLOAT64U_INIT_C(0,0x800ed0fd45489,2047), RTFLOAT64U_INIT_C(0,0x800ed0fd45489,2047) }, /* #54/2/0/f/u0x1 = #5304 */
    { 0x00c091, 0x00c091, RTFLOAT64U_INIT_C(0,0x18fa5aa,0), RTFLOAT64U_INIT_C(0,0x800ed0fd45489,2047), RTFLOAT64U_INIT_C(0,0x800ed0fd45489,2047) }, /* #54/2/0/f/u0x10 = #5305 */
    { 0x005fd1, 0x005fd1, RTFLOAT64U_INIT_C(0,0x18fa5aa,0), RTFLOAT64U_INIT_C(0,0x800ed0fd45489,2047), RTFLOAT64U_INIT_C(0,0x800ed0fd45489,2047) }, /* #54/2/d/0/m = #5306 */
    { 0x004051, 0x004051, RTFLOAT64U_INIT_C(0,0x18fa5aa,0), RTFLOAT64U_INIT_C(0,0x800ed0fd45489,2047), RTFLOAT64U_INIT_C(0,0x800ed0fd45489,2047) }, /* #54/2/d/0/u = #5307 */
    { 0x004051, 0x004051, RTFLOAT64U_INIT_C(0,0x18fa5aa,0), RTFLOAT64U_INIT_C(0,0x800ed0fd45489,2047), RTFLOAT64U_INIT_C(0,0x800ed0fd45489,2047) }, /* #54/2/d/0/u = #5308 */
    { 0x004851, 0x004851, RTFLOAT64U_INIT_C(0,0x18fa5aa,0), RTFLOAT64U_INIT_C(0,0x800ed0fd45489,2047), RTFLOAT64U_INIT_C(0,0x800ed0fd45489,2047) }, /* #54/2/d/0/u0x1 = #5309 */
    { 0x0040d1, 0x0040d1, RTFLOAT64U_INIT_C(0,0x18fa5aa,0), RTFLOAT64U_INIT_C(0,0x800ed0fd45489,2047), RTFLOAT64U_INIT_C(0,0x800ed0fd45489,2047) }, /* #54/2/d/0/u0x10 = #5310 */
    { 0x00dfd1, 0x00dfd1, RTFLOAT64U_INIT_C(0,0x18fa5aa,0), RTFLOAT64U_INIT_C(0,0x800ed0fd45489,2047), RTFLOAT64U_INIT_C(0,0x800ed0fd45489,2047) }, /* #54/2/d/f/m = #5311 */
    { 0x00c051, 0x00c051, RTFLOAT64U_INIT_C(0,0x18fa5aa,0), RTFLOAT64U_INIT_C(0,0x800ed0fd45489,2047), RTFLOAT64U_INIT_C(0,0x800ed0fd45489,2047) }, /* #54/2/d/f/u = #5312 */
    { 0x00c051, 0x00c051, RTFLOAT64U_INIT_C(0,0x18fa5aa,0), RTFLOAT64U_INIT_C(0,0x800ed0fd45489,2047), RTFLOAT64U_INIT_C(0,0x800ed0fd45489,2047) }, /* #54/2/d/f/u = #5313 */
    { 0x00c851, 0x00c851, RTFLOAT64U_INIT_C(0,0x18fa5aa,0), RTFLOAT64U_INIT_C(0,0x800ed0fd45489,2047), RTFLOAT64U_INIT_C(0,0x800ed0fd45489,2047) }, /* #54/2/d/f/u0x1 = #5314 */
    { 0x00c0d1, 0x00c0d1, RTFLOAT64U_INIT_C(0,0x18fa5aa,0), RTFLOAT64U_INIT_C(0,0x800ed0fd45489,2047), RTFLOAT64U_INIT_C(0,0x800ed0fd45489,2047) }, /* #54/2/d/f/u0x10 = #5315 */
    { 0x007f91, 0x007f91, RTFLOAT64U_INIT_C(0,0x18fa5aa,0), RTFLOAT64U_INIT_C(0,0x800ed0fd45489,2047), RTFLOAT64U_INIT_C(0,0x800ed0fd45489,2047) }, /* #54/3/0/0/m = #5316 */
    { 0x006011, 0x006011, RTFLOAT64U_INIT_C(0,0x18fa5aa,0), RTFLOAT64U_INIT_C(0,0x800ed0fd45489,2047), RTFLOAT64U_INIT_C(0,0x800ed0fd45489,2047) }, /* #54/3/0/0/u = #5317 */
    { 0x006011, 0x006011, RTFLOAT64U_INIT_C(0,0x18fa5aa,0), RTFLOAT64U_INIT_C(0,0x800ed0fd45489,2047), RTFLOAT64U_INIT_C(0,0x800ed0fd45489,2047) }, /* #54/3/0/0/u = #5318 */
    { 0x006811, 0x006811, RTFLOAT64U_INIT_C(0,0x18fa5aa,0), RTFLOAT64U_INIT_C(0,0x800ed0fd45489,2047), RTFLOAT64U_INIT_C(0,0x800ed0fd45489,2047) }, /* #54/3/0/0/u0x1 = #5319 */
    { 0x006091, 0x006091, RTFLOAT64U_INIT_C(0,0x18fa5aa,0), RTFLOAT64U_INIT_C(0,0x800ed0fd45489,2047), RTFLOAT64U_INIT_C(0,0x800ed0fd45489,2047) }, /* #54/3/0/0/u0x10 = #5320 */
    { 0x00ff91, 0x00ff91, RTFLOAT64U_INIT_C(0,0x18fa5aa,0), RTFLOAT64U_INIT_C(0,0x800ed0fd45489,2047), RTFLOAT64U_INIT_C(0,0x800ed0fd45489,2047) }, /* #54/3/0/f/m = #5321 */
    { 0x00e011, 0x00e011, RTFLOAT64U_INIT_C(0,0x18fa5aa,0), RTFLOAT64U_INIT_C(0,0x800ed0fd45489,2047), RTFLOAT64U_INIT_C(0,0x800ed0fd45489,2047) }, /* #54/3/0/f/u = #5322 */
    { 0x00e011, 0x00e011, RTFLOAT64U_INIT_C(0,0x18fa5aa,0), RTFLOAT64U_INIT_C(0,0x800ed0fd45489,2047), RTFLOAT64U_INIT_C(0,0x800ed0fd45489,2047) }, /* #54/3/0/f/u = #5323 */
    { 0x00e811, 0x00e811, RTFLOAT64U_INIT_C(0,0x18fa5aa,0), RTFLOAT64U_INIT_C(0,0x800ed0fd45489,2047), RTFLOAT64U_INIT_C(0,0x800ed0fd45489,2047) }, /* #54/3/0/f/u0x1 = #5324 */
    { 0x00e091, 0x00e091, RTFLOAT64U_INIT_C(0,0x18fa5aa,0), RTFLOAT64U_INIT_C(0,0x800ed0fd45489,2047), RTFLOAT64U_INIT_C(0,0x800ed0fd45489,2047) }, /* #54/3/0/f/u0x10 = #5325 */
    { 0x007fd1, 0x007fd1, RTFLOAT64U_INIT_C(0,0x18fa5aa,0), RTFLOAT64U_INIT_C(0,0x800ed0fd45489,2047), RTFLOAT64U_INIT_C(0,0x800ed0fd45489,2047) }, /* #54/3/d/0/m = #5326 */
    { 0x006051, 0x006051, RTFLOAT64U_INIT_C(0,0x18fa5aa,0), RTFLOAT64U_INIT_C(0,0x800ed0fd45489,2047), RTFLOAT64U_INIT_C(0,0x800ed0fd45489,2047) }, /* #54/3/d/0/u = #5327 */
    { 0x006051, 0x006051, RTFLOAT64U_INIT_C(0,0x18fa5aa,0), RTFLOAT64U_INIT_C(0,0x800ed0fd45489,2047), RTFLOAT64U_INIT_C(0,0x800ed0fd45489,2047) }, /* #54/3/d/0/u = #5328 */
    { 0x006851, 0x006851, RTFLOAT64U_INIT_C(0,0x18fa5aa,0), RTFLOAT64U_INIT_C(0,0x800ed0fd45489,2047), RTFLOAT64U_INIT_C(0,0x800ed0fd45489,2047) }, /* #54/3/d/0/u0x1 = #5329 */
    { 0x0060d1, 0x0060d1, RTFLOAT64U_INIT_C(0,0x18fa5aa,0), RTFLOAT64U_INIT_C(0,0x800ed0fd45489,2047), RTFLOAT64U_INIT_C(0,0x800ed0fd45489,2047) }, /* #54/3/d/0/u0x10 = #5330 */
    { 0x00ffd1, 0x00ffd1, RTFLOAT64U_INIT_C(0,0x18fa5aa,0), RTFLOAT64U_INIT_C(0,0x800ed0fd45489,2047), RTFLOAT64U_INIT_C(0,0x800ed0fd45489,2047) }, /* #54/3/d/f/m = #5331 */
    { 0x00e051, 0x00e051, RTFLOAT64U_INIT_C(0,0x18fa5aa,0), RTFLOAT64U_INIT_C(0,0x800ed0fd45489,2047), RTFLOAT64U_INIT_C(0,0x800ed0fd45489,2047) }, /* #54/3/d/f/u = #5332 */
    { 0x00e051, 0x00e051, RTFLOAT64U_INIT_C(0,0x18fa5aa,0), RTFLOAT64U_INIT_C(0,0x800ed0fd45489,2047), RTFLOAT64U_INIT_C(0,0x800ed0fd45489,2047) }, /* #54/3/d/f/u = #5333 */
    { 0x00e851, 0x00e851, RTFLOAT64U_INIT_C(0,0x18fa5aa,0), RTFLOAT64U_INIT_C(0,0x800ed0fd45489,2047), RTFLOAT64U_INIT_C(0,0x800ed0fd45489,2047) }, /* #54/3/d/f/u0x1 = #5334 */
    { 0x00e0d1, 0x00e0d1, RTFLOAT64U_INIT_C(0,0x18fa5aa,0), RTFLOAT64U_INIT_C(0,0x800ed0fd45489,2047), RTFLOAT64U_INIT_C(0,0x800ed0fd45489,2047) }, /* #54/3/d/f/u0x10 = #5335 */
    { 0x001f93, 0x001f93, RTFLOAT64U_INIT_C(1,0x3388aa39e231f,2047), RTFLOAT64U_INIT_C(0,0xf54a2e699bd57,2047), RTFLOAT64U_INIT_C(1,0xb388aa39e231f,2047) }, /* #55/0/0/0/m = #5336 */
    { 0x000013, 0x000013, RTFLOAT64U_INIT_C(1,0x3388aa39e231f,2047), RTFLOAT64U_INIT_C(0,0xf54a2e699bd57,2047), RTFLOAT64U_INIT_C(1,0xb388aa39e231f,2047) }, /* #55/0/0/0/u = #5337 */
    { 0x000013, 0x000013, RTFLOAT64U_INIT_C(1,0x3388aa39e231f,2047), RTFLOAT64U_INIT_C(0,0xf54a2e699bd57,2047), RTFLOAT64U_INIT_C(1,0xb388aa39e231f,2047) }, /* #55/0/0/0/u = #5338 */
    { 0x000913, 0x000913, RTFLOAT64U_INIT_C(1,0x3388aa39e231f,2047), RTFLOAT64U_INIT_C(0,0xf54a2e699bd57,2047), RTFLOAT64U_INIT_C(1,0xb388aa39e231f,2047) }, /* #55/0/0/0/u0x1 = #5339 */
    { 0x000893, 0x000893, RTFLOAT64U_INIT_C(1,0x3388aa39e231f,2047), RTFLOAT64U_INIT_C(0,0xf54a2e699bd57,2047), RTFLOAT64U_INIT_C(1,0xb388aa39e231f,2047) }, /* #55/0/0/0/u0x2 = #5340 */
    { 0x000193, 0x000193, RTFLOAT64U_INIT_C(1,0x3388aa39e231f,2047), RTFLOAT64U_INIT_C(0,0xf54a2e699bd57,2047), RTFLOAT64U_INIT_C(1,0xb388aa39e231f,2047) }, /* #55/0/0/0/u0x10 = #5341 */
    { 0x009f93, 0x009f93, RTFLOAT64U_INIT_C(1,0x3388aa39e231f,2047), RTFLOAT64U_INIT_C(0,0xf54a2e699bd57,2047), RTFLOAT64U_INIT_C(1,0xb388aa39e231f,2047) }, /* #55/0/0/f/m = #5342 */
    { 0x008013, 0x008013, RTFLOAT64U_INIT_C(1,0x3388aa39e231f,2047), RTFLOAT64U_INIT_C(0,0xf54a2e699bd57,2047), RTFLOAT64U_INIT_C(1,0xb388aa39e231f,2047) }, /* #55/0/0/f/u = #5343 */
    { 0x008013, 0x008013, RTFLOAT64U_INIT_C(1,0x3388aa39e231f,2047), RTFLOAT64U_INIT_C(0,0xf54a2e699bd57,2047), RTFLOAT64U_INIT_C(1,0xb388aa39e231f,2047) }, /* #55/0/0/f/u = #5344 */
    { 0x008913, 0x008913, RTFLOAT64U_INIT_C(1,0x3388aa39e231f,2047), RTFLOAT64U_INIT_C(0,0xf54a2e699bd57,2047), RTFLOAT64U_INIT_C(1,0xb388aa39e231f,2047) }, /* #55/0/0/f/u0x1 = #5345 */
    { 0x008893, 0x008893, RTFLOAT64U_INIT_C(1,0x3388aa39e231f,2047), RTFLOAT64U_INIT_C(0,0xf54a2e699bd57,2047), RTFLOAT64U_INIT_C(1,0xb388aa39e231f,2047) }, /* #55/0/0/f/u0x2 = #5346 */
    { 0x008193, 0x008193, RTFLOAT64U_INIT_C(1,0x3388aa39e231f,2047), RTFLOAT64U_INIT_C(0,0xf54a2e699bd57,2047), RTFLOAT64U_INIT_C(1,0xb388aa39e231f,2047) }, /* #55/0/0/f/u0x10 = #5347 */
    { 0x001fd3, 0x001fd3, RTFLOAT64U_INIT_C(1,0x3388aa39e231f,2047), RTFLOAT64U_INIT_C(0,0xf54a2e699bd57,2047), RTFLOAT64U_INIT_C(1,0xb388aa39e231f,2047) }, /* #55/0/d/0/m = #5348 */
    { 0x000053, 0x000053, RTFLOAT64U_INIT_C(1,0x3388aa39e231f,2047), RTFLOAT64U_INIT_C(0,0xf54a2e699bd57,2047), RTFLOAT64U_INIT_C(1,0xb388aa39e231f,2047) }, /* #55/0/d/0/u = #5349 */
    { 0x000053, 0x000053, RTFLOAT64U_INIT_C(1,0x3388aa39e231f,2047), RTFLOAT64U_INIT_C(0,0xf54a2e699bd57,2047), RTFLOAT64U_INIT_C(1,0xb388aa39e231f,2047) }, /* #55/0/d/0/u = #5350 */
    { 0x000953, 0x000953, RTFLOAT64U_INIT_C(1,0x3388aa39e231f,2047), RTFLOAT64U_INIT_C(0,0xf54a2e699bd57,2047), RTFLOAT64U_INIT_C(1,0xb388aa39e231f,2047) }, /* #55/0/d/0/u0x1 = #5351 */
    { 0x0008d3, 0x0008d3, RTFLOAT64U_INIT_C(1,0x3388aa39e231f,2047), RTFLOAT64U_INIT_C(0,0xf54a2e699bd57,2047), RTFLOAT64U_INIT_C(1,0xb388aa39e231f,2047) }, /* #55/0/d/0/u0x2 = #5352 */
    { 0x0001d3, 0x0001d3, RTFLOAT64U_INIT_C(1,0x3388aa39e231f,2047), RTFLOAT64U_INIT_C(0,0xf54a2e699bd57,2047), RTFLOAT64U_INIT_C(1,0xb388aa39e231f,2047) }, /* #55/0/d/0/u0x10 = #5353 */
    { 0x009fd3, 0x009fd3, RTFLOAT64U_INIT_C(1,0x3388aa39e231f,2047), RTFLOAT64U_INIT_C(0,0xf54a2e699bd57,2047), RTFLOAT64U_INIT_C(1,0xb388aa39e231f,2047) }, /* #55/0/d/f/m = #5354 */
    { 0x008053, 0x008053, RTFLOAT64U_INIT_C(1,0x3388aa39e231f,2047), RTFLOAT64U_INIT_C(0,0xf54a2e699bd57,2047), RTFLOAT64U_INIT_C(1,0xb388aa39e231f,2047) }, /* #55/0/d/f/u = #5355 */
    { 0x008053, 0x008053, RTFLOAT64U_INIT_C(1,0x3388aa39e231f,2047), RTFLOAT64U_INIT_C(0,0xf54a2e699bd57,2047), RTFLOAT64U_INIT_C(1,0xb388aa39e231f,2047) }, /* #55/0/d/f/u = #5356 */
    { 0x008953, 0x008953, RTFLOAT64U_INIT_C(1,0x3388aa39e231f,2047), RTFLOAT64U_INIT_C(0,0xf54a2e699bd57,2047), RTFLOAT64U_INIT_C(1,0xb388aa39e231f,2047) }, /* #55/0/d/f/u0x1 = #5357 */
    { 0x0088d3, 0x0088d3, RTFLOAT64U_INIT_C(1,0x3388aa39e231f,2047), RTFLOAT64U_INIT_C(0,0xf54a2e699bd57,2047), RTFLOAT64U_INIT_C(1,0xb388aa39e231f,2047) }, /* #55/0/d/f/u0x2 = #5358 */
    { 0x0081d3, 0x0081d3, RTFLOAT64U_INIT_C(1,0x3388aa39e231f,2047), RTFLOAT64U_INIT_C(0,0xf54a2e699bd57,2047), RTFLOAT64U_INIT_C(1,0xb388aa39e231f,2047) }, /* #55/0/d/f/u0x10 = #5359 */
    { 0x003f93, 0x003f93, RTFLOAT64U_INIT_C(1,0x3388aa39e231f,2047), RTFLOAT64U_INIT_C(0,0xf54a2e699bd57,2047), RTFLOAT64U_INIT_C(1,0xb388aa39e231f,2047) }, /* #55/1/0/0/m = #5360 */
    { 0x002013, 0x002013, RTFLOAT64U_INIT_C(1,0x3388aa39e231f,2047), RTFLOAT64U_INIT_C(0,0xf54a2e699bd57,2047), RTFLOAT64U_INIT_C(1,0xb388aa39e231f,2047) }, /* #55/1/0/0/u = #5361 */
    { 0x002013, 0x002013, RTFLOAT64U_INIT_C(1,0x3388aa39e231f,2047), RTFLOAT64U_INIT_C(0,0xf54a2e699bd57,2047), RTFLOAT64U_INIT_C(1,0xb388aa39e231f,2047) }, /* #55/1/0/0/u = #5362 */
    { 0x002913, 0x002913, RTFLOAT64U_INIT_C(1,0x3388aa39e231f,2047), RTFLOAT64U_INIT_C(0,0xf54a2e699bd57,2047), RTFLOAT64U_INIT_C(1,0xb388aa39e231f,2047) }, /* #55/1/0/0/u0x1 = #5363 */
    { 0x002893, 0x002893, RTFLOAT64U_INIT_C(1,0x3388aa39e231f,2047), RTFLOAT64U_INIT_C(0,0xf54a2e699bd57,2047), RTFLOAT64U_INIT_C(1,0xb388aa39e231f,2047) }, /* #55/1/0/0/u0x2 = #5364 */
    { 0x002193, 0x002193, RTFLOAT64U_INIT_C(1,0x3388aa39e231f,2047), RTFLOAT64U_INIT_C(0,0xf54a2e699bd57,2047), RTFLOAT64U_INIT_C(1,0xb388aa39e231f,2047) }, /* #55/1/0/0/u0x10 = #5365 */
    { 0x00bf93, 0x00bf93, RTFLOAT64U_INIT_C(1,0x3388aa39e231f,2047), RTFLOAT64U_INIT_C(0,0xf54a2e699bd57,2047), RTFLOAT64U_INIT_C(1,0xb388aa39e231f,2047) }, /* #55/1/0/f/m = #5366 */
    { 0x00a013, 0x00a013, RTFLOAT64U_INIT_C(1,0x3388aa39e231f,2047), RTFLOAT64U_INIT_C(0,0xf54a2e699bd57,2047), RTFLOAT64U_INIT_C(1,0xb388aa39e231f,2047) }, /* #55/1/0/f/u = #5367 */
    { 0x00a013, 0x00a013, RTFLOAT64U_INIT_C(1,0x3388aa39e231f,2047), RTFLOAT64U_INIT_C(0,0xf54a2e699bd57,2047), RTFLOAT64U_INIT_C(1,0xb388aa39e231f,2047) }, /* #55/1/0/f/u = #5368 */
    { 0x00a913, 0x00a913, RTFLOAT64U_INIT_C(1,0x3388aa39e231f,2047), RTFLOAT64U_INIT_C(0,0xf54a2e699bd57,2047), RTFLOAT64U_INIT_C(1,0xb388aa39e231f,2047) }, /* #55/1/0/f/u0x1 = #5369 */
    { 0x00a893, 0x00a893, RTFLOAT64U_INIT_C(1,0x3388aa39e231f,2047), RTFLOAT64U_INIT_C(0,0xf54a2e699bd57,2047), RTFLOAT64U_INIT_C(1,0xb388aa39e231f,2047) }, /* #55/1/0/f/u0x2 = #5370 */
    { 0x00a193, 0x00a193, RTFLOAT64U_INIT_C(1,0x3388aa39e231f,2047), RTFLOAT64U_INIT_C(0,0xf54a2e699bd57,2047), RTFLOAT64U_INIT_C(1,0xb388aa39e231f,2047) }, /* #55/1/0/f/u0x10 = #5371 */
    { 0x003fd3, 0x003fd3, RTFLOAT64U_INIT_C(1,0x3388aa39e231f,2047), RTFLOAT64U_INIT_C(0,0xf54a2e699bd57,2047), RTFLOAT64U_INIT_C(1,0xb388aa39e231f,2047) }, /* #55/1/d/0/m = #5372 */
    { 0x002053, 0x002053, RTFLOAT64U_INIT_C(1,0x3388aa39e231f,2047), RTFLOAT64U_INIT_C(0,0xf54a2e699bd57,2047), RTFLOAT64U_INIT_C(1,0xb388aa39e231f,2047) }, /* #55/1/d/0/u = #5373 */
    { 0x002053, 0x002053, RTFLOAT64U_INIT_C(1,0x3388aa39e231f,2047), RTFLOAT64U_INIT_C(0,0xf54a2e699bd57,2047), RTFLOAT64U_INIT_C(1,0xb388aa39e231f,2047) }, /* #55/1/d/0/u = #5374 */
    { 0x002953, 0x002953, RTFLOAT64U_INIT_C(1,0x3388aa39e231f,2047), RTFLOAT64U_INIT_C(0,0xf54a2e699bd57,2047), RTFLOAT64U_INIT_C(1,0xb388aa39e231f,2047) }, /* #55/1/d/0/u0x1 = #5375 */
    { 0x0028d3, 0x0028d3, RTFLOAT64U_INIT_C(1,0x3388aa39e231f,2047), RTFLOAT64U_INIT_C(0,0xf54a2e699bd57,2047), RTFLOAT64U_INIT_C(1,0xb388aa39e231f,2047) }, /* #55/1/d/0/u0x2 = #5376 */
    { 0x0021d3, 0x0021d3, RTFLOAT64U_INIT_C(1,0x3388aa39e231f,2047), RTFLOAT64U_INIT_C(0,0xf54a2e699bd57,2047), RTFLOAT64U_INIT_C(1,0xb388aa39e231f,2047) }, /* #55/1/d/0/u0x10 = #5377 */
    { 0x00bfd3, 0x00bfd3, RTFLOAT64U_INIT_C(1,0x3388aa39e231f,2047), RTFLOAT64U_INIT_C(0,0xf54a2e699bd57,2047), RTFLOAT64U_INIT_C(1,0xb388aa39e231f,2047) }, /* #55/1/d/f/m = #5378 */
    { 0x00a053, 0x00a053, RTFLOAT64U_INIT_C(1,0x3388aa39e231f,2047), RTFLOAT64U_INIT_C(0,0xf54a2e699bd57,2047), RTFLOAT64U_INIT_C(1,0xb388aa39e231f,2047) }, /* #55/1/d/f/u = #5379 */
    { 0x00a053, 0x00a053, RTFLOAT64U_INIT_C(1,0x3388aa39e231f,2047), RTFLOAT64U_INIT_C(0,0xf54a2e699bd57,2047), RTFLOAT64U_INIT_C(1,0xb388aa39e231f,2047) }, /* #55/1/d/f/u = #5380 */
    { 0x00a953, 0x00a953, RTFLOAT64U_INIT_C(1,0x3388aa39e231f,2047), RTFLOAT64U_INIT_C(0,0xf54a2e699bd57,2047), RTFLOAT64U_INIT_C(1,0xb388aa39e231f,2047) }, /* #55/1/d/f/u0x1 = #5381 */
    { 0x00a8d3, 0x00a8d3, RTFLOAT64U_INIT_C(1,0x3388aa39e231f,2047), RTFLOAT64U_INIT_C(0,0xf54a2e699bd57,2047), RTFLOAT64U_INIT_C(1,0xb388aa39e231f,2047) }, /* #55/1/d/f/u0x2 = #5382 */
    { 0x00a1d3, 0x00a1d3, RTFLOAT64U_INIT_C(1,0x3388aa39e231f,2047), RTFLOAT64U_INIT_C(0,0xf54a2e699bd57,2047), RTFLOAT64U_INIT_C(1,0xb388aa39e231f,2047) }, /* #55/1/d/f/u0x10 = #5383 */
    { 0x005f93, 0x005f93, RTFLOAT64U_INIT_C(1,0x3388aa39e231f,2047), RTFLOAT64U_INIT_C(0,0xf54a2e699bd57,2047), RTFLOAT64U_INIT_C(1,0xb388aa39e231f,2047) }, /* #55/2/0/0/m = #5384 */
    { 0x004013, 0x004013, RTFLOAT64U_INIT_C(1,0x3388aa39e231f,2047), RTFLOAT64U_INIT_C(0,0xf54a2e699bd57,2047), RTFLOAT64U_INIT_C(1,0xb388aa39e231f,2047) }, /* #55/2/0/0/u = #5385 */
    { 0x004013, 0x004013, RTFLOAT64U_INIT_C(1,0x3388aa39e231f,2047), RTFLOAT64U_INIT_C(0,0xf54a2e699bd57,2047), RTFLOAT64U_INIT_C(1,0xb388aa39e231f,2047) }, /* #55/2/0/0/u = #5386 */
    { 0x004913, 0x004913, RTFLOAT64U_INIT_C(1,0x3388aa39e231f,2047), RTFLOAT64U_INIT_C(0,0xf54a2e699bd57,2047), RTFLOAT64U_INIT_C(1,0xb388aa39e231f,2047) }, /* #55/2/0/0/u0x1 = #5387 */
    { 0x004893, 0x004893, RTFLOAT64U_INIT_C(1,0x3388aa39e231f,2047), RTFLOAT64U_INIT_C(0,0xf54a2e699bd57,2047), RTFLOAT64U_INIT_C(1,0xb388aa39e231f,2047) }, /* #55/2/0/0/u0x2 = #5388 */
    { 0x004193, 0x004193, RTFLOAT64U_INIT_C(1,0x3388aa39e231f,2047), RTFLOAT64U_INIT_C(0,0xf54a2e699bd57,2047), RTFLOAT64U_INIT_C(1,0xb388aa39e231f,2047) }, /* #55/2/0/0/u0x10 = #5389 */
    { 0x00df93, 0x00df93, RTFLOAT64U_INIT_C(1,0x3388aa39e231f,2047), RTFLOAT64U_INIT_C(0,0xf54a2e699bd57,2047), RTFLOAT64U_INIT_C(1,0xb388aa39e231f,2047) }, /* #55/2/0/f/m = #5390 */
    { 0x00c013, 0x00c013, RTFLOAT64U_INIT_C(1,0x3388aa39e231f,2047), RTFLOAT64U_INIT_C(0,0xf54a2e699bd57,2047), RTFLOAT64U_INIT_C(1,0xb388aa39e231f,2047) }, /* #55/2/0/f/u = #5391 */
    { 0x00c013, 0x00c013, RTFLOAT64U_INIT_C(1,0x3388aa39e231f,2047), RTFLOAT64U_INIT_C(0,0xf54a2e699bd57,2047), RTFLOAT64U_INIT_C(1,0xb388aa39e231f,2047) }, /* #55/2/0/f/u = #5392 */
    { 0x00c913, 0x00c913, RTFLOAT64U_INIT_C(1,0x3388aa39e231f,2047), RTFLOAT64U_INIT_C(0,0xf54a2e699bd57,2047), RTFLOAT64U_INIT_C(1,0xb388aa39e231f,2047) }, /* #55/2/0/f/u0x1 = #5393 */
    { 0x00c893, 0x00c893, RTFLOAT64U_INIT_C(1,0x3388aa39e231f,2047), RTFLOAT64U_INIT_C(0,0xf54a2e699bd57,2047), RTFLOAT64U_INIT_C(1,0xb388aa39e231f,2047) }, /* #55/2/0/f/u0x2 = #5394 */
    { 0x00c193, 0x00c193, RTFLOAT64U_INIT_C(1,0x3388aa39e231f,2047), RTFLOAT64U_INIT_C(0,0xf54a2e699bd57,2047), RTFLOAT64U_INIT_C(1,0xb388aa39e231f,2047) }, /* #55/2/0/f/u0x10 = #5395 */
    { 0x005fd3, 0x005fd3, RTFLOAT64U_INIT_C(1,0x3388aa39e231f,2047), RTFLOAT64U_INIT_C(0,0xf54a2e699bd57,2047), RTFLOAT64U_INIT_C(1,0xb388aa39e231f,2047) }, /* #55/2/d/0/m = #5396 */
    { 0x004053, 0x004053, RTFLOAT64U_INIT_C(1,0x3388aa39e231f,2047), RTFLOAT64U_INIT_C(0,0xf54a2e699bd57,2047), RTFLOAT64U_INIT_C(1,0xb388aa39e231f,2047) }, /* #55/2/d/0/u = #5397 */
    { 0x004053, 0x004053, RTFLOAT64U_INIT_C(1,0x3388aa39e231f,2047), RTFLOAT64U_INIT_C(0,0xf54a2e699bd57,2047), RTFLOAT64U_INIT_C(1,0xb388aa39e231f,2047) }, /* #55/2/d/0/u = #5398 */
    { 0x004953, 0x004953, RTFLOAT64U_INIT_C(1,0x3388aa39e231f,2047), RTFLOAT64U_INIT_C(0,0xf54a2e699bd57,2047), RTFLOAT64U_INIT_C(1,0xb388aa39e231f,2047) }, /* #55/2/d/0/u0x1 = #5399 */
    { 0x0048d3, 0x0048d3, RTFLOAT64U_INIT_C(1,0x3388aa39e231f,2047), RTFLOAT64U_INIT_C(0,0xf54a2e699bd57,2047), RTFLOAT64U_INIT_C(1,0xb388aa39e231f,2047) }, /* #55/2/d/0/u0x2 = #5400 */
    { 0x0041d3, 0x0041d3, RTFLOAT64U_INIT_C(1,0x3388aa39e231f,2047), RTFLOAT64U_INIT_C(0,0xf54a2e699bd57,2047), RTFLOAT64U_INIT_C(1,0xb388aa39e231f,2047) }, /* #55/2/d/0/u0x10 = #5401 */
    { 0x00dfd3, 0x00dfd3, RTFLOAT64U_INIT_C(1,0x3388aa39e231f,2047), RTFLOAT64U_INIT_C(0,0xf54a2e699bd57,2047), RTFLOAT64U_INIT_C(1,0xb388aa39e231f,2047) }, /* #55/2/d/f/m = #5402 */
    { 0x00c053, 0x00c053, RTFLOAT64U_INIT_C(1,0x3388aa39e231f,2047), RTFLOAT64U_INIT_C(0,0xf54a2e699bd57,2047), RTFLOAT64U_INIT_C(1,0xb388aa39e231f,2047) }, /* #55/2/d/f/u = #5403 */
    { 0x00c053, 0x00c053, RTFLOAT64U_INIT_C(1,0x3388aa39e231f,2047), RTFLOAT64U_INIT_C(0,0xf54a2e699bd57,2047), RTFLOAT64U_INIT_C(1,0xb388aa39e231f,2047) }, /* #55/2/d/f/u = #5404 */
    { 0x00c953, 0x00c953, RTFLOAT64U_INIT_C(1,0x3388aa39e231f,2047), RTFLOAT64U_INIT_C(0,0xf54a2e699bd57,2047), RTFLOAT64U_INIT_C(1,0xb388aa39e231f,2047) }, /* #55/2/d/f/u0x1 = #5405 */
    { 0x00c8d3, 0x00c8d3, RTFLOAT64U_INIT_C(1,0x3388aa39e231f,2047), RTFLOAT64U_INIT_C(0,0xf54a2e699bd57,2047), RTFLOAT64U_INIT_C(1,0xb388aa39e231f,2047) }, /* #55/2/d/f/u0x2 = #5406 */
    { 0x00c1d3, 0x00c1d3, RTFLOAT64U_INIT_C(1,0x3388aa39e231f,2047), RTFLOAT64U_INIT_C(0,0xf54a2e699bd57,2047), RTFLOAT64U_INIT_C(1,0xb388aa39e231f,2047) }, /* #55/2/d/f/u0x10 = #5407 */
    { 0x007f93, 0x007f93, RTFLOAT64U_INIT_C(1,0x3388aa39e231f,2047), RTFLOAT64U_INIT_C(0,0xf54a2e699bd57,2047), RTFLOAT64U_INIT_C(1,0xb388aa39e231f,2047) }, /* #55/3/0/0/m = #5408 */
    { 0x006013, 0x006013, RTFLOAT64U_INIT_C(1,0x3388aa39e231f,2047), RTFLOAT64U_INIT_C(0,0xf54a2e699bd57,2047), RTFLOAT64U_INIT_C(1,0xb388aa39e231f,2047) }, /* #55/3/0/0/u = #5409 */
    { 0x006013, 0x006013, RTFLOAT64U_INIT_C(1,0x3388aa39e231f,2047), RTFLOAT64U_INIT_C(0,0xf54a2e699bd57,2047), RTFLOAT64U_INIT_C(1,0xb388aa39e231f,2047) }, /* #55/3/0/0/u = #5410 */
    { 0x006913, 0x006913, RTFLOAT64U_INIT_C(1,0x3388aa39e231f,2047), RTFLOAT64U_INIT_C(0,0xf54a2e699bd57,2047), RTFLOAT64U_INIT_C(1,0xb388aa39e231f,2047) }, /* #55/3/0/0/u0x1 = #5411 */
    { 0x006893, 0x006893, RTFLOAT64U_INIT_C(1,0x3388aa39e231f,2047), RTFLOAT64U_INIT_C(0,0xf54a2e699bd57,2047), RTFLOAT64U_INIT_C(1,0xb388aa39e231f,2047) }, /* #55/3/0/0/u0x2 = #5412 */
    { 0x006193, 0x006193, RTFLOAT64U_INIT_C(1,0x3388aa39e231f,2047), RTFLOAT64U_INIT_C(0,0xf54a2e699bd57,2047), RTFLOAT64U_INIT_C(1,0xb388aa39e231f,2047) }, /* #55/3/0/0/u0x10 = #5413 */
    { 0x00ff93, 0x00ff93, RTFLOAT64U_INIT_C(1,0x3388aa39e231f,2047), RTFLOAT64U_INIT_C(0,0xf54a2e699bd57,2047), RTFLOAT64U_INIT_C(1,0xb388aa39e231f,2047) }, /* #55/3/0/f/m = #5414 */
    { 0x00e013, 0x00e013, RTFLOAT64U_INIT_C(1,0x3388aa39e231f,2047), RTFLOAT64U_INIT_C(0,0xf54a2e699bd57,2047), RTFLOAT64U_INIT_C(1,0xb388aa39e231f,2047) }, /* #55/3/0/f/u = #5415 */
    { 0x00e013, 0x00e013, RTFLOAT64U_INIT_C(1,0x3388aa39e231f,2047), RTFLOAT64U_INIT_C(0,0xf54a2e699bd57,2047), RTFLOAT64U_INIT_C(1,0xb388aa39e231f,2047) }, /* #55/3/0/f/u = #5416 */
    { 0x00e913, 0x00e913, RTFLOAT64U_INIT_C(1,0x3388aa39e231f,2047), RTFLOAT64U_INIT_C(0,0xf54a2e699bd57,2047), RTFLOAT64U_INIT_C(1,0xb388aa39e231f,2047) }, /* #55/3/0/f/u0x1 = #5417 */
    { 0x00e893, 0x00e893, RTFLOAT64U_INIT_C(1,0x3388aa39e231f,2047), RTFLOAT64U_INIT_C(0,0xf54a2e699bd57,2047), RTFLOAT64U_INIT_C(1,0xb388aa39e231f,2047) }, /* #55/3/0/f/u0x2 = #5418 */
    { 0x00e193, 0x00e193, RTFLOAT64U_INIT_C(1,0x3388aa39e231f,2047), RTFLOAT64U_INIT_C(0,0xf54a2e699bd57,2047), RTFLOAT64U_INIT_C(1,0xb388aa39e231f,2047) }, /* #55/3/0/f/u0x10 = #5419 */
    { 0x007fd3, 0x007fd3, RTFLOAT64U_INIT_C(1,0x3388aa39e231f,2047), RTFLOAT64U_INIT_C(0,0xf54a2e699bd57,2047), RTFLOAT64U_INIT_C(1,0xb388aa39e231f,2047) }, /* #55/3/d/0/m = #5420 */
    { 0x006053, 0x006053, RTFLOAT64U_INIT_C(1,0x3388aa39e231f,2047), RTFLOAT64U_INIT_C(0,0xf54a2e699bd57,2047), RTFLOAT64U_INIT_C(1,0xb388aa39e231f,2047) }, /* #55/3/d/0/u = #5421 */
    { 0x006053, 0x006053, RTFLOAT64U_INIT_C(1,0x3388aa39e231f,2047), RTFLOAT64U_INIT_C(0,0xf54a2e699bd57,2047), RTFLOAT64U_INIT_C(1,0xb388aa39e231f,2047) }, /* #55/3/d/0/u = #5422 */
    { 0x006953, 0x006953, RTFLOAT64U_INIT_C(1,0x3388aa39e231f,2047), RTFLOAT64U_INIT_C(0,0xf54a2e699bd57,2047), RTFLOAT64U_INIT_C(1,0xb388aa39e231f,2047) }, /* #55/3/d/0/u0x1 = #5423 */
    { 0x0068d3, 0x0068d3, RTFLOAT64U_INIT_C(1,0x3388aa39e231f,2047), RTFLOAT64U_INIT_C(0,0xf54a2e699bd57,2047), RTFLOAT64U_INIT_C(1,0xb388aa39e231f,2047) }, /* #55/3/d/0/u0x2 = #5424 */
    { 0x0061d3, 0x0061d3, RTFLOAT64U_INIT_C(1,0x3388aa39e231f,2047), RTFLOAT64U_INIT_C(0,0xf54a2e699bd57,2047), RTFLOAT64U_INIT_C(1,0xb388aa39e231f,2047) }, /* #55/3/d/0/u0x10 = #5425 */
    { 0x00ffd3, 0x00ffd3, RTFLOAT64U_INIT_C(1,0x3388aa39e231f,2047), RTFLOAT64U_INIT_C(0,0xf54a2e699bd57,2047), RTFLOAT64U_INIT_C(1,0xb388aa39e231f,2047) }, /* #55/3/d/f/m = #5426 */
    { 0x00e053, 0x00e053, RTFLOAT64U_INIT_C(1,0x3388aa39e231f,2047), RTFLOAT64U_INIT_C(0,0xf54a2e699bd57,2047), RTFLOAT64U_INIT_C(1,0xb388aa39e231f,2047) }, /* #55/3/d/f/u = #5427 */
    { 0x00e053, 0x00e053, RTFLOAT64U_INIT_C(1,0x3388aa39e231f,2047), RTFLOAT64U_INIT_C(0,0xf54a2e699bd57,2047), RTFLOAT64U_INIT_C(1,0xb388aa39e231f,2047) }, /* #55/3/d/f/u = #5428 */
    { 0x00e953, 0x00e953, RTFLOAT64U_INIT_C(1,0x3388aa39e231f,2047), RTFLOAT64U_INIT_C(0,0xf54a2e699bd57,2047), RTFLOAT64U_INIT_C(1,0xb388aa39e231f,2047) }, /* #55/3/d/f/u0x1 = #5429 */
    { 0x00e8d3, 0x00e8d3, RTFLOAT64U_INIT_C(1,0x3388aa39e231f,2047), RTFLOAT64U_INIT_C(0,0xf54a2e699bd57,2047), RTFLOAT64U_INIT_C(1,0xb388aa39e231f,2047) }, /* #55/3/d/f/u0x2 = #5430 */
    { 0x00e1d3, 0x00e1d3, RTFLOAT64U_INIT_C(1,0x3388aa39e231f,2047), RTFLOAT64U_INIT_C(0,0xf54a2e699bd57,2047), RTFLOAT64U_INIT_C(1,0xb388aa39e231f,2047) }, /* #55/3/d/f/u0x10 = #5431 */
    { 0x001fbd, 0x001fbf, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x5dc81f298fea,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #56/0/0/0/m = #5432 */
    { 0x00003d, 0x00003f, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x5dc81f298fea,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #56/0/0/0/u = #5433 */
    { 0x00003f, 0x00003f, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x5dc81f298fea,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #56/0/0/0/u = #5434 */
    { 0x001f3f, 0x001f3f, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x5dc81f298fea,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #56/0/0/0/u0x1 = #5435 */
    { 0x001ebf, 0x001ebf, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x5dc81f298fea,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #56/0/0/0/u0x2 = #5436 */
    { 0x001dbf, 0x001dbf, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x5dc81f298fea,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #56/0/0/0/u0x4 = #5437 */
    { 0x001bbf, 0x001bbf, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x5dc81f298fea,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #56/0/0/0/u0x8 = #5438 */
    { 0x0017bf, 0x0017bf, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x5dc81f298fea,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #56/0/0/0/u0x10 = #5439 */
    { 0x000fbf, 0x000fbf, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x5dc81f298fea,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #56/0/0/0/u0x20 = #5440 */
    { 0x009fbd, 0x009fbf, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x5dc81f298fea,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #56/0/0/f/m = #5441 */
    { 0x00803d, 0x00803f, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x5dc81f298fea,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #56/0/0/f/u = #5442 */
    { 0x00803f, 0x00803f, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x5dc81f298fea,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #56/0/0/f/u = #5443 */
    { 0x009f3f, 0x009f3f, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x5dc81f298fea,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #56/0/0/f/u0x1 = #5444 */
    { 0x009ebf, 0x009ebf, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x5dc81f298fea,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #56/0/0/f/u0x2 = #5445 */
    { 0x009dbf, 0x009dbf, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x5dc81f298fea,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #56/0/0/f/u0x4 = #5446 */
    { 0x009bbf, 0x009bbf, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x5dc81f298fea,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #56/0/0/f/u0x8 = #5447 */
    { 0x0097bf, 0x0097bf, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x5dc81f298fea,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #56/0/0/f/u0x10 = #5448 */
    { 0x008fbf, 0x008fbf, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x5dc81f298fea,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #56/0/0/f/u0x20 = #5449 */
    { 0x001ffd, 0x001ffd, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x5dc81f298fea,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #56/0/d/0/m = #5450 */
    { 0x00007d, 0x00007d, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x5dc81f298fea,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #56/0/d/0/u = #5451 */
    { 0x00007d, 0x00007d, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x5dc81f298fea,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #56/0/d/0/u = #5452 */
    { 0x001e7d, 0x001e7d, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x5dc81f298fea,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #56/0/d/0/u0x1 = #5453 */
    { 0x001cfd, 0x001cfd, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x5dc81f298fea,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #56/0/d/0/u0x4 = #5454 */
    { 0x001afd, 0x001afd, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x5dc81f298fea,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #56/0/d/0/u0x8 = #5455 */
    { 0x0016fd, 0x0016fd, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x5dc81f298fea,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #56/0/d/0/u0x10 = #5456 */
    { 0x000efd, 0x000efd, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x5dc81f298fea,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #56/0/d/0/u0x20 = #5457 */
    { 0x009ffd, 0x009ffd, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x5dc81f298fea,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #56/0/d/f/m = #5458 */
    { 0x00807d, 0x00807d, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x5dc81f298fea,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #56/0/d/f/u = #5459 */
    { 0x00807d, 0x00807d, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x5dc81f298fea,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #56/0/d/f/u = #5460 */
    { 0x009e7d, 0x009e7d, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x5dc81f298fea,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #56/0/d/f/u0x1 = #5461 */
    { 0x009cfd, 0x009cfd, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x5dc81f298fea,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #56/0/d/f/u0x4 = #5462 */
    { 0x009afd, 0x009afd, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x5dc81f298fea,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #56/0/d/f/u0x8 = #5463 */
    { 0x0096fd, 0x0096fd, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x5dc81f298fea,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #56/0/d/f/u0x10 = #5464 */
    { 0x008efd, 0x008efd, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x5dc81f298fea,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #56/0/d/f/u0x20 = #5465 */
    { 0x003fbd, 0x003fbf, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x5dc81f298fea,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #56/1/0/0/m = #5466 */
    { 0x00203d, 0x00203f, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x5dc81f298fea,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #56/1/0/0/u = #5467 */
    { 0x00203f, 0x00203f, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x5dc81f298fea,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #56/1/0/0/u = #5468 */
    { 0x003f3f, 0x003f3f, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x5dc81f298fea,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #56/1/0/0/u0x1 = #5469 */
    { 0x003ebf, 0x003ebf, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x5dc81f298fea,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #56/1/0/0/u0x2 = #5470 */
    { 0x003dbf, 0x003dbf, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x5dc81f298fea,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #56/1/0/0/u0x4 = #5471 */
    { 0x003bbf, 0x003bbf, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x5dc81f298fea,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #56/1/0/0/u0x8 = #5472 */
    { 0x0037bf, 0x0037bf, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x5dc81f298fea,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #56/1/0/0/u0x10 = #5473 */
    { 0x002fbf, 0x002fbf, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x5dc81f298fea,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #56/1/0/0/u0x20 = #5474 */
    { 0x00bfbd, 0x00bfbf, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x5dc81f298fea,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #56/1/0/f/m = #5475 */
    { 0x00a03d, 0x00a03f, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x5dc81f298fea,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #56/1/0/f/u = #5476 */
    { 0x00a03f, 0x00a03f, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x5dc81f298fea,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #56/1/0/f/u = #5477 */
    { 0x00bf3f, 0x00bf3f, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x5dc81f298fea,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #56/1/0/f/u0x1 = #5478 */
    { 0x00bebf, 0x00bebf, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x5dc81f298fea,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #56/1/0/f/u0x2 = #5479 */
    { 0x00bdbf, 0x00bdbf, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x5dc81f298fea,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #56/1/0/f/u0x4 = #5480 */
    { 0x00bbbf, 0x00bbbf, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x5dc81f298fea,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #56/1/0/f/u0x8 = #5481 */
    { 0x00b7bf, 0x00b7bf, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x5dc81f298fea,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #56/1/0/f/u0x10 = #5482 */
    { 0x00afbf, 0x00afbf, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x5dc81f298fea,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #56/1/0/f/u0x20 = #5483 */
    { 0x003ffd, 0x003ffd, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x5dc81f298fea,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #56/1/d/0/m = #5484 */
    { 0x00207d, 0x00207d, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x5dc81f298fea,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #56/1/d/0/u = #5485 */
    { 0x00207d, 0x00207d, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x5dc81f298fea,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #56/1/d/0/u = #5486 */
    { 0x003e7d, 0x003e7d, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x5dc81f298fea,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #56/1/d/0/u0x1 = #5487 */
    { 0x003cfd, 0x003cfd, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x5dc81f298fea,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #56/1/d/0/u0x4 = #5488 */
    { 0x003afd, 0x003afd, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x5dc81f298fea,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #56/1/d/0/u0x8 = #5489 */
    { 0x0036fd, 0x0036fd, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x5dc81f298fea,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #56/1/d/0/u0x10 = #5490 */
    { 0x002efd, 0x002efd, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x5dc81f298fea,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #56/1/d/0/u0x20 = #5491 */
    { 0x00bffd, 0x00bffd, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x5dc81f298fea,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #56/1/d/f/m = #5492 */
    { 0x00a07d, 0x00a07d, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x5dc81f298fea,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #56/1/d/f/u = #5493 */
    { 0x00a07d, 0x00a07d, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x5dc81f298fea,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #56/1/d/f/u = #5494 */
    { 0x00be7d, 0x00be7d, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x5dc81f298fea,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #56/1/d/f/u0x1 = #5495 */
    { 0x00bcfd, 0x00bcfd, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x5dc81f298fea,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #56/1/d/f/u0x4 = #5496 */
    { 0x00bafd, 0x00bafd, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x5dc81f298fea,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #56/1/d/f/u0x8 = #5497 */
    { 0x00b6fd, 0x00b6fd, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x5dc81f298fea,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #56/1/d/f/u0x10 = #5498 */
    { 0x00aefd, 0x00aefd, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x5dc81f298fea,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #56/1/d/f/u0x20 = #5499 */
    { 0x005fbd, 0x005fbf, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x5dc81f298fea,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #56/2/0/0/m = #5500 */
    { 0x00403d, 0x00403f, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x5dc81f298fea,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #56/2/0/0/u = #5501 */
    { 0x00403f, 0x00403f, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x5dc81f298fea,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #56/2/0/0/u = #5502 */
    { 0x005f3f, 0x005f3f, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x5dc81f298fea,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #56/2/0/0/u0x1 = #5503 */
    { 0x005ebf, 0x005ebf, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x5dc81f298fea,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #56/2/0/0/u0x2 = #5504 */
    { 0x005dbf, 0x005dbf, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x5dc81f298fea,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #56/2/0/0/u0x4 = #5505 */
    { 0x005bbf, 0x005bbf, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x5dc81f298fea,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #56/2/0/0/u0x8 = #5506 */
    { 0x0057bf, 0x0057bf, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x5dc81f298fea,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #56/2/0/0/u0x10 = #5507 */
    { 0x004fbf, 0x004fbf, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x5dc81f298fea,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #56/2/0/0/u0x20 = #5508 */
    { 0x00dfbd, 0x00dfbf, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x5dc81f298fea,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #56/2/0/f/m = #5509 */
    { 0x00c03d, 0x00c03f, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x5dc81f298fea,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #56/2/0/f/u = #5510 */
    { 0x00c03f, 0x00c03f, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x5dc81f298fea,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #56/2/0/f/u = #5511 */
    { 0x00df3f, 0x00df3f, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x5dc81f298fea,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #56/2/0/f/u0x1 = #5512 */
    { 0x00debf, 0x00debf, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x5dc81f298fea,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #56/2/0/f/u0x2 = #5513 */
    { 0x00ddbf, 0x00ddbf, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x5dc81f298fea,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #56/2/0/f/u0x4 = #5514 */
    { 0x00dbbf, 0x00dbbf, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x5dc81f298fea,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #56/2/0/f/u0x8 = #5515 */
    { 0x00d7bf, 0x00d7bf, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x5dc81f298fea,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #56/2/0/f/u0x10 = #5516 */
    { 0x00cfbf, 0x00cfbf, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x5dc81f298fea,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #56/2/0/f/u0x20 = #5517 */
    { 0x005ffd, 0x005ffd, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x5dc81f298fea,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #56/2/d/0/m = #5518 */
    { 0x00407d, 0x00407d, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x5dc81f298fea,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #56/2/d/0/u = #5519 */
    { 0x00407d, 0x00407d, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x5dc81f298fea,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #56/2/d/0/u = #5520 */
    { 0x005e7d, 0x005e7d, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x5dc81f298fea,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #56/2/d/0/u0x1 = #5521 */
    { 0x005cfd, 0x005cfd, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x5dc81f298fea,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #56/2/d/0/u0x4 = #5522 */
    { 0x005afd, 0x005afd, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x5dc81f298fea,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #56/2/d/0/u0x8 = #5523 */
    { 0x0056fd, 0x0056fd, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x5dc81f298fea,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #56/2/d/0/u0x10 = #5524 */
    { 0x004efd, 0x004efd, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x5dc81f298fea,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #56/2/d/0/u0x20 = #5525 */
    { 0x00dffd, 0x00dffd, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x5dc81f298fea,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #56/2/d/f/m = #5526 */
    { 0x00c07d, 0x00c07d, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x5dc81f298fea,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #56/2/d/f/u = #5527 */
    { 0x00c07d, 0x00c07d, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x5dc81f298fea,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #56/2/d/f/u = #5528 */
    { 0x00de7d, 0x00de7d, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x5dc81f298fea,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #56/2/d/f/u0x1 = #5529 */
    { 0x00dcfd, 0x00dcfd, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x5dc81f298fea,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #56/2/d/f/u0x4 = #5530 */
    { 0x00dafd, 0x00dafd, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x5dc81f298fea,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #56/2/d/f/u0x8 = #5531 */
    { 0x00d6fd, 0x00d6fd, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x5dc81f298fea,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #56/2/d/f/u0x10 = #5532 */
    { 0x00cefd, 0x00cefd, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x5dc81f298fea,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #56/2/d/f/u0x20 = #5533 */
    { 0x007fbd, 0x007fbf, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x5dc81f298fea,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #56/3/0/0/m = #5534 */
    { 0x00603d, 0x00603f, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x5dc81f298fea,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #56/3/0/0/u = #5535 */
    { 0x00603f, 0x00603f, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x5dc81f298fea,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #56/3/0/0/u = #5536 */
    { 0x007f3f, 0x007f3f, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x5dc81f298fea,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #56/3/0/0/u0x1 = #5537 */
    { 0x007ebf, 0x007ebf, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x5dc81f298fea,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #56/3/0/0/u0x2 = #5538 */
    { 0x007dbf, 0x007dbf, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x5dc81f298fea,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #56/3/0/0/u0x4 = #5539 */
    { 0x007bbf, 0x007bbf, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x5dc81f298fea,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #56/3/0/0/u0x8 = #5540 */
    { 0x0077bf, 0x0077bf, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x5dc81f298fea,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #56/3/0/0/u0x10 = #5541 */
    { 0x006fbf, 0x006fbf, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x5dc81f298fea,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #56/3/0/0/u0x20 = #5542 */
    { 0x00ffbd, 0x00ffbf, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x5dc81f298fea,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #56/3/0/f/m = #5543 */
    { 0x00e03d, 0x00e03f, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x5dc81f298fea,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #56/3/0/f/u = #5544 */
    { 0x00e03f, 0x00e03f, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x5dc81f298fea,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #56/3/0/f/u = #5545 */
    { 0x00ff3f, 0x00ff3f, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x5dc81f298fea,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #56/3/0/f/u0x1 = #5546 */
    { 0x00febf, 0x00febf, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x5dc81f298fea,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #56/3/0/f/u0x2 = #5547 */
    { 0x00fdbf, 0x00fdbf, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x5dc81f298fea,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #56/3/0/f/u0x4 = #5548 */
    { 0x00fbbf, 0x00fbbf, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x5dc81f298fea,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #56/3/0/f/u0x8 = #5549 */
    { 0x00f7bf, 0x00f7bf, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x5dc81f298fea,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #56/3/0/f/u0x10 = #5550 */
    { 0x00efbf, 0x00efbf, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x5dc81f298fea,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #56/3/0/f/u0x20 = #5551 */
    { 0x007ffd, 0x007ffd, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x5dc81f298fea,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #56/3/d/0/m = #5552 */
    { 0x00607d, 0x00607d, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x5dc81f298fea,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #56/3/d/0/u = #5553 */
    { 0x00607d, 0x00607d, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x5dc81f298fea,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #56/3/d/0/u = #5554 */
    { 0x007e7d, 0x007e7d, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x5dc81f298fea,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #56/3/d/0/u0x1 = #5555 */
    { 0x007cfd, 0x007cfd, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x5dc81f298fea,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #56/3/d/0/u0x4 = #5556 */
    { 0x007afd, 0x007afd, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x5dc81f298fea,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #56/3/d/0/u0x8 = #5557 */
    { 0x0076fd, 0x0076fd, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x5dc81f298fea,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #56/3/d/0/u0x10 = #5558 */
    { 0x006efd, 0x006efd, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x5dc81f298fea,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #56/3/d/0/u0x20 = #5559 */
    { 0x00fffd, 0x00fffd, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x5dc81f298fea,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #56/3/d/f/m = #5560 */
    { 0x00e07d, 0x00e07d, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x5dc81f298fea,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #56/3/d/f/u = #5561 */
    { 0x00e07d, 0x00e07d, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x5dc81f298fea,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #56/3/d/f/u = #5562 */
    { 0x00fe7d, 0x00fe7d, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x5dc81f298fea,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #56/3/d/f/u0x1 = #5563 */
    { 0x00fcfd, 0x00fcfd, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x5dc81f298fea,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #56/3/d/f/u0x4 = #5564 */
    { 0x00fafd, 0x00fafd, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x5dc81f298fea,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #56/3/d/f/u0x8 = #5565 */
    { 0x00f6fd, 0x00f6fd, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x5dc81f298fea,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #56/3/d/f/u0x10 = #5566 */
    { 0x00eefd, 0x00eefd, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x5dc81f298fea,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #56/3/d/f/u0x20 = #5567 */
    { 0x001fb1, 0x001fb3, RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d57,1666), RTFLOAT64U_INIT_C(0,0x890a93f34fe8c,0), RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d57,1666) }, /* #57/0/0/0/m = #5568 */
    { 0x000031, 0x000033, RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d57,1666), RTFLOAT64U_INIT_C(0,0x890a93f34fe8c,0), RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d57,1666) }, /* #57/0/0/0/u = #5569 */
    { 0x000033, 0x000033, RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d57,1666), RTFLOAT64U_INIT_C(0,0x890a93f34fe8c,0), RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d57,1666) }, /* #57/0/0/0/u = #5570 */
    { 0x001933, 0x001933, RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d57,1666), RTFLOAT64U_INIT_C(0,0x890a93f34fe8c,0), RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d57,1666) }, /* #57/0/0/0/u0x1 = #5571 */
    { 0x0018b3, 0x0018b3, RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d57,1666), RTFLOAT64U_INIT_C(0,0x890a93f34fe8c,0), RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d57,1666) }, /* #57/0/0/0/u0x2 = #5572 */
    { 0x0011b3, 0x0011b3, RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d57,1666), RTFLOAT64U_INIT_C(0,0x890a93f34fe8c,0), RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d57,1666) }, /* #57/0/0/0/u0x10 = #5573 */
    { 0x0009b3, 0x0009b3, RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d57,1666), RTFLOAT64U_INIT_C(0,0x890a93f34fe8c,0), RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d57,1666) }, /* #57/0/0/0/u0x20 = #5574 */
    { 0x009fb1, 0x009fb3, RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d57,1666), RTFLOAT64U_INIT_C(0,0x890a93f34fe8c,0), RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d57,1666) }, /* #57/0/0/f/m = #5575 */
    { 0x008031, 0x008033, RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d57,1666), RTFLOAT64U_INIT_C(0,0x890a93f34fe8c,0), RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d57,1666) }, /* #57/0/0/f/u = #5576 */
    { 0x008033, 0x008033, RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d57,1666), RTFLOAT64U_INIT_C(0,0x890a93f34fe8c,0), RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d57,1666) }, /* #57/0/0/f/u = #5577 */
    { 0x009933, 0x009933, RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d57,1666), RTFLOAT64U_INIT_C(0,0x890a93f34fe8c,0), RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d57,1666) }, /* #57/0/0/f/u0x1 = #5578 */
    { 0x0098b3, 0x0098b3, RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d57,1666), RTFLOAT64U_INIT_C(0,0x890a93f34fe8c,0), RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d57,1666) }, /* #57/0/0/f/u0x2 = #5579 */
    { 0x0091b3, 0x0091b3, RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d57,1666), RTFLOAT64U_INIT_C(0,0x890a93f34fe8c,0), RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d57,1666) }, /* #57/0/0/f/u0x10 = #5580 */
    { 0x0089b3, 0x0089b3, RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d57,1666), RTFLOAT64U_INIT_C(0,0x890a93f34fe8c,0), RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d57,1666) }, /* #57/0/0/f/u0x20 = #5581 */
    { 0x001ff1, 0x001ff1, RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d57,1666), RTFLOAT64U_INIT_C(0,0x890a93f34fe8c,0), RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d57,1666) }, /* #57/0/d/0/m = #5582 */
    { 0x000071, 0x000071, RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d57,1666), RTFLOAT64U_INIT_C(0,0x890a93f34fe8c,0), RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d57,1666) }, /* #57/0/d/0/u = #5583 */
    { 0x000071, 0x000071, RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d57,1666), RTFLOAT64U_INIT_C(0,0x890a93f34fe8c,0), RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d57,1666) }, /* #57/0/d/0/u = #5584 */
    { 0x001871, 0x001871, RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d57,1666), RTFLOAT64U_INIT_C(0,0x890a93f34fe8c,0), RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d57,1666) }, /* #57/0/d/0/u0x1 = #5585 */
    { 0x0010f1, 0x0010f1, RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d57,1666), RTFLOAT64U_INIT_C(0,0x890a93f34fe8c,0), RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d57,1666) }, /* #57/0/d/0/u0x10 = #5586 */
    { 0x0008f1, 0x0008f1, RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d57,1666), RTFLOAT64U_INIT_C(0,0x890a93f34fe8c,0), RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d57,1666) }, /* #57/0/d/0/u0x20 = #5587 */
    { 0x009ff1, 0x009ff1, RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d57,1666), RTFLOAT64U_INIT_C(0,0x890a93f34fe8c,0), RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d57,1666) }, /* #57/0/d/f/m = #5588 */
    { 0x008071, 0x008071, RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d57,1666), RTFLOAT64U_INIT_C(0,0x890a93f34fe8c,0), RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d57,1666) }, /* #57/0/d/f/u = #5589 */
    { 0x008071, 0x008071, RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d57,1666), RTFLOAT64U_INIT_C(0,0x890a93f34fe8c,0), RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d57,1666) }, /* #57/0/d/f/u = #5590 */
    { 0x009871, 0x009871, RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d57,1666), RTFLOAT64U_INIT_C(0,0x890a93f34fe8c,0), RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d57,1666) }, /* #57/0/d/f/u0x1 = #5591 */
    { 0x0090f1, 0x0090f1, RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d57,1666), RTFLOAT64U_INIT_C(0,0x890a93f34fe8c,0), RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d57,1666) }, /* #57/0/d/f/u0x10 = #5592 */
    { 0x0088f1, 0x0088f1, RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d57,1666), RTFLOAT64U_INIT_C(0,0x890a93f34fe8c,0), RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d57,1666) }, /* #57/0/d/f/u0x20 = #5593 */
    { 0x003fb1, 0x003fb3, RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d57,1666), RTFLOAT64U_INIT_C(0,0x890a93f34fe8c,0), RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d57,1666) }, /* #57/1/0/0/m = #5594 */
    { 0x002031, 0x002033, RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d57,1666), RTFLOAT64U_INIT_C(0,0x890a93f34fe8c,0), RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d57,1666) }, /* #57/1/0/0/u = #5595 */
    { 0x002033, 0x002033, RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d57,1666), RTFLOAT64U_INIT_C(0,0x890a93f34fe8c,0), RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d57,1666) }, /* #57/1/0/0/u = #5596 */
    { 0x003933, 0x003933, RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d57,1666), RTFLOAT64U_INIT_C(0,0x890a93f34fe8c,0), RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d57,1666) }, /* #57/1/0/0/u0x1 = #5597 */
    { 0x0038b3, 0x0038b3, RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d57,1666), RTFLOAT64U_INIT_C(0,0x890a93f34fe8c,0), RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d57,1666) }, /* #57/1/0/0/u0x2 = #5598 */
    { 0x0031b3, 0x0031b3, RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d57,1666), RTFLOAT64U_INIT_C(0,0x890a93f34fe8c,0), RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d57,1666) }, /* #57/1/0/0/u0x10 = #5599 */
    { 0x0029b3, 0x0029b3, RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d57,1666), RTFLOAT64U_INIT_C(0,0x890a93f34fe8c,0), RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d57,1666) }, /* #57/1/0/0/u0x20 = #5600 */
    { 0x00bfb1, 0x00bfb3, RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d57,1666), RTFLOAT64U_INIT_C(0,0x890a93f34fe8c,0), RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d57,1666) }, /* #57/1/0/f/m = #5601 */
    { 0x00a031, 0x00a033, RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d57,1666), RTFLOAT64U_INIT_C(0,0x890a93f34fe8c,0), RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d57,1666) }, /* #57/1/0/f/u = #5602 */
    { 0x00a033, 0x00a033, RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d57,1666), RTFLOAT64U_INIT_C(0,0x890a93f34fe8c,0), RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d57,1666) }, /* #57/1/0/f/u = #5603 */
    { 0x00b933, 0x00b933, RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d57,1666), RTFLOAT64U_INIT_C(0,0x890a93f34fe8c,0), RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d57,1666) }, /* #57/1/0/f/u0x1 = #5604 */
    { 0x00b8b3, 0x00b8b3, RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d57,1666), RTFLOAT64U_INIT_C(0,0x890a93f34fe8c,0), RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d57,1666) }, /* #57/1/0/f/u0x2 = #5605 */
    { 0x00b1b3, 0x00b1b3, RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d57,1666), RTFLOAT64U_INIT_C(0,0x890a93f34fe8c,0), RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d57,1666) }, /* #57/1/0/f/u0x10 = #5606 */
    { 0x00a9b3, 0x00a9b3, RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d57,1666), RTFLOAT64U_INIT_C(0,0x890a93f34fe8c,0), RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d57,1666) }, /* #57/1/0/f/u0x20 = #5607 */
    { 0x003ff1, 0x003ff1, RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d57,1666), RTFLOAT64U_INIT_C(0,0x890a93f34fe8c,0), RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d57,1666) }, /* #57/1/d/0/m = #5608 */
    { 0x002071, 0x002071, RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d57,1666), RTFLOAT64U_INIT_C(0,0x890a93f34fe8c,0), RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d57,1666) }, /* #57/1/d/0/u = #5609 */
    { 0x002071, 0x002071, RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d57,1666), RTFLOAT64U_INIT_C(0,0x890a93f34fe8c,0), RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d57,1666) }, /* #57/1/d/0/u = #5610 */
    { 0x003871, 0x003871, RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d57,1666), RTFLOAT64U_INIT_C(0,0x890a93f34fe8c,0), RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d57,1666) }, /* #57/1/d/0/u0x1 = #5611 */
    { 0x0030f1, 0x0030f1, RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d57,1666), RTFLOAT64U_INIT_C(0,0x890a93f34fe8c,0), RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d57,1666) }, /* #57/1/d/0/u0x10 = #5612 */
    { 0x0028f1, 0x0028f1, RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d57,1666), RTFLOAT64U_INIT_C(0,0x890a93f34fe8c,0), RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d57,1666) }, /* #57/1/d/0/u0x20 = #5613 */
    { 0x00bff1, 0x00bff1, RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d57,1666), RTFLOAT64U_INIT_C(0,0x890a93f34fe8c,0), RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d57,1666) }, /* #57/1/d/f/m = #5614 */
    { 0x00a071, 0x00a071, RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d57,1666), RTFLOAT64U_INIT_C(0,0x890a93f34fe8c,0), RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d57,1666) }, /* #57/1/d/f/u = #5615 */
    { 0x00a071, 0x00a071, RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d57,1666), RTFLOAT64U_INIT_C(0,0x890a93f34fe8c,0), RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d57,1666) }, /* #57/1/d/f/u = #5616 */
    { 0x00b871, 0x00b871, RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d57,1666), RTFLOAT64U_INIT_C(0,0x890a93f34fe8c,0), RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d57,1666) }, /* #57/1/d/f/u0x1 = #5617 */
    { 0x00b0f1, 0x00b0f1, RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d57,1666), RTFLOAT64U_INIT_C(0,0x890a93f34fe8c,0), RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d57,1666) }, /* #57/1/d/f/u0x10 = #5618 */
    { 0x00a8f1, 0x00a8f1, RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d57,1666), RTFLOAT64U_INIT_C(0,0x890a93f34fe8c,0), RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d57,1666) }, /* #57/1/d/f/u0x20 = #5619 */
    { 0x005fb1, 0x005fb3, RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d57,1666), RTFLOAT64U_INIT_C(0,0x890a93f34fe8c,0), RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d58,1666) }, /* #57/2/0/0/m = #5620 */
    { 0x004031, 0x004033, RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d57,1666), RTFLOAT64U_INIT_C(0,0x890a93f34fe8c,0), RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d58,1666) }, /* #57/2/0/0/u = #5621 */
    { 0x004033, 0x004033, RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d57,1666), RTFLOAT64U_INIT_C(0,0x890a93f34fe8c,0), RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d58,1666) }, /* #57/2/0/0/u = #5622 */
    { 0x005933, 0x005933, RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d57,1666), RTFLOAT64U_INIT_C(0,0x890a93f34fe8c,0), RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d58,1666) }, /* #57/2/0/0/u0x1 = #5623 */
    { 0x0058b3, 0x0058b3, RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d57,1666), RTFLOAT64U_INIT_C(0,0x890a93f34fe8c,0), RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d58,1666) }, /* #57/2/0/0/u0x2 = #5624 */
    { 0x0051b3, 0x0051b3, RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d57,1666), RTFLOAT64U_INIT_C(0,0x890a93f34fe8c,0), RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d58,1666) }, /* #57/2/0/0/u0x10 = #5625 */
    { 0x0049b3, 0x0049b3, RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d57,1666), RTFLOAT64U_INIT_C(0,0x890a93f34fe8c,0), RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d58,1666) }, /* #57/2/0/0/u0x20 = #5626 */
    { 0x00dfb1, 0x00dfb3, RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d57,1666), RTFLOAT64U_INIT_C(0,0x890a93f34fe8c,0), RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d58,1666) }, /* #57/2/0/f/m = #5627 */
    { 0x00c031, 0x00c033, RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d57,1666), RTFLOAT64U_INIT_C(0,0x890a93f34fe8c,0), RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d58,1666) }, /* #57/2/0/f/u = #5628 */
    { 0x00c033, 0x00c033, RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d57,1666), RTFLOAT64U_INIT_C(0,0x890a93f34fe8c,0), RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d58,1666) }, /* #57/2/0/f/u = #5629 */
    { 0x00d933, 0x00d933, RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d57,1666), RTFLOAT64U_INIT_C(0,0x890a93f34fe8c,0), RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d58,1666) }, /* #57/2/0/f/u0x1 = #5630 */
    { 0x00d8b3, 0x00d8b3, RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d57,1666), RTFLOAT64U_INIT_C(0,0x890a93f34fe8c,0), RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d58,1666) }, /* #57/2/0/f/u0x2 = #5631 */
    { 0x00d1b3, 0x00d1b3, RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d57,1666), RTFLOAT64U_INIT_C(0,0x890a93f34fe8c,0), RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d58,1666) }, /* #57/2/0/f/u0x10 = #5632 */
    { 0x00c9b3, 0x00c9b3, RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d57,1666), RTFLOAT64U_INIT_C(0,0x890a93f34fe8c,0), RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d58,1666) }, /* #57/2/0/f/u0x20 = #5633 */
    { 0x005ff1, 0x005ff1, RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d57,1666), RTFLOAT64U_INIT_C(0,0x890a93f34fe8c,0), RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d57,1666) }, /* #57/2/d/0/m = #5634 */
    { 0x004071, 0x004071, RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d57,1666), RTFLOAT64U_INIT_C(0,0x890a93f34fe8c,0), RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d57,1666) }, /* #57/2/d/0/u = #5635 */
    { 0x004071, 0x004071, RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d57,1666), RTFLOAT64U_INIT_C(0,0x890a93f34fe8c,0), RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d57,1666) }, /* #57/2/d/0/u = #5636 */
    { 0x005871, 0x005871, RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d57,1666), RTFLOAT64U_INIT_C(0,0x890a93f34fe8c,0), RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d57,1666) }, /* #57/2/d/0/u0x1 = #5637 */
    { 0x0050f1, 0x0050f1, RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d57,1666), RTFLOAT64U_INIT_C(0,0x890a93f34fe8c,0), RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d57,1666) }, /* #57/2/d/0/u0x10 = #5638 */
    { 0x0048f1, 0x0048f1, RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d57,1666), RTFLOAT64U_INIT_C(0,0x890a93f34fe8c,0), RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d57,1666) }, /* #57/2/d/0/u0x20 = #5639 */
    { 0x00dff1, 0x00dff1, RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d57,1666), RTFLOAT64U_INIT_C(0,0x890a93f34fe8c,0), RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d57,1666) }, /* #57/2/d/f/m = #5640 */
    { 0x00c071, 0x00c071, RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d57,1666), RTFLOAT64U_INIT_C(0,0x890a93f34fe8c,0), RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d57,1666) }, /* #57/2/d/f/u = #5641 */
    { 0x00c071, 0x00c071, RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d57,1666), RTFLOAT64U_INIT_C(0,0x890a93f34fe8c,0), RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d57,1666) }, /* #57/2/d/f/u = #5642 */
    { 0x00d871, 0x00d871, RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d57,1666), RTFLOAT64U_INIT_C(0,0x890a93f34fe8c,0), RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d57,1666) }, /* #57/2/d/f/u0x1 = #5643 */
    { 0x00d0f1, 0x00d0f1, RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d57,1666), RTFLOAT64U_INIT_C(0,0x890a93f34fe8c,0), RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d57,1666) }, /* #57/2/d/f/u0x10 = #5644 */
    { 0x00c8f1, 0x00c8f1, RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d57,1666), RTFLOAT64U_INIT_C(0,0x890a93f34fe8c,0), RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d57,1666) }, /* #57/2/d/f/u0x20 = #5645 */
    { 0x007fb1, 0x007fb3, RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d57,1666), RTFLOAT64U_INIT_C(0,0x890a93f34fe8c,0), RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d57,1666) }, /* #57/3/0/0/m = #5646 */
    { 0x006031, 0x006033, RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d57,1666), RTFLOAT64U_INIT_C(0,0x890a93f34fe8c,0), RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d57,1666) }, /* #57/3/0/0/u = #5647 */
    { 0x006033, 0x006033, RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d57,1666), RTFLOAT64U_INIT_C(0,0x890a93f34fe8c,0), RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d57,1666) }, /* #57/3/0/0/u = #5648 */
    { 0x007933, 0x007933, RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d57,1666), RTFLOAT64U_INIT_C(0,0x890a93f34fe8c,0), RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d57,1666) }, /* #57/3/0/0/u0x1 = #5649 */
    { 0x0078b3, 0x0078b3, RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d57,1666), RTFLOAT64U_INIT_C(0,0x890a93f34fe8c,0), RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d57,1666) }, /* #57/3/0/0/u0x2 = #5650 */
    { 0x0071b3, 0x0071b3, RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d57,1666), RTFLOAT64U_INIT_C(0,0x890a93f34fe8c,0), RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d57,1666) }, /* #57/3/0/0/u0x10 = #5651 */
    { 0x0069b3, 0x0069b3, RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d57,1666), RTFLOAT64U_INIT_C(0,0x890a93f34fe8c,0), RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d57,1666) }, /* #57/3/0/0/u0x20 = #5652 */
    { 0x00ffb1, 0x00ffb3, RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d57,1666), RTFLOAT64U_INIT_C(0,0x890a93f34fe8c,0), RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d57,1666) }, /* #57/3/0/f/m = #5653 */
    { 0x00e031, 0x00e033, RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d57,1666), RTFLOAT64U_INIT_C(0,0x890a93f34fe8c,0), RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d57,1666) }, /* #57/3/0/f/u = #5654 */
    { 0x00e033, 0x00e033, RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d57,1666), RTFLOAT64U_INIT_C(0,0x890a93f34fe8c,0), RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d57,1666) }, /* #57/3/0/f/u = #5655 */
    { 0x00f933, 0x00f933, RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d57,1666), RTFLOAT64U_INIT_C(0,0x890a93f34fe8c,0), RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d57,1666) }, /* #57/3/0/f/u0x1 = #5656 */
    { 0x00f8b3, 0x00f8b3, RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d57,1666), RTFLOAT64U_INIT_C(0,0x890a93f34fe8c,0), RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d57,1666) }, /* #57/3/0/f/u0x2 = #5657 */
    { 0x00f1b3, 0x00f1b3, RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d57,1666), RTFLOAT64U_INIT_C(0,0x890a93f34fe8c,0), RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d57,1666) }, /* #57/3/0/f/u0x10 = #5658 */
    { 0x00e9b3, 0x00e9b3, RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d57,1666), RTFLOAT64U_INIT_C(0,0x890a93f34fe8c,0), RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d57,1666) }, /* #57/3/0/f/u0x20 = #5659 */
    { 0x007ff1, 0x007ff1, RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d57,1666), RTFLOAT64U_INIT_C(0,0x890a93f34fe8c,0), RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d57,1666) }, /* #57/3/d/0/m = #5660 */
    { 0x006071, 0x006071, RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d57,1666), RTFLOAT64U_INIT_C(0,0x890a93f34fe8c,0), RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d57,1666) }, /* #57/3/d/0/u = #5661 */
    { 0x006071, 0x006071, RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d57,1666), RTFLOAT64U_INIT_C(0,0x890a93f34fe8c,0), RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d57,1666) }, /* #57/3/d/0/u = #5662 */
    { 0x007871, 0x007871, RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d57,1666), RTFLOAT64U_INIT_C(0,0x890a93f34fe8c,0), RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d57,1666) }, /* #57/3/d/0/u0x1 = #5663 */
    { 0x0070f1, 0x0070f1, RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d57,1666), RTFLOAT64U_INIT_C(0,0x890a93f34fe8c,0), RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d57,1666) }, /* #57/3/d/0/u0x10 = #5664 */
    { 0x0068f1, 0x0068f1, RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d57,1666), RTFLOAT64U_INIT_C(0,0x890a93f34fe8c,0), RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d57,1666) }, /* #57/3/d/0/u0x20 = #5665 */
    { 0x00fff1, 0x00fff1, RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d57,1666), RTFLOAT64U_INIT_C(0,0x890a93f34fe8c,0), RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d57,1666) }, /* #57/3/d/f/m = #5666 */
    { 0x00e071, 0x00e071, RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d57,1666), RTFLOAT64U_INIT_C(0,0x890a93f34fe8c,0), RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d57,1666) }, /* #57/3/d/f/u = #5667 */
    { 0x00e071, 0x00e071, RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d57,1666), RTFLOAT64U_INIT_C(0,0x890a93f34fe8c,0), RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d57,1666) }, /* #57/3/d/f/u = #5668 */
    { 0x00f871, 0x00f871, RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d57,1666), RTFLOAT64U_INIT_C(0,0x890a93f34fe8c,0), RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d57,1666) }, /* #57/3/d/f/u0x1 = #5669 */
    { 0x00f0f1, 0x00f0f1, RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d57,1666), RTFLOAT64U_INIT_C(0,0x890a93f34fe8c,0), RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d57,1666) }, /* #57/3/d/f/u0x10 = #5670 */
    { 0x00e8f1, 0x00e8f1, RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d57,1666), RTFLOAT64U_INIT_C(0,0x890a93f34fe8c,0), RTFLOAT64U_INIT_C(0,0x6b9a5ccd08d57,1666) }, /* #57/3/d/f/u0x20 = #5671 */
    { 0x001f88, 0x001f88, RTFLOAT64U_INIT_C(0,0xcbd740d0fc294,2039), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #58/0/0/0/m = #5672 */
    { 0x000008, 0x000008, RTFLOAT64U_INIT_C(0,0xcbd740d0fc294,2039), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #58/0/0/0/u = #5673 */
    { 0x000008, 0x000008, RTFLOAT64U_INIT_C(0,0xcbd740d0fc294,2039), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #58/0/0/0/u = #5674 */
    { 0x009f88, 0x009f88, RTFLOAT64U_INIT_C(0,0xcbd740d0fc294,2039), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #58/0/0/f/m = #5675 */
    { 0x008008, 0x008008, RTFLOAT64U_INIT_C(0,0xcbd740d0fc294,2039), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #58/0/0/f/u = #5676 */
    { 0x008008, 0x008008, RTFLOAT64U_INIT_C(0,0xcbd740d0fc294,2039), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #58/0/0/f/u = #5677 */
    { 0x001fc8, 0x001fc8, RTFLOAT64U_INIT_C(0,0xcbd740d0fc294,2039), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #58/0/d/0/m = #5678 */
    { 0x000048, 0x000048, RTFLOAT64U_INIT_C(0,0xcbd740d0fc294,2039), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #58/0/d/0/u = #5679 */
    { 0x000048, 0x000048, RTFLOAT64U_INIT_C(0,0xcbd740d0fc294,2039), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #58/0/d/0/u = #5680 */
    { 0x009fc8, 0x009fc8, RTFLOAT64U_INIT_C(0,0xcbd740d0fc294,2039), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #58/0/d/f/m = #5681 */
    { 0x008048, 0x008048, RTFLOAT64U_INIT_C(0,0xcbd740d0fc294,2039), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #58/0/d/f/u = #5682 */
    { 0x008048, 0x008048, RTFLOAT64U_INIT_C(0,0xcbd740d0fc294,2039), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #58/0/d/f/u = #5683 */
    { 0x003f88, 0x003f88, RTFLOAT64U_INIT_C(0,0xcbd740d0fc294,2039), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #58/1/0/0/m = #5684 */
    { 0x002008, 0x002008, RTFLOAT64U_INIT_C(0,0xcbd740d0fc294,2039), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #58/1/0/0/u = #5685 */
    { 0x002008, 0x002008, RTFLOAT64U_INIT_C(0,0xcbd740d0fc294,2039), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #58/1/0/0/u = #5686 */
    { 0x00bf88, 0x00bf88, RTFLOAT64U_INIT_C(0,0xcbd740d0fc294,2039), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #58/1/0/f/m = #5687 */
    { 0x00a008, 0x00a008, RTFLOAT64U_INIT_C(0,0xcbd740d0fc294,2039), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #58/1/0/f/u = #5688 */
    { 0x00a008, 0x00a008, RTFLOAT64U_INIT_C(0,0xcbd740d0fc294,2039), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #58/1/0/f/u = #5689 */
    { 0x003fc8, 0x003fc8, RTFLOAT64U_INIT_C(0,0xcbd740d0fc294,2039), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #58/1/d/0/m = #5690 */
    { 0x002048, 0x002048, RTFLOAT64U_INIT_C(0,0xcbd740d0fc294,2039), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #58/1/d/0/u = #5691 */
    { 0x002048, 0x002048, RTFLOAT64U_INIT_C(0,0xcbd740d0fc294,2039), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #58/1/d/0/u = #5692 */
    { 0x00bfc8, 0x00bfc8, RTFLOAT64U_INIT_C(0,0xcbd740d0fc294,2039), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #58/1/d/f/m = #5693 */
    { 0x00a048, 0x00a048, RTFLOAT64U_INIT_C(0,0xcbd740d0fc294,2039), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #58/1/d/f/u = #5694 */
    { 0x00a048, 0x00a048, RTFLOAT64U_INIT_C(0,0xcbd740d0fc294,2039), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #58/1/d/f/u = #5695 */
    { 0x005f88, 0x005f88, RTFLOAT64U_INIT_C(0,0xcbd740d0fc294,2039), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #58/2/0/0/m = #5696 */
    { 0x004008, 0x004008, RTFLOAT64U_INIT_C(0,0xcbd740d0fc294,2039), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #58/2/0/0/u = #5697 */
    { 0x004008, 0x004008, RTFLOAT64U_INIT_C(0,0xcbd740d0fc294,2039), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #58/2/0/0/u = #5698 */
    { 0x00df88, 0x00df88, RTFLOAT64U_INIT_C(0,0xcbd740d0fc294,2039), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #58/2/0/f/m = #5699 */
    { 0x00c008, 0x00c008, RTFLOAT64U_INIT_C(0,0xcbd740d0fc294,2039), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #58/2/0/f/u = #5700 */
    { 0x00c008, 0x00c008, RTFLOAT64U_INIT_C(0,0xcbd740d0fc294,2039), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #58/2/0/f/u = #5701 */
    { 0x005fc8, 0x005fc8, RTFLOAT64U_INIT_C(0,0xcbd740d0fc294,2039), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #58/2/d/0/m = #5702 */
    { 0x004048, 0x004048, RTFLOAT64U_INIT_C(0,0xcbd740d0fc294,2039), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #58/2/d/0/u = #5703 */
    { 0x004048, 0x004048, RTFLOAT64U_INIT_C(0,0xcbd740d0fc294,2039), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #58/2/d/0/u = #5704 */
    { 0x00dfc8, 0x00dfc8, RTFLOAT64U_INIT_C(0,0xcbd740d0fc294,2039), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #58/2/d/f/m = #5705 */
    { 0x00c048, 0x00c048, RTFLOAT64U_INIT_C(0,0xcbd740d0fc294,2039), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #58/2/d/f/u = #5706 */
    { 0x00c048, 0x00c048, RTFLOAT64U_INIT_C(0,0xcbd740d0fc294,2039), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #58/2/d/f/u = #5707 */
    { 0x007f88, 0x007f88, RTFLOAT64U_INIT_C(0,0xcbd740d0fc294,2039), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #58/3/0/0/m = #5708 */
    { 0x006008, 0x006008, RTFLOAT64U_INIT_C(0,0xcbd740d0fc294,2039), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #58/3/0/0/u = #5709 */
    { 0x006008, 0x006008, RTFLOAT64U_INIT_C(0,0xcbd740d0fc294,2039), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #58/3/0/0/u = #5710 */
    { 0x00ff88, 0x00ff88, RTFLOAT64U_INIT_C(0,0xcbd740d0fc294,2039), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #58/3/0/f/m = #5711 */
    { 0x00e008, 0x00e008, RTFLOAT64U_INIT_C(0,0xcbd740d0fc294,2039), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #58/3/0/f/u = #5712 */
    { 0x00e008, 0x00e008, RTFLOAT64U_INIT_C(0,0xcbd740d0fc294,2039), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #58/3/0/f/u = #5713 */
    { 0x007fc8, 0x007fc8, RTFLOAT64U_INIT_C(0,0xcbd740d0fc294,2039), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #58/3/d/0/m = #5714 */
    { 0x006048, 0x006048, RTFLOAT64U_INIT_C(0,0xcbd740d0fc294,2039), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #58/3/d/0/u = #5715 */
    { 0x006048, 0x006048, RTFLOAT64U_INIT_C(0,0xcbd740d0fc294,2039), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #58/3/d/0/u = #5716 */
    { 0x00ffc8, 0x00ffc8, RTFLOAT64U_INIT_C(0,0xcbd740d0fc294,2039), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #58/3/d/f/m = #5717 */
    { 0x00e048, 0x00e048, RTFLOAT64U_INIT_C(0,0xcbd740d0fc294,2039), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #58/3/d/f/u = #5718 */
    { 0x00e048, 0x00e048, RTFLOAT64U_INIT_C(0,0xcbd740d0fc294,2039), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #58/3/d/f/u = #5719 */
    { 0x001fbb, 0x001fbb, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #59/0/0/0/m = #5720 */
    { 0x00003b, 0x00003b, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #59/0/0/0/u = #5721 */
    { 0x00003b, 0x00003b, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #59/0/0/0/u = #5722 */
    { 0x001d3b, 0x001d3b, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #59/0/0/0/u0x1 = #5723 */
    { 0x001cbb, 0x001cbb, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #59/0/0/0/u0x2 = #5724 */
    { 0x0019bb, 0x0019bb, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #59/0/0/0/u0x8 = #5725 */
    { 0x0015bb, 0x0015bb, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #59/0/0/0/u0x10 = #5726 */
    { 0x000dbb, 0x000dbb, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #59/0/0/0/u0x20 = #5727 */
    { 0x009fbb, 0x009fbb, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #59/0/0/f/m = #5728 */
    { 0x00803b, 0x00803b, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #59/0/0/f/u = #5729 */
    { 0x00803b, 0x00803b, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #59/0/0/f/u = #5730 */
    { 0x009d3b, 0x009d3b, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #59/0/0/f/u0x1 = #5731 */
    { 0x009cbb, 0x009cbb, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #59/0/0/f/u0x2 = #5732 */
    { 0x0099bb, 0x0099bb, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #59/0/0/f/u0x8 = #5733 */
    { 0x0095bb, 0x0095bb, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #59/0/0/f/u0x10 = #5734 */
    { 0x008dbb, 0x008dbb, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #59/0/0/f/u0x20 = #5735 */
    { 0x001ffb, 0x001ffb, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #59/0/d/0/m = #5736 */
    { 0x00007b, 0x00007b, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #59/0/d/0/u = #5737 */
    { 0x00007b, 0x00007b, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #59/0/d/0/u = #5738 */
    { 0x001d7b, 0x001d7b, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #59/0/d/0/u0x1 = #5739 */
    { 0x001cfb, 0x001cfb, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #59/0/d/0/u0x2 = #5740 */
    { 0x0019fb, 0x0019fb, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #59/0/d/0/u0x8 = #5741 */
    { 0x0015fb, 0x0015fb, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #59/0/d/0/u0x10 = #5742 */
    { 0x000dfb, 0x000dfb, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #59/0/d/0/u0x20 = #5743 */
    { 0x009ffb, 0x009ffb, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #59/0/d/f/m = #5744 */
    { 0x00807b, 0x00807b, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #59/0/d/f/u = #5745 */
    { 0x00807b, 0x00807b, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #59/0/d/f/u = #5746 */
    { 0x009d7b, 0x009d7b, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #59/0/d/f/u0x1 = #5747 */
    { 0x009cfb, 0x009cfb, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #59/0/d/f/u0x2 = #5748 */
    { 0x0099fb, 0x0099fb, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #59/0/d/f/u0x8 = #5749 */
    { 0x0095fb, 0x0095fb, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #59/0/d/f/u0x10 = #5750 */
    { 0x008dfb, 0x008dfb, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #59/0/d/f/u0x20 = #5751 */
    { 0x003fbb, 0x003fbb, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #59/1/0/0/m = #5752 */
    { 0x00203b, 0x00203b, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #59/1/0/0/u = #5753 */
    { 0x00203b, 0x00203b, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #59/1/0/0/u = #5754 */
    { 0x003d3b, 0x003d3b, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #59/1/0/0/u0x1 = #5755 */
    { 0x003cbb, 0x003cbb, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #59/1/0/0/u0x2 = #5756 */
    { 0x0039bb, 0x0039bb, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #59/1/0/0/u0x8 = #5757 */
    { 0x0035bb, 0x0035bb, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #59/1/0/0/u0x10 = #5758 */
    { 0x002dbb, 0x002dbb, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #59/1/0/0/u0x20 = #5759 */
    { 0x00bfbb, 0x00bfbb, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #59/1/0/f/m = #5760 */
    { 0x00a03b, 0x00a03b, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #59/1/0/f/u = #5761 */
    { 0x00a03b, 0x00a03b, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #59/1/0/f/u = #5762 */
    { 0x00bd3b, 0x00bd3b, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #59/1/0/f/u0x1 = #5763 */
    { 0x00bcbb, 0x00bcbb, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #59/1/0/f/u0x2 = #5764 */
    { 0x00b9bb, 0x00b9bb, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #59/1/0/f/u0x8 = #5765 */
    { 0x00b5bb, 0x00b5bb, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #59/1/0/f/u0x10 = #5766 */
    { 0x00adbb, 0x00adbb, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #59/1/0/f/u0x20 = #5767 */
    { 0x003ffb, 0x003ffb, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #59/1/d/0/m = #5768 */
    { 0x00207b, 0x00207b, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #59/1/d/0/u = #5769 */
    { 0x00207b, 0x00207b, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #59/1/d/0/u = #5770 */
    { 0x003d7b, 0x003d7b, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #59/1/d/0/u0x1 = #5771 */
    { 0x003cfb, 0x003cfb, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #59/1/d/0/u0x2 = #5772 */
    { 0x0039fb, 0x0039fb, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #59/1/d/0/u0x8 = #5773 */
    { 0x0035fb, 0x0035fb, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #59/1/d/0/u0x10 = #5774 */
    { 0x002dfb, 0x002dfb, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #59/1/d/0/u0x20 = #5775 */
    { 0x00bffb, 0x00bffb, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #59/1/d/f/m = #5776 */
    { 0x00a07b, 0x00a07b, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #59/1/d/f/u = #5777 */
    { 0x00a07b, 0x00a07b, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #59/1/d/f/u = #5778 */
    { 0x00bd7b, 0x00bd7b, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #59/1/d/f/u0x1 = #5779 */
    { 0x00bcfb, 0x00bcfb, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #59/1/d/f/u0x2 = #5780 */
    { 0x00b9fb, 0x00b9fb, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #59/1/d/f/u0x8 = #5781 */
    { 0x00b5fb, 0x00b5fb, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #59/1/d/f/u0x10 = #5782 */
    { 0x00adfb, 0x00adfb, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #59/1/d/f/u0x20 = #5783 */
    { 0x005fbb, 0x005fbb, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #59/2/0/0/m = #5784 */
    { 0x00403b, 0x00403b, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #59/2/0/0/u = #5785 */
    { 0x00403b, 0x00403b, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #59/2/0/0/u = #5786 */
    { 0x005d3b, 0x005d3b, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #59/2/0/0/u0x1 = #5787 */
    { 0x005cbb, 0x005cbb, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #59/2/0/0/u0x2 = #5788 */
    { 0x0059bb, 0x0059bb, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #59/2/0/0/u0x8 = #5789 */
    { 0x0055bb, 0x0055bb, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #59/2/0/0/u0x10 = #5790 */
    { 0x004dbb, 0x004dbb, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #59/2/0/0/u0x20 = #5791 */
    { 0x00dfbb, 0x00dfbb, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #59/2/0/f/m = #5792 */
    { 0x00c03b, 0x00c03b, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #59/2/0/f/u = #5793 */
    { 0x00c03b, 0x00c03b, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #59/2/0/f/u = #5794 */
    { 0x00dd3b, 0x00dd3b, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #59/2/0/f/u0x1 = #5795 */
    { 0x00dcbb, 0x00dcbb, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #59/2/0/f/u0x2 = #5796 */
    { 0x00d9bb, 0x00d9bb, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #59/2/0/f/u0x8 = #5797 */
    { 0x00d5bb, 0x00d5bb, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #59/2/0/f/u0x10 = #5798 */
    { 0x00cdbb, 0x00cdbb, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #59/2/0/f/u0x20 = #5799 */
    { 0x005ffb, 0x005ffb, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #59/2/d/0/m = #5800 */
    { 0x00407b, 0x00407b, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #59/2/d/0/u = #5801 */
    { 0x00407b, 0x00407b, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #59/2/d/0/u = #5802 */
    { 0x005d7b, 0x005d7b, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #59/2/d/0/u0x1 = #5803 */
    { 0x005cfb, 0x005cfb, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #59/2/d/0/u0x2 = #5804 */
    { 0x0059fb, 0x0059fb, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #59/2/d/0/u0x8 = #5805 */
    { 0x0055fb, 0x0055fb, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #59/2/d/0/u0x10 = #5806 */
    { 0x004dfb, 0x004dfb, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #59/2/d/0/u0x20 = #5807 */
    { 0x00dffb, 0x00dffb, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #59/2/d/f/m = #5808 */
    { 0x00c07b, 0x00c07b, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #59/2/d/f/u = #5809 */
    { 0x00c07b, 0x00c07b, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #59/2/d/f/u = #5810 */
    { 0x00dd7b, 0x00dd7b, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #59/2/d/f/u0x1 = #5811 */
    { 0x00dcfb, 0x00dcfb, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #59/2/d/f/u0x2 = #5812 */
    { 0x00d9fb, 0x00d9fb, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #59/2/d/f/u0x8 = #5813 */
    { 0x00d5fb, 0x00d5fb, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #59/2/d/f/u0x10 = #5814 */
    { 0x00cdfb, 0x00cdfb, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #59/2/d/f/u0x20 = #5815 */
    { 0x007fbb, 0x007fbb, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #59/3/0/0/m = #5816 */
    { 0x00603b, 0x00603b, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #59/3/0/0/u = #5817 */
    { 0x00603b, 0x00603b, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #59/3/0/0/u = #5818 */
    { 0x007d3b, 0x007d3b, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #59/3/0/0/u0x1 = #5819 */
    { 0x007cbb, 0x007cbb, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #59/3/0/0/u0x2 = #5820 */
    { 0x0079bb, 0x0079bb, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #59/3/0/0/u0x8 = #5821 */
    { 0x0075bb, 0x0075bb, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #59/3/0/0/u0x10 = #5822 */
    { 0x006dbb, 0x006dbb, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #59/3/0/0/u0x20 = #5823 */
    { 0x00ffbb, 0x00ffbb, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #59/3/0/f/m = #5824 */
    { 0x00e03b, 0x00e03b, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #59/3/0/f/u = #5825 */
    { 0x00e03b, 0x00e03b, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #59/3/0/f/u = #5826 */
    { 0x00fd3b, 0x00fd3b, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #59/3/0/f/u0x1 = #5827 */
    { 0x00fcbb, 0x00fcbb, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #59/3/0/f/u0x2 = #5828 */
    { 0x00f9bb, 0x00f9bb, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #59/3/0/f/u0x8 = #5829 */
    { 0x00f5bb, 0x00f5bb, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #59/3/0/f/u0x10 = #5830 */
    { 0x00edbb, 0x00edbb, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #59/3/0/f/u0x20 = #5831 */
    { 0x007ffb, 0x007ffb, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #59/3/d/0/m = #5832 */
    { 0x00607b, 0x00607b, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #59/3/d/0/u = #5833 */
    { 0x00607b, 0x00607b, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #59/3/d/0/u = #5834 */
    { 0x007d7b, 0x007d7b, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #59/3/d/0/u0x1 = #5835 */
    { 0x007cfb, 0x007cfb, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #59/3/d/0/u0x2 = #5836 */
    { 0x0079fb, 0x0079fb, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #59/3/d/0/u0x8 = #5837 */
    { 0x0075fb, 0x0075fb, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #59/3/d/0/u0x10 = #5838 */
    { 0x006dfb, 0x006dfb, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #59/3/d/0/u0x20 = #5839 */
    { 0x00fffb, 0x00fffb, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #59/3/d/f/m = #5840 */
    { 0x00e07b, 0x00e07b, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #59/3/d/f/u = #5841 */
    { 0x00e07b, 0x00e07b, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #59/3/d/f/u = #5842 */
    { 0x00fd7b, 0x00fd7b, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #59/3/d/f/u0x1 = #5843 */
    { 0x00fcfb, 0x00fcfb, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #59/3/d/f/u0x2 = #5844 */
    { 0x00f9fb, 0x00f9fb, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #59/3/d/f/u0x8 = #5845 */
    { 0x00f5fb, 0x00f5fb, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #59/3/d/f/u0x10 = #5846 */
    { 0x00edfb, 0x00edfb, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #59/3/d/f/u0x20 = #5847 */
    { 0x001fac, 0x001fae, RTFLOAT64U_INIT_C(1,0x33e930c0,0), RTFLOAT64U_INIT_C(1,0xcb584cb94c3af,676), RTFLOAT64U_INIT_C(1,0xcb584cb94c3af,676) }, /* #60/0/0/0/m = #5848 */
    { 0x00002c, 0x00002e, RTFLOAT64U_INIT_C(1,0x33e930c0,0), RTFLOAT64U_INIT_C(1,0xcb584cb94c3af,676), RTFLOAT64U_INIT_C(1,0xcb584cb94c3af,676) }, /* #60/0/0/0/u = #5849 */
    { 0x00002e, 0x00002e, RTFLOAT64U_INIT_C(1,0x33e930c0,0), RTFLOAT64U_INIT_C(1,0xcb584cb94c3af,676), RTFLOAT64U_INIT_C(1,0xcb584cb94c3af,676) }, /* #60/0/0/0/u = #5850 */
    { 0x00162e, 0x00162e, RTFLOAT64U_INIT_C(1,0x33e930c0,0), RTFLOAT64U_INIT_C(1,0xcb584cb94c3af,676), RTFLOAT64U_INIT_C(1,0xcb584cb94c3af,676) }, /* #60/0/0/0/u0x2 = #5851 */
    { 0x00152e, 0x00152e, RTFLOAT64U_INIT_C(1,0x33e930c0,0), RTFLOAT64U_INIT_C(1,0xcb584cb94c3af,676), RTFLOAT64U_INIT_C(1,0xcb584cb94c3af,676) }, /* #60/0/0/0/u0x4 = #5852 */
    { 0x00132e, 0x00132e, RTFLOAT64U_INIT_C(1,0x33e930c0,0), RTFLOAT64U_INIT_C(1,0xcb584cb94c3af,676), RTFLOAT64U_INIT_C(1,0xcb584cb94c3af,676) }, /* #60/0/0/0/u0x8 = #5853 */
    { 0x00072e, 0x00072e, RTFLOAT64U_INIT_C(1,0x33e930c0,0), RTFLOAT64U_INIT_C(1,0xcb584cb94c3af,676), RTFLOAT64U_INIT_C(1,0xcb584cb94c3af,676) }, /* #60/0/0/0/u0x20 = #5854 */
    { 0x009fac, 0x009fae, RTFLOAT64U_INIT_C(1,0x33e930c0,0), RTFLOAT64U_INIT_C(1,0xcb584cb94c3af,676), RTFLOAT64U_INIT_C(1,0xcb584cb94c3af,676) }, /* #60/0/0/f/m = #5855 */
    { 0x00802c, 0x00802e, RTFLOAT64U_INIT_C(1,0x33e930c0,0), RTFLOAT64U_INIT_C(1,0xcb584cb94c3af,676), RTFLOAT64U_INIT_C(1,0xcb584cb94c3af,676) }, /* #60/0/0/f/u = #5856 */
    { 0x00802e, 0x00802e, RTFLOAT64U_INIT_C(1,0x33e930c0,0), RTFLOAT64U_INIT_C(1,0xcb584cb94c3af,676), RTFLOAT64U_INIT_C(1,0xcb584cb94c3af,676) }, /* #60/0/0/f/u = #5857 */
    { 0x00962e, 0x00962e, RTFLOAT64U_INIT_C(1,0x33e930c0,0), RTFLOAT64U_INIT_C(1,0xcb584cb94c3af,676), RTFLOAT64U_INIT_C(1,0xcb584cb94c3af,676) }, /* #60/0/0/f/u0x2 = #5858 */
    { 0x00952e, 0x00952e, RTFLOAT64U_INIT_C(1,0x33e930c0,0), RTFLOAT64U_INIT_C(1,0xcb584cb94c3af,676), RTFLOAT64U_INIT_C(1,0xcb584cb94c3af,676) }, /* #60/0/0/f/u0x4 = #5859 */
    { 0x00932e, 0x00932e, RTFLOAT64U_INIT_C(1,0x33e930c0,0), RTFLOAT64U_INIT_C(1,0xcb584cb94c3af,676), RTFLOAT64U_INIT_C(1,0xcb584cb94c3af,676) }, /* #60/0/0/f/u0x8 = #5860 */
    { 0x00872e, 0x00872e, RTFLOAT64U_INIT_C(1,0x33e930c0,0), RTFLOAT64U_INIT_C(1,0xcb584cb94c3af,676), RTFLOAT64U_INIT_C(1,0xcb584cb94c3af,676) }, /* #60/0/0/f/u0x20 = #5861 */
    { 0x001fec, 0x001fec, RTFLOAT64U_INIT_C(1,0x33e930c0,0), RTFLOAT64U_INIT_C(1,0xcb584cb94c3af,676), RTFLOAT64U_INIT_C(1,0xcb584cb94c3af,676) }, /* #60/0/d/0/m = #5862 */
    { 0x00006c, 0x00006c, RTFLOAT64U_INIT_C(1,0x33e930c0,0), RTFLOAT64U_INIT_C(1,0xcb584cb94c3af,676), RTFLOAT64U_INIT_C(1,0xcb584cb94c3af,676) }, /* #60/0/d/0/u = #5863 */
    { 0x00006c, 0x00006c, RTFLOAT64U_INIT_C(1,0x33e930c0,0), RTFLOAT64U_INIT_C(1,0xcb584cb94c3af,676), RTFLOAT64U_INIT_C(1,0xcb584cb94c3af,676) }, /* #60/0/d/0/u = #5864 */
    { 0x00146c, 0x00146c, RTFLOAT64U_INIT_C(1,0x33e930c0,0), RTFLOAT64U_INIT_C(1,0xcb584cb94c3af,676), RTFLOAT64U_INIT_C(1,0xcb584cb94c3af,676) }, /* #60/0/d/0/u0x4 = #5865 */
    { 0x00126c, 0x00126c, RTFLOAT64U_INIT_C(1,0x33e930c0,0), RTFLOAT64U_INIT_C(1,0xcb584cb94c3af,676), RTFLOAT64U_INIT_C(1,0xcb584cb94c3af,676) }, /* #60/0/d/0/u0x8 = #5866 */
    { 0x00066c, 0x00066c, RTFLOAT64U_INIT_C(1,0x33e930c0,0), RTFLOAT64U_INIT_C(1,0xcb584cb94c3af,676), RTFLOAT64U_INIT_C(1,0xcb584cb94c3af,676) }, /* #60/0/d/0/u0x20 = #5867 */
    { 0x009fec, 0x009fec, RTFLOAT64U_INIT_C(1,0x33e930c0,0), RTFLOAT64U_INIT_C(1,0xcb584cb94c3af,676), RTFLOAT64U_INIT_C(1,0xcb584cb94c3af,676) }, /* #60/0/d/f/m = #5868 */
    { 0x00806c, 0x00806c, RTFLOAT64U_INIT_C(1,0x33e930c0,0), RTFLOAT64U_INIT_C(1,0xcb584cb94c3af,676), RTFLOAT64U_INIT_C(1,0xcb584cb94c3af,676) }, /* #60/0/d/f/u = #5869 */
    { 0x00806c, 0x00806c, RTFLOAT64U_INIT_C(1,0x33e930c0,0), RTFLOAT64U_INIT_C(1,0xcb584cb94c3af,676), RTFLOAT64U_INIT_C(1,0xcb584cb94c3af,676) }, /* #60/0/d/f/u = #5870 */
    { 0x00946c, 0x00946c, RTFLOAT64U_INIT_C(1,0x33e930c0,0), RTFLOAT64U_INIT_C(1,0xcb584cb94c3af,676), RTFLOAT64U_INIT_C(1,0xcb584cb94c3af,676) }, /* #60/0/d/f/u0x4 = #5871 */
    { 0x00926c, 0x00926c, RTFLOAT64U_INIT_C(1,0x33e930c0,0), RTFLOAT64U_INIT_C(1,0xcb584cb94c3af,676), RTFLOAT64U_INIT_C(1,0xcb584cb94c3af,676) }, /* #60/0/d/f/u0x8 = #5872 */
    { 0x00866c, 0x00866c, RTFLOAT64U_INIT_C(1,0x33e930c0,0), RTFLOAT64U_INIT_C(1,0xcb584cb94c3af,676), RTFLOAT64U_INIT_C(1,0xcb584cb94c3af,676) }, /* #60/0/d/f/u0x20 = #5873 */
    { 0x003fac, 0x003fae, RTFLOAT64U_INIT_C(1,0x33e930c0,0), RTFLOAT64U_INIT_C(1,0xcb584cb94c3af,676), RTFLOAT64U_INIT_C(1,0xcb584cb94c3b0,676) }, /* #60/1/0/0/m = #5874 */
    { 0x00202c, 0x00202e, RTFLOAT64U_INIT_C(1,0x33e930c0,0), RTFLOAT64U_INIT_C(1,0xcb584cb94c3af,676), RTFLOAT64U_INIT_C(1,0xcb584cb94c3b0,676) }, /* #60/1/0/0/u = #5875 */
    { 0x00202e, 0x00202e, RTFLOAT64U_INIT_C(1,0x33e930c0,0), RTFLOAT64U_INIT_C(1,0xcb584cb94c3af,676), RTFLOAT64U_INIT_C(1,0xcb584cb94c3b0,676) }, /* #60/1/0/0/u = #5876 */
    { 0x00362e, 0x00362e, RTFLOAT64U_INIT_C(1,0x33e930c0,0), RTFLOAT64U_INIT_C(1,0xcb584cb94c3af,676), RTFLOAT64U_INIT_C(1,0xcb584cb94c3b0,676) }, /* #60/1/0/0/u0x2 = #5877 */
    { 0x00352e, 0x00352e, RTFLOAT64U_INIT_C(1,0x33e930c0,0), RTFLOAT64U_INIT_C(1,0xcb584cb94c3af,676), RTFLOAT64U_INIT_C(1,0xcb584cb94c3b0,676) }, /* #60/1/0/0/u0x4 = #5878 */
    { 0x00332e, 0x00332e, RTFLOAT64U_INIT_C(1,0x33e930c0,0), RTFLOAT64U_INIT_C(1,0xcb584cb94c3af,676), RTFLOAT64U_INIT_C(1,0xcb584cb94c3b0,676) }, /* #60/1/0/0/u0x8 = #5879 */
    { 0x00272e, 0x00272e, RTFLOAT64U_INIT_C(1,0x33e930c0,0), RTFLOAT64U_INIT_C(1,0xcb584cb94c3af,676), RTFLOAT64U_INIT_C(1,0xcb584cb94c3b0,676) }, /* #60/1/0/0/u0x20 = #5880 */
    { 0x00bfac, 0x00bfae, RTFLOAT64U_INIT_C(1,0x33e930c0,0), RTFLOAT64U_INIT_C(1,0xcb584cb94c3af,676), RTFLOAT64U_INIT_C(1,0xcb584cb94c3b0,676) }, /* #60/1/0/f/m = #5881 */
    { 0x00a02c, 0x00a02e, RTFLOAT64U_INIT_C(1,0x33e930c0,0), RTFLOAT64U_INIT_C(1,0xcb584cb94c3af,676), RTFLOAT64U_INIT_C(1,0xcb584cb94c3b0,676) }, /* #60/1/0/f/u = #5882 */
    { 0x00a02e, 0x00a02e, RTFLOAT64U_INIT_C(1,0x33e930c0,0), RTFLOAT64U_INIT_C(1,0xcb584cb94c3af,676), RTFLOAT64U_INIT_C(1,0xcb584cb94c3b0,676) }, /* #60/1/0/f/u = #5883 */
    { 0x00b62e, 0x00b62e, RTFLOAT64U_INIT_C(1,0x33e930c0,0), RTFLOAT64U_INIT_C(1,0xcb584cb94c3af,676), RTFLOAT64U_INIT_C(1,0xcb584cb94c3b0,676) }, /* #60/1/0/f/u0x2 = #5884 */
    { 0x00b52e, 0x00b52e, RTFLOAT64U_INIT_C(1,0x33e930c0,0), RTFLOAT64U_INIT_C(1,0xcb584cb94c3af,676), RTFLOAT64U_INIT_C(1,0xcb584cb94c3b0,676) }, /* #60/1/0/f/u0x4 = #5885 */
    { 0x00b32e, 0x00b32e, RTFLOAT64U_INIT_C(1,0x33e930c0,0), RTFLOAT64U_INIT_C(1,0xcb584cb94c3af,676), RTFLOAT64U_INIT_C(1,0xcb584cb94c3b0,676) }, /* #60/1/0/f/u0x8 = #5886 */
    { 0x00a72e, 0x00a72e, RTFLOAT64U_INIT_C(1,0x33e930c0,0), RTFLOAT64U_INIT_C(1,0xcb584cb94c3af,676), RTFLOAT64U_INIT_C(1,0xcb584cb94c3b0,676) }, /* #60/1/0/f/u0x20 = #5887 */
    { 0x003fec, 0x003fec, RTFLOAT64U_INIT_C(1,0x33e930c0,0), RTFLOAT64U_INIT_C(1,0xcb584cb94c3af,676), RTFLOAT64U_INIT_C(1,0xcb584cb94c3af,676) }, /* #60/1/d/0/m = #5888 */
    { 0x00206c, 0x00206c, RTFLOAT64U_INIT_C(1,0x33e930c0,0), RTFLOAT64U_INIT_C(1,0xcb584cb94c3af,676), RTFLOAT64U_INIT_C(1,0xcb584cb94c3af,676) }, /* #60/1/d/0/u = #5889 */
    { 0x00206c, 0x00206c, RTFLOAT64U_INIT_C(1,0x33e930c0,0), RTFLOAT64U_INIT_C(1,0xcb584cb94c3af,676), RTFLOAT64U_INIT_C(1,0xcb584cb94c3af,676) }, /* #60/1/d/0/u = #5890 */
    { 0x00346c, 0x00346c, RTFLOAT64U_INIT_C(1,0x33e930c0,0), RTFLOAT64U_INIT_C(1,0xcb584cb94c3af,676), RTFLOAT64U_INIT_C(1,0xcb584cb94c3af,676) }, /* #60/1/d/0/u0x4 = #5891 */
    { 0x00326c, 0x00326c, RTFLOAT64U_INIT_C(1,0x33e930c0,0), RTFLOAT64U_INIT_C(1,0xcb584cb94c3af,676), RTFLOAT64U_INIT_C(1,0xcb584cb94c3af,676) }, /* #60/1/d/0/u0x8 = #5892 */
    { 0x00266c, 0x00266c, RTFLOAT64U_INIT_C(1,0x33e930c0,0), RTFLOAT64U_INIT_C(1,0xcb584cb94c3af,676), RTFLOAT64U_INIT_C(1,0xcb584cb94c3af,676) }, /* #60/1/d/0/u0x20 = #5893 */
    { 0x00bfec, 0x00bfec, RTFLOAT64U_INIT_C(1,0x33e930c0,0), RTFLOAT64U_INIT_C(1,0xcb584cb94c3af,676), RTFLOAT64U_INIT_C(1,0xcb584cb94c3af,676) }, /* #60/1/d/f/m = #5894 */
    { 0x00a06c, 0x00a06c, RTFLOAT64U_INIT_C(1,0x33e930c0,0), RTFLOAT64U_INIT_C(1,0xcb584cb94c3af,676), RTFLOAT64U_INIT_C(1,0xcb584cb94c3af,676) }, /* #60/1/d/f/u = #5895 */
    { 0x00a06c, 0x00a06c, RTFLOAT64U_INIT_C(1,0x33e930c0,0), RTFLOAT64U_INIT_C(1,0xcb584cb94c3af,676), RTFLOAT64U_INIT_C(1,0xcb584cb94c3af,676) }, /* #60/1/d/f/u = #5896 */
    { 0x00b46c, 0x00b46c, RTFLOAT64U_INIT_C(1,0x33e930c0,0), RTFLOAT64U_INIT_C(1,0xcb584cb94c3af,676), RTFLOAT64U_INIT_C(1,0xcb584cb94c3af,676) }, /* #60/1/d/f/u0x4 = #5897 */
    { 0x00b26c, 0x00b26c, RTFLOAT64U_INIT_C(1,0x33e930c0,0), RTFLOAT64U_INIT_C(1,0xcb584cb94c3af,676), RTFLOAT64U_INIT_C(1,0xcb584cb94c3af,676) }, /* #60/1/d/f/u0x8 = #5898 */
    { 0x00a66c, 0x00a66c, RTFLOAT64U_INIT_C(1,0x33e930c0,0), RTFLOAT64U_INIT_C(1,0xcb584cb94c3af,676), RTFLOAT64U_INIT_C(1,0xcb584cb94c3af,676) }, /* #60/1/d/f/u0x20 = #5899 */
    { 0x005fac, 0x005fae, RTFLOAT64U_INIT_C(1,0x33e930c0,0), RTFLOAT64U_INIT_C(1,0xcb584cb94c3af,676), RTFLOAT64U_INIT_C(1,0xcb584cb94c3af,676) }, /* #60/2/0/0/m = #5900 */
    { 0x00402c, 0x00402e, RTFLOAT64U_INIT_C(1,0x33e930c0,0), RTFLOAT64U_INIT_C(1,0xcb584cb94c3af,676), RTFLOAT64U_INIT_C(1,0xcb584cb94c3af,676) }, /* #60/2/0/0/u = #5901 */
    { 0x00402e, 0x00402e, RTFLOAT64U_INIT_C(1,0x33e930c0,0), RTFLOAT64U_INIT_C(1,0xcb584cb94c3af,676), RTFLOAT64U_INIT_C(1,0xcb584cb94c3af,676) }, /* #60/2/0/0/u = #5902 */
    { 0x00562e, 0x00562e, RTFLOAT64U_INIT_C(1,0x33e930c0,0), RTFLOAT64U_INIT_C(1,0xcb584cb94c3af,676), RTFLOAT64U_INIT_C(1,0xcb584cb94c3af,676) }, /* #60/2/0/0/u0x2 = #5903 */
    { 0x00552e, 0x00552e, RTFLOAT64U_INIT_C(1,0x33e930c0,0), RTFLOAT64U_INIT_C(1,0xcb584cb94c3af,676), RTFLOAT64U_INIT_C(1,0xcb584cb94c3af,676) }, /* #60/2/0/0/u0x4 = #5904 */
    { 0x00532e, 0x00532e, RTFLOAT64U_INIT_C(1,0x33e930c0,0), RTFLOAT64U_INIT_C(1,0xcb584cb94c3af,676), RTFLOAT64U_INIT_C(1,0xcb584cb94c3af,676) }, /* #60/2/0/0/u0x8 = #5905 */
    { 0x00472e, 0x00472e, RTFLOAT64U_INIT_C(1,0x33e930c0,0), RTFLOAT64U_INIT_C(1,0xcb584cb94c3af,676), RTFLOAT64U_INIT_C(1,0xcb584cb94c3af,676) }, /* #60/2/0/0/u0x20 = #5906 */
    { 0x00dfac, 0x00dfae, RTFLOAT64U_INIT_C(1,0x33e930c0,0), RTFLOAT64U_INIT_C(1,0xcb584cb94c3af,676), RTFLOAT64U_INIT_C(1,0xcb584cb94c3af,676) }, /* #60/2/0/f/m = #5907 */
    { 0x00c02c, 0x00c02e, RTFLOAT64U_INIT_C(1,0x33e930c0,0), RTFLOAT64U_INIT_C(1,0xcb584cb94c3af,676), RTFLOAT64U_INIT_C(1,0xcb584cb94c3af,676) }, /* #60/2/0/f/u = #5908 */
    { 0x00c02e, 0x00c02e, RTFLOAT64U_INIT_C(1,0x33e930c0,0), RTFLOAT64U_INIT_C(1,0xcb584cb94c3af,676), RTFLOAT64U_INIT_C(1,0xcb584cb94c3af,676) }, /* #60/2/0/f/u = #5909 */
    { 0x00d62e, 0x00d62e, RTFLOAT64U_INIT_C(1,0x33e930c0,0), RTFLOAT64U_INIT_C(1,0xcb584cb94c3af,676), RTFLOAT64U_INIT_C(1,0xcb584cb94c3af,676) }, /* #60/2/0/f/u0x2 = #5910 */
    { 0x00d52e, 0x00d52e, RTFLOAT64U_INIT_C(1,0x33e930c0,0), RTFLOAT64U_INIT_C(1,0xcb584cb94c3af,676), RTFLOAT64U_INIT_C(1,0xcb584cb94c3af,676) }, /* #60/2/0/f/u0x4 = #5911 */
    { 0x00d32e, 0x00d32e, RTFLOAT64U_INIT_C(1,0x33e930c0,0), RTFLOAT64U_INIT_C(1,0xcb584cb94c3af,676), RTFLOAT64U_INIT_C(1,0xcb584cb94c3af,676) }, /* #60/2/0/f/u0x8 = #5912 */
    { 0x00c72e, 0x00c72e, RTFLOAT64U_INIT_C(1,0x33e930c0,0), RTFLOAT64U_INIT_C(1,0xcb584cb94c3af,676), RTFLOAT64U_INIT_C(1,0xcb584cb94c3af,676) }, /* #60/2/0/f/u0x20 = #5913 */
    { 0x005fec, 0x005fec, RTFLOAT64U_INIT_C(1,0x33e930c0,0), RTFLOAT64U_INIT_C(1,0xcb584cb94c3af,676), RTFLOAT64U_INIT_C(1,0xcb584cb94c3af,676) }, /* #60/2/d/0/m = #5914 */
    { 0x00406c, 0x00406c, RTFLOAT64U_INIT_C(1,0x33e930c0,0), RTFLOAT64U_INIT_C(1,0xcb584cb94c3af,676), RTFLOAT64U_INIT_C(1,0xcb584cb94c3af,676) }, /* #60/2/d/0/u = #5915 */
    { 0x00406c, 0x00406c, RTFLOAT64U_INIT_C(1,0x33e930c0,0), RTFLOAT64U_INIT_C(1,0xcb584cb94c3af,676), RTFLOAT64U_INIT_C(1,0xcb584cb94c3af,676) }, /* #60/2/d/0/u = #5916 */
    { 0x00546c, 0x00546c, RTFLOAT64U_INIT_C(1,0x33e930c0,0), RTFLOAT64U_INIT_C(1,0xcb584cb94c3af,676), RTFLOAT64U_INIT_C(1,0xcb584cb94c3af,676) }, /* #60/2/d/0/u0x4 = #5917 */
    { 0x00526c, 0x00526c, RTFLOAT64U_INIT_C(1,0x33e930c0,0), RTFLOAT64U_INIT_C(1,0xcb584cb94c3af,676), RTFLOAT64U_INIT_C(1,0xcb584cb94c3af,676) }, /* #60/2/d/0/u0x8 = #5918 */
    { 0x00466c, 0x00466c, RTFLOAT64U_INIT_C(1,0x33e930c0,0), RTFLOAT64U_INIT_C(1,0xcb584cb94c3af,676), RTFLOAT64U_INIT_C(1,0xcb584cb94c3af,676) }, /* #60/2/d/0/u0x20 = #5919 */
    { 0x00dfec, 0x00dfec, RTFLOAT64U_INIT_C(1,0x33e930c0,0), RTFLOAT64U_INIT_C(1,0xcb584cb94c3af,676), RTFLOAT64U_INIT_C(1,0xcb584cb94c3af,676) }, /* #60/2/d/f/m = #5920 */
    { 0x00c06c, 0x00c06c, RTFLOAT64U_INIT_C(1,0x33e930c0,0), RTFLOAT64U_INIT_C(1,0xcb584cb94c3af,676), RTFLOAT64U_INIT_C(1,0xcb584cb94c3af,676) }, /* #60/2/d/f/u = #5921 */
    { 0x00c06c, 0x00c06c, RTFLOAT64U_INIT_C(1,0x33e930c0,0), RTFLOAT64U_INIT_C(1,0xcb584cb94c3af,676), RTFLOAT64U_INIT_C(1,0xcb584cb94c3af,676) }, /* #60/2/d/f/u = #5922 */
    { 0x00d46c, 0x00d46c, RTFLOAT64U_INIT_C(1,0x33e930c0,0), RTFLOAT64U_INIT_C(1,0xcb584cb94c3af,676), RTFLOAT64U_INIT_C(1,0xcb584cb94c3af,676) }, /* #60/2/d/f/u0x4 = #5923 */
    { 0x00d26c, 0x00d26c, RTFLOAT64U_INIT_C(1,0x33e930c0,0), RTFLOAT64U_INIT_C(1,0xcb584cb94c3af,676), RTFLOAT64U_INIT_C(1,0xcb584cb94c3af,676) }, /* #60/2/d/f/u0x8 = #5924 */
    { 0x00c66c, 0x00c66c, RTFLOAT64U_INIT_C(1,0x33e930c0,0), RTFLOAT64U_INIT_C(1,0xcb584cb94c3af,676), RTFLOAT64U_INIT_C(1,0xcb584cb94c3af,676) }, /* #60/2/d/f/u0x20 = #5925 */
    { 0x007fac, 0x007fae, RTFLOAT64U_INIT_C(1,0x33e930c0,0), RTFLOAT64U_INIT_C(1,0xcb584cb94c3af,676), RTFLOAT64U_INIT_C(1,0xcb584cb94c3af,676) }, /* #60/3/0/0/m = #5926 */
    { 0x00602c, 0x00602e, RTFLOAT64U_INIT_C(1,0x33e930c0,0), RTFLOAT64U_INIT_C(1,0xcb584cb94c3af,676), RTFLOAT64U_INIT_C(1,0xcb584cb94c3af,676) }, /* #60/3/0/0/u = #5927 */
    { 0x00602e, 0x00602e, RTFLOAT64U_INIT_C(1,0x33e930c0,0), RTFLOAT64U_INIT_C(1,0xcb584cb94c3af,676), RTFLOAT64U_INIT_C(1,0xcb584cb94c3af,676) }, /* #60/3/0/0/u = #5928 */
    { 0x00762e, 0x00762e, RTFLOAT64U_INIT_C(1,0x33e930c0,0), RTFLOAT64U_INIT_C(1,0xcb584cb94c3af,676), RTFLOAT64U_INIT_C(1,0xcb584cb94c3af,676) }, /* #60/3/0/0/u0x2 = #5929 */
    { 0x00752e, 0x00752e, RTFLOAT64U_INIT_C(1,0x33e930c0,0), RTFLOAT64U_INIT_C(1,0xcb584cb94c3af,676), RTFLOAT64U_INIT_C(1,0xcb584cb94c3af,676) }, /* #60/3/0/0/u0x4 = #5930 */
    { 0x00732e, 0x00732e, RTFLOAT64U_INIT_C(1,0x33e930c0,0), RTFLOAT64U_INIT_C(1,0xcb584cb94c3af,676), RTFLOAT64U_INIT_C(1,0xcb584cb94c3af,676) }, /* #60/3/0/0/u0x8 = #5931 */
    { 0x00672e, 0x00672e, RTFLOAT64U_INIT_C(1,0x33e930c0,0), RTFLOAT64U_INIT_C(1,0xcb584cb94c3af,676), RTFLOAT64U_INIT_C(1,0xcb584cb94c3af,676) }, /* #60/3/0/0/u0x20 = #5932 */
    { 0x00ffac, 0x00ffae, RTFLOAT64U_INIT_C(1,0x33e930c0,0), RTFLOAT64U_INIT_C(1,0xcb584cb94c3af,676), RTFLOAT64U_INIT_C(1,0xcb584cb94c3af,676) }, /* #60/3/0/f/m = #5933 */
    { 0x00e02c, 0x00e02e, RTFLOAT64U_INIT_C(1,0x33e930c0,0), RTFLOAT64U_INIT_C(1,0xcb584cb94c3af,676), RTFLOAT64U_INIT_C(1,0xcb584cb94c3af,676) }, /* #60/3/0/f/u = #5934 */
    { 0x00e02e, 0x00e02e, RTFLOAT64U_INIT_C(1,0x33e930c0,0), RTFLOAT64U_INIT_C(1,0xcb584cb94c3af,676), RTFLOAT64U_INIT_C(1,0xcb584cb94c3af,676) }, /* #60/3/0/f/u = #5935 */
    { 0x00f62e, 0x00f62e, RTFLOAT64U_INIT_C(1,0x33e930c0,0), RTFLOAT64U_INIT_C(1,0xcb584cb94c3af,676), RTFLOAT64U_INIT_C(1,0xcb584cb94c3af,676) }, /* #60/3/0/f/u0x2 = #5936 */
    { 0x00f52e, 0x00f52e, RTFLOAT64U_INIT_C(1,0x33e930c0,0), RTFLOAT64U_INIT_C(1,0xcb584cb94c3af,676), RTFLOAT64U_INIT_C(1,0xcb584cb94c3af,676) }, /* #60/3/0/f/u0x4 = #5937 */
    { 0x00f32e, 0x00f32e, RTFLOAT64U_INIT_C(1,0x33e930c0,0), RTFLOAT64U_INIT_C(1,0xcb584cb94c3af,676), RTFLOAT64U_INIT_C(1,0xcb584cb94c3af,676) }, /* #60/3/0/f/u0x8 = #5938 */
    { 0x00e72e, 0x00e72e, RTFLOAT64U_INIT_C(1,0x33e930c0,0), RTFLOAT64U_INIT_C(1,0xcb584cb94c3af,676), RTFLOAT64U_INIT_C(1,0xcb584cb94c3af,676) }, /* #60/3/0/f/u0x20 = #5939 */
    { 0x007fec, 0x007fec, RTFLOAT64U_INIT_C(1,0x33e930c0,0), RTFLOAT64U_INIT_C(1,0xcb584cb94c3af,676), RTFLOAT64U_INIT_C(1,0xcb584cb94c3af,676) }, /* #60/3/d/0/m = #5940 */
    { 0x00606c, 0x00606c, RTFLOAT64U_INIT_C(1,0x33e930c0,0), RTFLOAT64U_INIT_C(1,0xcb584cb94c3af,676), RTFLOAT64U_INIT_C(1,0xcb584cb94c3af,676) }, /* #60/3/d/0/u = #5941 */
    { 0x00606c, 0x00606c, RTFLOAT64U_INIT_C(1,0x33e930c0,0), RTFLOAT64U_INIT_C(1,0xcb584cb94c3af,676), RTFLOAT64U_INIT_C(1,0xcb584cb94c3af,676) }, /* #60/3/d/0/u = #5942 */
    { 0x00746c, 0x00746c, RTFLOAT64U_INIT_C(1,0x33e930c0,0), RTFLOAT64U_INIT_C(1,0xcb584cb94c3af,676), RTFLOAT64U_INIT_C(1,0xcb584cb94c3af,676) }, /* #60/3/d/0/u0x4 = #5943 */
    { 0x00726c, 0x00726c, RTFLOAT64U_INIT_C(1,0x33e930c0,0), RTFLOAT64U_INIT_C(1,0xcb584cb94c3af,676), RTFLOAT64U_INIT_C(1,0xcb584cb94c3af,676) }, /* #60/3/d/0/u0x8 = #5944 */
    { 0x00666c, 0x00666c, RTFLOAT64U_INIT_C(1,0x33e930c0,0), RTFLOAT64U_INIT_C(1,0xcb584cb94c3af,676), RTFLOAT64U_INIT_C(1,0xcb584cb94c3af,676) }, /* #60/3/d/0/u0x20 = #5945 */
    { 0x00ffec, 0x00ffec, RTFLOAT64U_INIT_C(1,0x33e930c0,0), RTFLOAT64U_INIT_C(1,0xcb584cb94c3af,676), RTFLOAT64U_INIT_C(1,0xcb584cb94c3af,676) }, /* #60/3/d/f/m = #5946 */
    { 0x00e06c, 0x00e06c, RTFLOAT64U_INIT_C(1,0x33e930c0,0), RTFLOAT64U_INIT_C(1,0xcb584cb94c3af,676), RTFLOAT64U_INIT_C(1,0xcb584cb94c3af,676) }, /* #60/3/d/f/u = #5947 */
    { 0x00e06c, 0x00e06c, RTFLOAT64U_INIT_C(1,0x33e930c0,0), RTFLOAT64U_INIT_C(1,0xcb584cb94c3af,676), RTFLOAT64U_INIT_C(1,0xcb584cb94c3af,676) }, /* #60/3/d/f/u = #5948 */
    { 0x00f46c, 0x00f46c, RTFLOAT64U_INIT_C(1,0x33e930c0,0), RTFLOAT64U_INIT_C(1,0xcb584cb94c3af,676), RTFLOAT64U_INIT_C(1,0xcb584cb94c3af,676) }, /* #60/3/d/f/u0x4 = #5949 */
    { 0x00f26c, 0x00f26c, RTFLOAT64U_INIT_C(1,0x33e930c0,0), RTFLOAT64U_INIT_C(1,0xcb584cb94c3af,676), RTFLOAT64U_INIT_C(1,0xcb584cb94c3af,676) }, /* #60/3/d/f/u0x8 = #5950 */
    { 0x00e66c, 0x00e66c, RTFLOAT64U_INIT_C(1,0x33e930c0,0), RTFLOAT64U_INIT_C(1,0xcb584cb94c3af,676), RTFLOAT64U_INIT_C(1,0xcb584cb94c3af,676) }, /* #60/3/d/f/u0x20 = #5951 */
    { 0x001f80, 0x001f80, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xb88955e2f19db,1842), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #61/0/0/0/m = #5952 */
    { 0x000000, 0x000000, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xb88955e2f19db,1842), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #61/0/0/0/u = #5953 */
    { 0x009f80, 0x009f80, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xb88955e2f19db,1842), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #61/0/0/f/m = #5954 */
    { 0x008000, 0x008000, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xb88955e2f19db,1842), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #61/0/0/f/u = #5955 */
    { 0x001fc0, 0x001fc0, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xb88955e2f19db,1842), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #61/0/d/0/m = #5956 */
    { 0x000040, 0x000040, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xb88955e2f19db,1842), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #61/0/d/0/u = #5957 */
    { 0x009fc0, 0x009fc0, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xb88955e2f19db,1842), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #61/0/d/f/m = #5958 */
    { 0x008040, 0x008040, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xb88955e2f19db,1842), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #61/0/d/f/u = #5959 */
    { 0x003f80, 0x003f80, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xb88955e2f19db,1842), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #61/1/0/0/m = #5960 */
    { 0x002000, 0x002000, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xb88955e2f19db,1842), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #61/1/0/0/u = #5961 */
    { 0x00bf80, 0x00bf80, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xb88955e2f19db,1842), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #61/1/0/f/m = #5962 */
    { 0x00a000, 0x00a000, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xb88955e2f19db,1842), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #61/1/0/f/u = #5963 */
    { 0x003fc0, 0x003fc0, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xb88955e2f19db,1842), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #61/1/d/0/m = #5964 */
    { 0x002040, 0x002040, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xb88955e2f19db,1842), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #61/1/d/0/u = #5965 */
    { 0x00bfc0, 0x00bfc0, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xb88955e2f19db,1842), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #61/1/d/f/m = #5966 */
    { 0x00a040, 0x00a040, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xb88955e2f19db,1842), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #61/1/d/f/u = #5967 */
    { 0x005f80, 0x005f80, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xb88955e2f19db,1842), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #61/2/0/0/m = #5968 */
    { 0x004000, 0x004000, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xb88955e2f19db,1842), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #61/2/0/0/u = #5969 */
    { 0x00df80, 0x00df80, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xb88955e2f19db,1842), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #61/2/0/f/m = #5970 */
    { 0x00c000, 0x00c000, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xb88955e2f19db,1842), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #61/2/0/f/u = #5971 */
    { 0x005fc0, 0x005fc0, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xb88955e2f19db,1842), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #61/2/d/0/m = #5972 */
    { 0x004040, 0x004040, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xb88955e2f19db,1842), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #61/2/d/0/u = #5973 */
    { 0x00dfc0, 0x00dfc0, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xb88955e2f19db,1842), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #61/2/d/f/m = #5974 */
    { 0x00c040, 0x00c040, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xb88955e2f19db,1842), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #61/2/d/f/u = #5975 */
    { 0x007f80, 0x007f80, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xb88955e2f19db,1842), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #61/3/0/0/m = #5976 */
    { 0x006000, 0x006000, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xb88955e2f19db,1842), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #61/3/0/0/u = #5977 */
    { 0x00ff80, 0x00ff80, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xb88955e2f19db,1842), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #61/3/0/f/m = #5978 */
    { 0x00e000, 0x00e000, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xb88955e2f19db,1842), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #61/3/0/f/u = #5979 */
    { 0x007fc0, 0x007fc0, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xb88955e2f19db,1842), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #61/3/d/0/m = #5980 */
    { 0x006040, 0x006040, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xb88955e2f19db,1842), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #61/3/d/0/u = #5981 */
    { 0x00ffc0, 0x00ffc0, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xb88955e2f19db,1842), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #61/3/d/f/m = #5982 */
    { 0x00e040, 0x00e040, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xb88955e2f19db,1842), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #61/3/d/f/u = #5983 */
    { 0x001f9f, 0x001f9f, RTFLOAT64U_INIT_C(0,0x800000d32d584,2047), RTFLOAT64U_INIT_C(0,0xd1ca872ea8e,2047), RTFLOAT64U_INIT_C(0,0x800000d32d584,2047) }, /* #62/0/0/0/m = #5984 */
    { 0x00001f, 0x00001f, RTFLOAT64U_INIT_C(0,0x800000d32d584,2047), RTFLOAT64U_INIT_C(0,0xd1ca872ea8e,2047), RTFLOAT64U_INIT_C(0,0x800000d32d584,2047) }, /* #62/0/0/0/u = #5985 */
    { 0x00001f, 0x00001f, RTFLOAT64U_INIT_C(0,0x800000d32d584,2047), RTFLOAT64U_INIT_C(0,0xd1ca872ea8e,2047), RTFLOAT64U_INIT_C(0,0x800000d32d584,2047) }, /* #62/0/0/0/u = #5986 */
    { 0x000f1f, 0x000f1f, RTFLOAT64U_INIT_C(0,0x800000d32d584,2047), RTFLOAT64U_INIT_C(0,0xd1ca872ea8e,2047), RTFLOAT64U_INIT_C(0,0x800000d32d584,2047) }, /* #62/0/0/0/u0x1 = #5987 */
    { 0x000e9f, 0x000e9f, RTFLOAT64U_INIT_C(0,0x800000d32d584,2047), RTFLOAT64U_INIT_C(0,0xd1ca872ea8e,2047), RTFLOAT64U_INIT_C(0,0x800000d32d584,2047) }, /* #62/0/0/0/u0x2 = #5988 */
    { 0x000d9f, 0x000d9f, RTFLOAT64U_INIT_C(0,0x800000d32d584,2047), RTFLOAT64U_INIT_C(0,0xd1ca872ea8e,2047), RTFLOAT64U_INIT_C(0,0x800000d32d584,2047) }, /* #62/0/0/0/u0x4 = #5989 */
    { 0x000b9f, 0x000b9f, RTFLOAT64U_INIT_C(0,0x800000d32d584,2047), RTFLOAT64U_INIT_C(0,0xd1ca872ea8e,2047), RTFLOAT64U_INIT_C(0,0x800000d32d584,2047) }, /* #62/0/0/0/u0x8 = #5990 */
    { 0x00079f, 0x00079f, RTFLOAT64U_INIT_C(0,0x800000d32d584,2047), RTFLOAT64U_INIT_C(0,0xd1ca872ea8e,2047), RTFLOAT64U_INIT_C(0,0x800000d32d584,2047) }, /* #62/0/0/0/u0x10 = #5991 */
    { 0x009f9f, 0x009f9f, RTFLOAT64U_INIT_C(0,0x800000d32d584,2047), RTFLOAT64U_INIT_C(0,0xd1ca872ea8e,2047), RTFLOAT64U_INIT_C(0,0x800000d32d584,2047) }, /* #62/0/0/f/m = #5992 */
    { 0x00801f, 0x00801f, RTFLOAT64U_INIT_C(0,0x800000d32d584,2047), RTFLOAT64U_INIT_C(0,0xd1ca872ea8e,2047), RTFLOAT64U_INIT_C(0,0x800000d32d584,2047) }, /* #62/0/0/f/u = #5993 */
    { 0x00801f, 0x00801f, RTFLOAT64U_INIT_C(0,0x800000d32d584,2047), RTFLOAT64U_INIT_C(0,0xd1ca872ea8e,2047), RTFLOAT64U_INIT_C(0,0x800000d32d584,2047) }, /* #62/0/0/f/u = #5994 */
    { 0x008f1f, 0x008f1f, RTFLOAT64U_INIT_C(0,0x800000d32d584,2047), RTFLOAT64U_INIT_C(0,0xd1ca872ea8e,2047), RTFLOAT64U_INIT_C(0,0x800000d32d584,2047) }, /* #62/0/0/f/u0x1 = #5995 */
    { 0x008e9f, 0x008e9f, RTFLOAT64U_INIT_C(0,0x800000d32d584,2047), RTFLOAT64U_INIT_C(0,0xd1ca872ea8e,2047), RTFLOAT64U_INIT_C(0,0x800000d32d584,2047) }, /* #62/0/0/f/u0x2 = #5996 */
    { 0x008d9f, 0x008d9f, RTFLOAT64U_INIT_C(0,0x800000d32d584,2047), RTFLOAT64U_INIT_C(0,0xd1ca872ea8e,2047), RTFLOAT64U_INIT_C(0,0x800000d32d584,2047) }, /* #62/0/0/f/u0x4 = #5997 */
    { 0x008b9f, 0x008b9f, RTFLOAT64U_INIT_C(0,0x800000d32d584,2047), RTFLOAT64U_INIT_C(0,0xd1ca872ea8e,2047), RTFLOAT64U_INIT_C(0,0x800000d32d584,2047) }, /* #62/0/0/f/u0x8 = #5998 */
    { 0x00879f, 0x00879f, RTFLOAT64U_INIT_C(0,0x800000d32d584,2047), RTFLOAT64U_INIT_C(0,0xd1ca872ea8e,2047), RTFLOAT64U_INIT_C(0,0x800000d32d584,2047) }, /* #62/0/0/f/u0x10 = #5999 */
    { 0x001fdf, 0x001fdf, RTFLOAT64U_INIT_C(0,0x800000d32d584,2047), RTFLOAT64U_INIT_C(0,0xd1ca872ea8e,2047), RTFLOAT64U_INIT_C(0,0x800000d32d584,2047) }, /* #62/0/d/0/m = #6000 */
    { 0x00005f, 0x00005f, RTFLOAT64U_INIT_C(0,0x800000d32d584,2047), RTFLOAT64U_INIT_C(0,0xd1ca872ea8e,2047), RTFLOAT64U_INIT_C(0,0x800000d32d584,2047) }, /* #62/0/d/0/u = #6001 */
    { 0x00005f, 0x00005f, RTFLOAT64U_INIT_C(0,0x800000d32d584,2047), RTFLOAT64U_INIT_C(0,0xd1ca872ea8e,2047), RTFLOAT64U_INIT_C(0,0x800000d32d584,2047) }, /* #62/0/d/0/u = #6002 */
    { 0x000f5f, 0x000f5f, RTFLOAT64U_INIT_C(0,0x800000d32d584,2047), RTFLOAT64U_INIT_C(0,0xd1ca872ea8e,2047), RTFLOAT64U_INIT_C(0,0x800000d32d584,2047) }, /* #62/0/d/0/u0x1 = #6003 */
    { 0x000edf, 0x000edf, RTFLOAT64U_INIT_C(0,0x800000d32d584,2047), RTFLOAT64U_INIT_C(0,0xd1ca872ea8e,2047), RTFLOAT64U_INIT_C(0,0x800000d32d584,2047) }, /* #62/0/d/0/u0x2 = #6004 */
    { 0x000ddf, 0x000ddf, RTFLOAT64U_INIT_C(0,0x800000d32d584,2047), RTFLOAT64U_INIT_C(0,0xd1ca872ea8e,2047), RTFLOAT64U_INIT_C(0,0x800000d32d584,2047) }, /* #62/0/d/0/u0x4 = #6005 */
    { 0x000bdf, 0x000bdf, RTFLOAT64U_INIT_C(0,0x800000d32d584,2047), RTFLOAT64U_INIT_C(0,0xd1ca872ea8e,2047), RTFLOAT64U_INIT_C(0,0x800000d32d584,2047) }, /* #62/0/d/0/u0x8 = #6006 */
    { 0x0007df, 0x0007df, RTFLOAT64U_INIT_C(0,0x800000d32d584,2047), RTFLOAT64U_INIT_C(0,0xd1ca872ea8e,2047), RTFLOAT64U_INIT_C(0,0x800000d32d584,2047) }, /* #62/0/d/0/u0x10 = #6007 */
    { 0x009fdf, 0x009fdf, RTFLOAT64U_INIT_C(0,0x800000d32d584,2047), RTFLOAT64U_INIT_C(0,0xd1ca872ea8e,2047), RTFLOAT64U_INIT_C(0,0x800000d32d584,2047) }, /* #62/0/d/f/m = #6008 */
    { 0x00805f, 0x00805f, RTFLOAT64U_INIT_C(0,0x800000d32d584,2047), RTFLOAT64U_INIT_C(0,0xd1ca872ea8e,2047), RTFLOAT64U_INIT_C(0,0x800000d32d584,2047) }, /* #62/0/d/f/u = #6009 */
    { 0x00805f, 0x00805f, RTFLOAT64U_INIT_C(0,0x800000d32d584,2047), RTFLOAT64U_INIT_C(0,0xd1ca872ea8e,2047), RTFLOAT64U_INIT_C(0,0x800000d32d584,2047) }, /* #62/0/d/f/u = #6010 */
    { 0x008f5f, 0x008f5f, RTFLOAT64U_INIT_C(0,0x800000d32d584,2047), RTFLOAT64U_INIT_C(0,0xd1ca872ea8e,2047), RTFLOAT64U_INIT_C(0,0x800000d32d584,2047) }, /* #62/0/d/f/u0x1 = #6011 */
    { 0x008edf, 0x008edf, RTFLOAT64U_INIT_C(0,0x800000d32d584,2047), RTFLOAT64U_INIT_C(0,0xd1ca872ea8e,2047), RTFLOAT64U_INIT_C(0,0x800000d32d584,2047) }, /* #62/0/d/f/u0x2 = #6012 */
    { 0x008ddf, 0x008ddf, RTFLOAT64U_INIT_C(0,0x800000d32d584,2047), RTFLOAT64U_INIT_C(0,0xd1ca872ea8e,2047), RTFLOAT64U_INIT_C(0,0x800000d32d584,2047) }, /* #62/0/d/f/u0x4 = #6013 */
    { 0x008bdf, 0x008bdf, RTFLOAT64U_INIT_C(0,0x800000d32d584,2047), RTFLOAT64U_INIT_C(0,0xd1ca872ea8e,2047), RTFLOAT64U_INIT_C(0,0x800000d32d584,2047) }, /* #62/0/d/f/u0x8 = #6014 */
    { 0x0087df, 0x0087df, RTFLOAT64U_INIT_C(0,0x800000d32d584,2047), RTFLOAT64U_INIT_C(0,0xd1ca872ea8e,2047), RTFLOAT64U_INIT_C(0,0x800000d32d584,2047) }, /* #62/0/d/f/u0x10 = #6015 */
    { 0x003f9f, 0x003f9f, RTFLOAT64U_INIT_C(0,0x800000d32d584,2047), RTFLOAT64U_INIT_C(0,0xd1ca872ea8e,2047), RTFLOAT64U_INIT_C(0,0x800000d32d584,2047) }, /* #62/1/0/0/m = #6016 */
    { 0x00201f, 0x00201f, RTFLOAT64U_INIT_C(0,0x800000d32d584,2047), RTFLOAT64U_INIT_C(0,0xd1ca872ea8e,2047), RTFLOAT64U_INIT_C(0,0x800000d32d584,2047) }, /* #62/1/0/0/u = #6017 */
    { 0x00201f, 0x00201f, RTFLOAT64U_INIT_C(0,0x800000d32d584,2047), RTFLOAT64U_INIT_C(0,0xd1ca872ea8e,2047), RTFLOAT64U_INIT_C(0,0x800000d32d584,2047) }, /* #62/1/0/0/u = #6018 */
    { 0x002f1f, 0x002f1f, RTFLOAT64U_INIT_C(0,0x800000d32d584,2047), RTFLOAT64U_INIT_C(0,0xd1ca872ea8e,2047), RTFLOAT64U_INIT_C(0,0x800000d32d584,2047) }, /* #62/1/0/0/u0x1 = #6019 */
    { 0x002e9f, 0x002e9f, RTFLOAT64U_INIT_C(0,0x800000d32d584,2047), RTFLOAT64U_INIT_C(0,0xd1ca872ea8e,2047), RTFLOAT64U_INIT_C(0,0x800000d32d584,2047) }, /* #62/1/0/0/u0x2 = #6020 */
    { 0x002d9f, 0x002d9f, RTFLOAT64U_INIT_C(0,0x800000d32d584,2047), RTFLOAT64U_INIT_C(0,0xd1ca872ea8e,2047), RTFLOAT64U_INIT_C(0,0x800000d32d584,2047) }, /* #62/1/0/0/u0x4 = #6021 */
    { 0x002b9f, 0x002b9f, RTFLOAT64U_INIT_C(0,0x800000d32d584,2047), RTFLOAT64U_INIT_C(0,0xd1ca872ea8e,2047), RTFLOAT64U_INIT_C(0,0x800000d32d584,2047) }, /* #62/1/0/0/u0x8 = #6022 */
    { 0x00279f, 0x00279f, RTFLOAT64U_INIT_C(0,0x800000d32d584,2047), RTFLOAT64U_INIT_C(0,0xd1ca872ea8e,2047), RTFLOAT64U_INIT_C(0,0x800000d32d584,2047) }, /* #62/1/0/0/u0x10 = #6023 */
    { 0x00bf9f, 0x00bf9f, RTFLOAT64U_INIT_C(0,0x800000d32d584,2047), RTFLOAT64U_INIT_C(0,0xd1ca872ea8e,2047), RTFLOAT64U_INIT_C(0,0x800000d32d584,2047) }, /* #62/1/0/f/m = #6024 */
    { 0x00a01f, 0x00a01f, RTFLOAT64U_INIT_C(0,0x800000d32d584,2047), RTFLOAT64U_INIT_C(0,0xd1ca872ea8e,2047), RTFLOAT64U_INIT_C(0,0x800000d32d584,2047) }, /* #62/1/0/f/u = #6025 */
    { 0x00a01f, 0x00a01f, RTFLOAT64U_INIT_C(0,0x800000d32d584,2047), RTFLOAT64U_INIT_C(0,0xd1ca872ea8e,2047), RTFLOAT64U_INIT_C(0,0x800000d32d584,2047) }, /* #62/1/0/f/u = #6026 */
    { 0x00af1f, 0x00af1f, RTFLOAT64U_INIT_C(0,0x800000d32d584,2047), RTFLOAT64U_INIT_C(0,0xd1ca872ea8e,2047), RTFLOAT64U_INIT_C(0,0x800000d32d584,2047) }, /* #62/1/0/f/u0x1 = #6027 */
    { 0x00ae9f, 0x00ae9f, RTFLOAT64U_INIT_C(0,0x800000d32d584,2047), RTFLOAT64U_INIT_C(0,0xd1ca872ea8e,2047), RTFLOAT64U_INIT_C(0,0x800000d32d584,2047) }, /* #62/1/0/f/u0x2 = #6028 */
    { 0x00ad9f, 0x00ad9f, RTFLOAT64U_INIT_C(0,0x800000d32d584,2047), RTFLOAT64U_INIT_C(0,0xd1ca872ea8e,2047), RTFLOAT64U_INIT_C(0,0x800000d32d584,2047) }, /* #62/1/0/f/u0x4 = #6029 */
    { 0x00ab9f, 0x00ab9f, RTFLOAT64U_INIT_C(0,0x800000d32d584,2047), RTFLOAT64U_INIT_C(0,0xd1ca872ea8e,2047), RTFLOAT64U_INIT_C(0,0x800000d32d584,2047) }, /* #62/1/0/f/u0x8 = #6030 */
    { 0x00a79f, 0x00a79f, RTFLOAT64U_INIT_C(0,0x800000d32d584,2047), RTFLOAT64U_INIT_C(0,0xd1ca872ea8e,2047), RTFLOAT64U_INIT_C(0,0x800000d32d584,2047) }, /* #62/1/0/f/u0x10 = #6031 */
    { 0x003fdf, 0x003fdf, RTFLOAT64U_INIT_C(0,0x800000d32d584,2047), RTFLOAT64U_INIT_C(0,0xd1ca872ea8e,2047), RTFLOAT64U_INIT_C(0,0x800000d32d584,2047) }, /* #62/1/d/0/m = #6032 */
    { 0x00205f, 0x00205f, RTFLOAT64U_INIT_C(0,0x800000d32d584,2047), RTFLOAT64U_INIT_C(0,0xd1ca872ea8e,2047), RTFLOAT64U_INIT_C(0,0x800000d32d584,2047) }, /* #62/1/d/0/u = #6033 */
    { 0x00205f, 0x00205f, RTFLOAT64U_INIT_C(0,0x800000d32d584,2047), RTFLOAT64U_INIT_C(0,0xd1ca872ea8e,2047), RTFLOAT64U_INIT_C(0,0x800000d32d584,2047) }, /* #62/1/d/0/u = #6034 */
    { 0x002f5f, 0x002f5f, RTFLOAT64U_INIT_C(0,0x800000d32d584,2047), RTFLOAT64U_INIT_C(0,0xd1ca872ea8e,2047), RTFLOAT64U_INIT_C(0,0x800000d32d584,2047) }, /* #62/1/d/0/u0x1 = #6035 */
    { 0x002edf, 0x002edf, RTFLOAT64U_INIT_C(0,0x800000d32d584,2047), RTFLOAT64U_INIT_C(0,0xd1ca872ea8e,2047), RTFLOAT64U_INIT_C(0,0x800000d32d584,2047) }, /* #62/1/d/0/u0x2 = #6036 */
    { 0x002ddf, 0x002ddf, RTFLOAT64U_INIT_C(0,0x800000d32d584,2047), RTFLOAT64U_INIT_C(0,0xd1ca872ea8e,2047), RTFLOAT64U_INIT_C(0,0x800000d32d584,2047) }, /* #62/1/d/0/u0x4 = #6037 */
    { 0x002bdf, 0x002bdf, RTFLOAT64U_INIT_C(0,0x800000d32d584,2047), RTFLOAT64U_INIT_C(0,0xd1ca872ea8e,2047), RTFLOAT64U_INIT_C(0,0x800000d32d584,2047) }, /* #62/1/d/0/u0x8 = #6038 */
    { 0x0027df, 0x0027df, RTFLOAT64U_INIT_C(0,0x800000d32d584,2047), RTFLOAT64U_INIT_C(0,0xd1ca872ea8e,2047), RTFLOAT64U_INIT_C(0,0x800000d32d584,2047) }, /* #62/1/d/0/u0x10 = #6039 */
    { 0x00bfdf, 0x00bfdf, RTFLOAT64U_INIT_C(0,0x800000d32d584,2047), RTFLOAT64U_INIT_C(0,0xd1ca872ea8e,2047), RTFLOAT64U_INIT_C(0,0x800000d32d584,2047) }, /* #62/1/d/f/m = #6040 */
    { 0x00a05f, 0x00a05f, RTFLOAT64U_INIT_C(0,0x800000d32d584,2047), RTFLOAT64U_INIT_C(0,0xd1ca872ea8e,2047), RTFLOAT64U_INIT_C(0,0x800000d32d584,2047) }, /* #62/1/d/f/u = #6041 */
    { 0x00a05f, 0x00a05f, RTFLOAT64U_INIT_C(0,0x800000d32d584,2047), RTFLOAT64U_INIT_C(0,0xd1ca872ea8e,2047), RTFLOAT64U_INIT_C(0,0x800000d32d584,2047) }, /* #62/1/d/f/u = #6042 */
    { 0x00af5f, 0x00af5f, RTFLOAT64U_INIT_C(0,0x800000d32d584,2047), RTFLOAT64U_INIT_C(0,0xd1ca872ea8e,2047), RTFLOAT64U_INIT_C(0,0x800000d32d584,2047) }, /* #62/1/d/f/u0x1 = #6043 */
    { 0x00aedf, 0x00aedf, RTFLOAT64U_INIT_C(0,0x800000d32d584,2047), RTFLOAT64U_INIT_C(0,0xd1ca872ea8e,2047), RTFLOAT64U_INIT_C(0,0x800000d32d584,2047) }, /* #62/1/d/f/u0x2 = #6044 */
    { 0x00addf, 0x00addf, RTFLOAT64U_INIT_C(0,0x800000d32d584,2047), RTFLOAT64U_INIT_C(0,0xd1ca872ea8e,2047), RTFLOAT64U_INIT_C(0,0x800000d32d584,2047) }, /* #62/1/d/f/u0x4 = #6045 */
    { 0x00abdf, 0x00abdf, RTFLOAT64U_INIT_C(0,0x800000d32d584,2047), RTFLOAT64U_INIT_C(0,0xd1ca872ea8e,2047), RTFLOAT64U_INIT_C(0,0x800000d32d584,2047) }, /* #62/1/d/f/u0x8 = #6046 */
    { 0x00a7df, 0x00a7df, RTFLOAT64U_INIT_C(0,0x800000d32d584,2047), RTFLOAT64U_INIT_C(0,0xd1ca872ea8e,2047), RTFLOAT64U_INIT_C(0,0x800000d32d584,2047) }, /* #62/1/d/f/u0x10 = #6047 */
    { 0x005f9f, 0x005f9f, RTFLOAT64U_INIT_C(0,0x800000d32d584,2047), RTFLOAT64U_INIT_C(0,0xd1ca872ea8e,2047), RTFLOAT64U_INIT_C(0,0x800000d32d584,2047) }, /* #62/2/0/0/m = #6048 */
    { 0x00401f, 0x00401f, RTFLOAT64U_INIT_C(0,0x800000d32d584,2047), RTFLOAT64U_INIT_C(0,0xd1ca872ea8e,2047), RTFLOAT64U_INIT_C(0,0x800000d32d584,2047) }, /* #62/2/0/0/u = #6049 */
    { 0x00401f, 0x00401f, RTFLOAT64U_INIT_C(0,0x800000d32d584,2047), RTFLOAT64U_INIT_C(0,0xd1ca872ea8e,2047), RTFLOAT64U_INIT_C(0,0x800000d32d584,2047) }, /* #62/2/0/0/u = #6050 */
    { 0x004f1f, 0x004f1f, RTFLOAT64U_INIT_C(0,0x800000d32d584,2047), RTFLOAT64U_INIT_C(0,0xd1ca872ea8e,2047), RTFLOAT64U_INIT_C(0,0x800000d32d584,2047) }, /* #62/2/0/0/u0x1 = #6051 */
    { 0x004e9f, 0x004e9f, RTFLOAT64U_INIT_C(0,0x800000d32d584,2047), RTFLOAT64U_INIT_C(0,0xd1ca872ea8e,2047), RTFLOAT64U_INIT_C(0,0x800000d32d584,2047) }, /* #62/2/0/0/u0x2 = #6052 */
    { 0x004d9f, 0x004d9f, RTFLOAT64U_INIT_C(0,0x800000d32d584,2047), RTFLOAT64U_INIT_C(0,0xd1ca872ea8e,2047), RTFLOAT64U_INIT_C(0,0x800000d32d584,2047) }, /* #62/2/0/0/u0x4 = #6053 */
    { 0x004b9f, 0x004b9f, RTFLOAT64U_INIT_C(0,0x800000d32d584,2047), RTFLOAT64U_INIT_C(0,0xd1ca872ea8e,2047), RTFLOAT64U_INIT_C(0,0x800000d32d584,2047) }, /* #62/2/0/0/u0x8 = #6054 */
    { 0x00479f, 0x00479f, RTFLOAT64U_INIT_C(0,0x800000d32d584,2047), RTFLOAT64U_INIT_C(0,0xd1ca872ea8e,2047), RTFLOAT64U_INIT_C(0,0x800000d32d584,2047) }, /* #62/2/0/0/u0x10 = #6055 */
    { 0x00df9f, 0x00df9f, RTFLOAT64U_INIT_C(0,0x800000d32d584,2047), RTFLOAT64U_INIT_C(0,0xd1ca872ea8e,2047), RTFLOAT64U_INIT_C(0,0x800000d32d584,2047) }, /* #62/2/0/f/m = #6056 */
    { 0x00c01f, 0x00c01f, RTFLOAT64U_INIT_C(0,0x800000d32d584,2047), RTFLOAT64U_INIT_C(0,0xd1ca872ea8e,2047), RTFLOAT64U_INIT_C(0,0x800000d32d584,2047) }, /* #62/2/0/f/u = #6057 */
    { 0x00c01f, 0x00c01f, RTFLOAT64U_INIT_C(0,0x800000d32d584,2047), RTFLOAT64U_INIT_C(0,0xd1ca872ea8e,2047), RTFLOAT64U_INIT_C(0,0x800000d32d584,2047) }, /* #62/2/0/f/u = #6058 */
    { 0x00cf1f, 0x00cf1f, RTFLOAT64U_INIT_C(0,0x800000d32d584,2047), RTFLOAT64U_INIT_C(0,0xd1ca872ea8e,2047), RTFLOAT64U_INIT_C(0,0x800000d32d584,2047) }, /* #62/2/0/f/u0x1 = #6059 */
    { 0x00ce9f, 0x00ce9f, RTFLOAT64U_INIT_C(0,0x800000d32d584,2047), RTFLOAT64U_INIT_C(0,0xd1ca872ea8e,2047), RTFLOAT64U_INIT_C(0,0x800000d32d584,2047) }, /* #62/2/0/f/u0x2 = #6060 */
    { 0x00cd9f, 0x00cd9f, RTFLOAT64U_INIT_C(0,0x800000d32d584,2047), RTFLOAT64U_INIT_C(0,0xd1ca872ea8e,2047), RTFLOAT64U_INIT_C(0,0x800000d32d584,2047) }, /* #62/2/0/f/u0x4 = #6061 */
    { 0x00cb9f, 0x00cb9f, RTFLOAT64U_INIT_C(0,0x800000d32d584,2047), RTFLOAT64U_INIT_C(0,0xd1ca872ea8e,2047), RTFLOAT64U_INIT_C(0,0x800000d32d584,2047) }, /* #62/2/0/f/u0x8 = #6062 */
    { 0x00c79f, 0x00c79f, RTFLOAT64U_INIT_C(0,0x800000d32d584,2047), RTFLOAT64U_INIT_C(0,0xd1ca872ea8e,2047), RTFLOAT64U_INIT_C(0,0x800000d32d584,2047) }, /* #62/2/0/f/u0x10 = #6063 */
    { 0x005fdf, 0x005fdf, RTFLOAT64U_INIT_C(0,0x800000d32d584,2047), RTFLOAT64U_INIT_C(0,0xd1ca872ea8e,2047), RTFLOAT64U_INIT_C(0,0x800000d32d584,2047) }, /* #62/2/d/0/m = #6064 */
    { 0x00405f, 0x00405f, RTFLOAT64U_INIT_C(0,0x800000d32d584,2047), RTFLOAT64U_INIT_C(0,0xd1ca872ea8e,2047), RTFLOAT64U_INIT_C(0,0x800000d32d584,2047) }, /* #62/2/d/0/u = #6065 */
    { 0x00405f, 0x00405f, RTFLOAT64U_INIT_C(0,0x800000d32d584,2047), RTFLOAT64U_INIT_C(0,0xd1ca872ea8e,2047), RTFLOAT64U_INIT_C(0,0x800000d32d584,2047) }, /* #62/2/d/0/u = #6066 */
    { 0x004f5f, 0x004f5f, RTFLOAT64U_INIT_C(0,0x800000d32d584,2047), RTFLOAT64U_INIT_C(0,0xd1ca872ea8e,2047), RTFLOAT64U_INIT_C(0,0x800000d32d584,2047) }, /* #62/2/d/0/u0x1 = #6067 */
    { 0x004edf, 0x004edf, RTFLOAT64U_INIT_C(0,0x800000d32d584,2047), RTFLOAT64U_INIT_C(0,0xd1ca872ea8e,2047), RTFLOAT64U_INIT_C(0,0x800000d32d584,2047) }, /* #62/2/d/0/u0x2 = #6068 */
    { 0x004ddf, 0x004ddf, RTFLOAT64U_INIT_C(0,0x800000d32d584,2047), RTFLOAT64U_INIT_C(0,0xd1ca872ea8e,2047), RTFLOAT64U_INIT_C(0,0x800000d32d584,2047) }, /* #62/2/d/0/u0x4 = #6069 */
    { 0x004bdf, 0x004bdf, RTFLOAT64U_INIT_C(0,0x800000d32d584,2047), RTFLOAT64U_INIT_C(0,0xd1ca872ea8e,2047), RTFLOAT64U_INIT_C(0,0x800000d32d584,2047) }, /* #62/2/d/0/u0x8 = #6070 */
    { 0x0047df, 0x0047df, RTFLOAT64U_INIT_C(0,0x800000d32d584,2047), RTFLOAT64U_INIT_C(0,0xd1ca872ea8e,2047), RTFLOAT64U_INIT_C(0,0x800000d32d584,2047) }, /* #62/2/d/0/u0x10 = #6071 */
    { 0x00dfdf, 0x00dfdf, RTFLOAT64U_INIT_C(0,0x800000d32d584,2047), RTFLOAT64U_INIT_C(0,0xd1ca872ea8e,2047), RTFLOAT64U_INIT_C(0,0x800000d32d584,2047) }, /* #62/2/d/f/m = #6072 */
    { 0x00c05f, 0x00c05f, RTFLOAT64U_INIT_C(0,0x800000d32d584,2047), RTFLOAT64U_INIT_C(0,0xd1ca872ea8e,2047), RTFLOAT64U_INIT_C(0,0x800000d32d584,2047) }, /* #62/2/d/f/u = #6073 */
    { 0x00c05f, 0x00c05f, RTFLOAT64U_INIT_C(0,0x800000d32d584,2047), RTFLOAT64U_INIT_C(0,0xd1ca872ea8e,2047), RTFLOAT64U_INIT_C(0,0x800000d32d584,2047) }, /* #62/2/d/f/u = #6074 */
    { 0x00cf5f, 0x00cf5f, RTFLOAT64U_INIT_C(0,0x800000d32d584,2047), RTFLOAT64U_INIT_C(0,0xd1ca872ea8e,2047), RTFLOAT64U_INIT_C(0,0x800000d32d584,2047) }, /* #62/2/d/f/u0x1 = #6075 */
    { 0x00cedf, 0x00cedf, RTFLOAT64U_INIT_C(0,0x800000d32d584,2047), RTFLOAT64U_INIT_C(0,0xd1ca872ea8e,2047), RTFLOAT64U_INIT_C(0,0x800000d32d584,2047) }, /* #62/2/d/f/u0x2 = #6076 */
    { 0x00cddf, 0x00cddf, RTFLOAT64U_INIT_C(0,0x800000d32d584,2047), RTFLOAT64U_INIT_C(0,0xd1ca872ea8e,2047), RTFLOAT64U_INIT_C(0,0x800000d32d584,2047) }, /* #62/2/d/f/u0x4 = #6077 */
    { 0x00cbdf, 0x00cbdf, RTFLOAT64U_INIT_C(0,0x800000d32d584,2047), RTFLOAT64U_INIT_C(0,0xd1ca872ea8e,2047), RTFLOAT64U_INIT_C(0,0x800000d32d584,2047) }, /* #62/2/d/f/u0x8 = #6078 */
    { 0x00c7df, 0x00c7df, RTFLOAT64U_INIT_C(0,0x800000d32d584,2047), RTFLOAT64U_INIT_C(0,0xd1ca872ea8e,2047), RTFLOAT64U_INIT_C(0,0x800000d32d584,2047) }, /* #62/2/d/f/u0x10 = #6079 */
    { 0x007f9f, 0x007f9f, RTFLOAT64U_INIT_C(0,0x800000d32d584,2047), RTFLOAT64U_INIT_C(0,0xd1ca872ea8e,2047), RTFLOAT64U_INIT_C(0,0x800000d32d584,2047) }, /* #62/3/0/0/m = #6080 */
    { 0x00601f, 0x00601f, RTFLOAT64U_INIT_C(0,0x800000d32d584,2047), RTFLOAT64U_INIT_C(0,0xd1ca872ea8e,2047), RTFLOAT64U_INIT_C(0,0x800000d32d584,2047) }, /* #62/3/0/0/u = #6081 */
    { 0x00601f, 0x00601f, RTFLOAT64U_INIT_C(0,0x800000d32d584,2047), RTFLOAT64U_INIT_C(0,0xd1ca872ea8e,2047), RTFLOAT64U_INIT_C(0,0x800000d32d584,2047) }, /* #62/3/0/0/u = #6082 */
    { 0x006f1f, 0x006f1f, RTFLOAT64U_INIT_C(0,0x800000d32d584,2047), RTFLOAT64U_INIT_C(0,0xd1ca872ea8e,2047), RTFLOAT64U_INIT_C(0,0x800000d32d584,2047) }, /* #62/3/0/0/u0x1 = #6083 */
    { 0x006e9f, 0x006e9f, RTFLOAT64U_INIT_C(0,0x800000d32d584,2047), RTFLOAT64U_INIT_C(0,0xd1ca872ea8e,2047), RTFLOAT64U_INIT_C(0,0x800000d32d584,2047) }, /* #62/3/0/0/u0x2 = #6084 */
    { 0x006d9f, 0x006d9f, RTFLOAT64U_INIT_C(0,0x800000d32d584,2047), RTFLOAT64U_INIT_C(0,0xd1ca872ea8e,2047), RTFLOAT64U_INIT_C(0,0x800000d32d584,2047) }, /* #62/3/0/0/u0x4 = #6085 */
    { 0x006b9f, 0x006b9f, RTFLOAT64U_INIT_C(0,0x800000d32d584,2047), RTFLOAT64U_INIT_C(0,0xd1ca872ea8e,2047), RTFLOAT64U_INIT_C(0,0x800000d32d584,2047) }, /* #62/3/0/0/u0x8 = #6086 */
    { 0x00679f, 0x00679f, RTFLOAT64U_INIT_C(0,0x800000d32d584,2047), RTFLOAT64U_INIT_C(0,0xd1ca872ea8e,2047), RTFLOAT64U_INIT_C(0,0x800000d32d584,2047) }, /* #62/3/0/0/u0x10 = #6087 */
    { 0x00ff9f, 0x00ff9f, RTFLOAT64U_INIT_C(0,0x800000d32d584,2047), RTFLOAT64U_INIT_C(0,0xd1ca872ea8e,2047), RTFLOAT64U_INIT_C(0,0x800000d32d584,2047) }, /* #62/3/0/f/m = #6088 */
    { 0x00e01f, 0x00e01f, RTFLOAT64U_INIT_C(0,0x800000d32d584,2047), RTFLOAT64U_INIT_C(0,0xd1ca872ea8e,2047), RTFLOAT64U_INIT_C(0,0x800000d32d584,2047) }, /* #62/3/0/f/u = #6089 */
    { 0x00e01f, 0x00e01f, RTFLOAT64U_INIT_C(0,0x800000d32d584,2047), RTFLOAT64U_INIT_C(0,0xd1ca872ea8e,2047), RTFLOAT64U_INIT_C(0,0x800000d32d584,2047) }, /* #62/3/0/f/u = #6090 */
    { 0x00ef1f, 0x00ef1f, RTFLOAT64U_INIT_C(0,0x800000d32d584,2047), RTFLOAT64U_INIT_C(0,0xd1ca872ea8e,2047), RTFLOAT64U_INIT_C(0,0x800000d32d584,2047) }, /* #62/3/0/f/u0x1 = #6091 */
    { 0x00ee9f, 0x00ee9f, RTFLOAT64U_INIT_C(0,0x800000d32d584,2047), RTFLOAT64U_INIT_C(0,0xd1ca872ea8e,2047), RTFLOAT64U_INIT_C(0,0x800000d32d584,2047) }, /* #62/3/0/f/u0x2 = #6092 */
    { 0x00ed9f, 0x00ed9f, RTFLOAT64U_INIT_C(0,0x800000d32d584,2047), RTFLOAT64U_INIT_C(0,0xd1ca872ea8e,2047), RTFLOAT64U_INIT_C(0,0x800000d32d584,2047) }, /* #62/3/0/f/u0x4 = #6093 */
    { 0x00eb9f, 0x00eb9f, RTFLOAT64U_INIT_C(0,0x800000d32d584,2047), RTFLOAT64U_INIT_C(0,0xd1ca872ea8e,2047), RTFLOAT64U_INIT_C(0,0x800000d32d584,2047) }, /* #62/3/0/f/u0x8 = #6094 */
    { 0x00e79f, 0x00e79f, RTFLOAT64U_INIT_C(0,0x800000d32d584,2047), RTFLOAT64U_INIT_C(0,0xd1ca872ea8e,2047), RTFLOAT64U_INIT_C(0,0x800000d32d584,2047) }, /* #62/3/0/f/u0x10 = #6095 */
    { 0x007fdf, 0x007fdf, RTFLOAT64U_INIT_C(0,0x800000d32d584,2047), RTFLOAT64U_INIT_C(0,0xd1ca872ea8e,2047), RTFLOAT64U_INIT_C(0,0x800000d32d584,2047) }, /* #62/3/d/0/m = #6096 */
    { 0x00605f, 0x00605f, RTFLOAT64U_INIT_C(0,0x800000d32d584,2047), RTFLOAT64U_INIT_C(0,0xd1ca872ea8e,2047), RTFLOAT64U_INIT_C(0,0x800000d32d584,2047) }, /* #62/3/d/0/u = #6097 */
    { 0x00605f, 0x00605f, RTFLOAT64U_INIT_C(0,0x800000d32d584,2047), RTFLOAT64U_INIT_C(0,0xd1ca872ea8e,2047), RTFLOAT64U_INIT_C(0,0x800000d32d584,2047) }, /* #62/3/d/0/u = #6098 */
    { 0x006f5f, 0x006f5f, RTFLOAT64U_INIT_C(0,0x800000d32d584,2047), RTFLOAT64U_INIT_C(0,0xd1ca872ea8e,2047), RTFLOAT64U_INIT_C(0,0x800000d32d584,2047) }, /* #62/3/d/0/u0x1 = #6099 */
    { 0x006edf, 0x006edf, RTFLOAT64U_INIT_C(0,0x800000d32d584,2047), RTFLOAT64U_INIT_C(0,0xd1ca872ea8e,2047), RTFLOAT64U_INIT_C(0,0x800000d32d584,2047) }, /* #62/3/d/0/u0x2 = #6100 */
    { 0x006ddf, 0x006ddf, RTFLOAT64U_INIT_C(0,0x800000d32d584,2047), RTFLOAT64U_INIT_C(0,0xd1ca872ea8e,2047), RTFLOAT64U_INIT_C(0,0x800000d32d584,2047) }, /* #62/3/d/0/u0x4 = #6101 */
    { 0x006bdf, 0x006bdf, RTFLOAT64U_INIT_C(0,0x800000d32d584,2047), RTFLOAT64U_INIT_C(0,0xd1ca872ea8e,2047), RTFLOAT64U_INIT_C(0,0x800000d32d584,2047) }, /* #62/3/d/0/u0x8 = #6102 */
    { 0x0067df, 0x0067df, RTFLOAT64U_INIT_C(0,0x800000d32d584,2047), RTFLOAT64U_INIT_C(0,0xd1ca872ea8e,2047), RTFLOAT64U_INIT_C(0,0x800000d32d584,2047) }, /* #62/3/d/0/u0x10 = #6103 */
    { 0x00ffdf, 0x00ffdf, RTFLOAT64U_INIT_C(0,0x800000d32d584,2047), RTFLOAT64U_INIT_C(0,0xd1ca872ea8e,2047), RTFLOAT64U_INIT_C(0,0x800000d32d584,2047) }, /* #62/3/d/f/m = #6104 */
    { 0x00e05f, 0x00e05f, RTFLOAT64U_INIT_C(0,0x800000d32d584,2047), RTFLOAT64U_INIT_C(0,0xd1ca872ea8e,2047), RTFLOAT64U_INIT_C(0,0x800000d32d584,2047) }, /* #62/3/d/f/u = #6105 */
    { 0x00e05f, 0x00e05f, RTFLOAT64U_INIT_C(0,0x800000d32d584,2047), RTFLOAT64U_INIT_C(0,0xd1ca872ea8e,2047), RTFLOAT64U_INIT_C(0,0x800000d32d584,2047) }, /* #62/3/d/f/u = #6106 */
    { 0x00ef5f, 0x00ef5f, RTFLOAT64U_INIT_C(0,0x800000d32d584,2047), RTFLOAT64U_INIT_C(0,0xd1ca872ea8e,2047), RTFLOAT64U_INIT_C(0,0x800000d32d584,2047) }, /* #62/3/d/f/u0x1 = #6107 */
    { 0x00eedf, 0x00eedf, RTFLOAT64U_INIT_C(0,0x800000d32d584,2047), RTFLOAT64U_INIT_C(0,0xd1ca872ea8e,2047), RTFLOAT64U_INIT_C(0,0x800000d32d584,2047) }, /* #62/3/d/f/u0x2 = #6108 */
    { 0x00eddf, 0x00eddf, RTFLOAT64U_INIT_C(0,0x800000d32d584,2047), RTFLOAT64U_INIT_C(0,0xd1ca872ea8e,2047), RTFLOAT64U_INIT_C(0,0x800000d32d584,2047) }, /* #62/3/d/f/u0x4 = #6109 */
    { 0x00ebdf, 0x00ebdf, RTFLOAT64U_INIT_C(0,0x800000d32d584,2047), RTFLOAT64U_INIT_C(0,0xd1ca872ea8e,2047), RTFLOAT64U_INIT_C(0,0x800000d32d584,2047) }, /* #62/3/d/f/u0x8 = #6110 */
    { 0x00e7df, 0x00e7df, RTFLOAT64U_INIT_C(0,0x800000d32d584,2047), RTFLOAT64U_INIT_C(0,0xd1ca872ea8e,2047), RTFLOAT64U_INIT_C(0,0x800000d32d584,2047) }, /* #62/3/d/f/u0x10 = #6111 */
    { 0x001f89, 0x001f89, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x6c335ccebc87,2047), RTFLOAT64U_INIT_C(1,0x86c335ccebc87,2047) }, /* #63/0/0/0/m = #6112 */
    { 0x000009, 0x000009, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x6c335ccebc87,2047), RTFLOAT64U_INIT_C(1,0x86c335ccebc87,2047) }, /* #63/0/0/0/u = #6113 */
    { 0x000009, 0x000009, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x6c335ccebc87,2047), RTFLOAT64U_INIT_C(1,0x86c335ccebc87,2047) }, /* #63/0/0/0/u = #6114 */
    { 0x000409, 0x000409, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x6c335ccebc87,2047), RTFLOAT64U_INIT_C(1,0x86c335ccebc87,2047) }, /* #63/0/0/0/u0x1 = #6115 */
    { 0x000089, 0x000089, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x6c335ccebc87,2047), RTFLOAT64U_INIT_C(1,0x86c335ccebc87,2047) }, /* #63/0/0/0/u0x8 = #6116 */
    { 0x009f89, 0x009f89, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x6c335ccebc87,2047), RTFLOAT64U_INIT_C(1,0x86c335ccebc87,2047) }, /* #63/0/0/f/m = #6117 */
    { 0x008009, 0x008009, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x6c335ccebc87,2047), RTFLOAT64U_INIT_C(1,0x86c335ccebc87,2047) }, /* #63/0/0/f/u = #6118 */
    { 0x008009, 0x008009, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x6c335ccebc87,2047), RTFLOAT64U_INIT_C(1,0x86c335ccebc87,2047) }, /* #63/0/0/f/u = #6119 */
    { 0x008409, 0x008409, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x6c335ccebc87,2047), RTFLOAT64U_INIT_C(1,0x86c335ccebc87,2047) }, /* #63/0/0/f/u0x1 = #6120 */
    { 0x008089, 0x008089, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x6c335ccebc87,2047), RTFLOAT64U_INIT_C(1,0x86c335ccebc87,2047) }, /* #63/0/0/f/u0x8 = #6121 */
    { 0x001fc9, 0x001fc9, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x6c335ccebc87,2047), RTFLOAT64U_INIT_C(1,0x86c335ccebc87,2047) }, /* #63/0/d/0/m = #6122 */
    { 0x000049, 0x000049, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x6c335ccebc87,2047), RTFLOAT64U_INIT_C(1,0x86c335ccebc87,2047) }, /* #63/0/d/0/u = #6123 */
    { 0x000049, 0x000049, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x6c335ccebc87,2047), RTFLOAT64U_INIT_C(1,0x86c335ccebc87,2047) }, /* #63/0/d/0/u = #6124 */
    { 0x000449, 0x000449, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x6c335ccebc87,2047), RTFLOAT64U_INIT_C(1,0x86c335ccebc87,2047) }, /* #63/0/d/0/u0x1 = #6125 */
    { 0x0000c9, 0x0000c9, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x6c335ccebc87,2047), RTFLOAT64U_INIT_C(1,0x86c335ccebc87,2047) }, /* #63/0/d/0/u0x8 = #6126 */
    { 0x009fc9, 0x009fc9, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x6c335ccebc87,2047), RTFLOAT64U_INIT_C(1,0x86c335ccebc87,2047) }, /* #63/0/d/f/m = #6127 */
    { 0x008049, 0x008049, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x6c335ccebc87,2047), RTFLOAT64U_INIT_C(1,0x86c335ccebc87,2047) }, /* #63/0/d/f/u = #6128 */
    { 0x008049, 0x008049, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x6c335ccebc87,2047), RTFLOAT64U_INIT_C(1,0x86c335ccebc87,2047) }, /* #63/0/d/f/u = #6129 */
    { 0x008449, 0x008449, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x6c335ccebc87,2047), RTFLOAT64U_INIT_C(1,0x86c335ccebc87,2047) }, /* #63/0/d/f/u0x1 = #6130 */
    { 0x0080c9, 0x0080c9, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x6c335ccebc87,2047), RTFLOAT64U_INIT_C(1,0x86c335ccebc87,2047) }, /* #63/0/d/f/u0x8 = #6131 */
    { 0x003f89, 0x003f89, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x6c335ccebc87,2047), RTFLOAT64U_INIT_C(1,0x86c335ccebc87,2047) }, /* #63/1/0/0/m = #6132 */
    { 0x002009, 0x002009, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x6c335ccebc87,2047), RTFLOAT64U_INIT_C(1,0x86c335ccebc87,2047) }, /* #63/1/0/0/u = #6133 */
    { 0x002009, 0x002009, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x6c335ccebc87,2047), RTFLOAT64U_INIT_C(1,0x86c335ccebc87,2047) }, /* #63/1/0/0/u = #6134 */
    { 0x002409, 0x002409, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x6c335ccebc87,2047), RTFLOAT64U_INIT_C(1,0x86c335ccebc87,2047) }, /* #63/1/0/0/u0x1 = #6135 */
    { 0x002089, 0x002089, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x6c335ccebc87,2047), RTFLOAT64U_INIT_C(1,0x86c335ccebc87,2047) }, /* #63/1/0/0/u0x8 = #6136 */
    { 0x00bf89, 0x00bf89, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x6c335ccebc87,2047), RTFLOAT64U_INIT_C(1,0x86c335ccebc87,2047) }, /* #63/1/0/f/m = #6137 */
    { 0x00a009, 0x00a009, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x6c335ccebc87,2047), RTFLOAT64U_INIT_C(1,0x86c335ccebc87,2047) }, /* #63/1/0/f/u = #6138 */
    { 0x00a009, 0x00a009, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x6c335ccebc87,2047), RTFLOAT64U_INIT_C(1,0x86c335ccebc87,2047) }, /* #63/1/0/f/u = #6139 */
    { 0x00a409, 0x00a409, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x6c335ccebc87,2047), RTFLOAT64U_INIT_C(1,0x86c335ccebc87,2047) }, /* #63/1/0/f/u0x1 = #6140 */
    { 0x00a089, 0x00a089, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x6c335ccebc87,2047), RTFLOAT64U_INIT_C(1,0x86c335ccebc87,2047) }, /* #63/1/0/f/u0x8 = #6141 */
    { 0x003fc9, 0x003fc9, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x6c335ccebc87,2047), RTFLOAT64U_INIT_C(1,0x86c335ccebc87,2047) }, /* #63/1/d/0/m = #6142 */
    { 0x002049, 0x002049, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x6c335ccebc87,2047), RTFLOAT64U_INIT_C(1,0x86c335ccebc87,2047) }, /* #63/1/d/0/u = #6143 */
    { 0x002049, 0x002049, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x6c335ccebc87,2047), RTFLOAT64U_INIT_C(1,0x86c335ccebc87,2047) }, /* #63/1/d/0/u = #6144 */
    { 0x002449, 0x002449, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x6c335ccebc87,2047), RTFLOAT64U_INIT_C(1,0x86c335ccebc87,2047) }, /* #63/1/d/0/u0x1 = #6145 */
    { 0x0020c9, 0x0020c9, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x6c335ccebc87,2047), RTFLOAT64U_INIT_C(1,0x86c335ccebc87,2047) }, /* #63/1/d/0/u0x8 = #6146 */
    { 0x00bfc9, 0x00bfc9, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x6c335ccebc87,2047), RTFLOAT64U_INIT_C(1,0x86c335ccebc87,2047) }, /* #63/1/d/f/m = #6147 */
    { 0x00a049, 0x00a049, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x6c335ccebc87,2047), RTFLOAT64U_INIT_C(1,0x86c335ccebc87,2047) }, /* #63/1/d/f/u = #6148 */
    { 0x00a049, 0x00a049, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x6c335ccebc87,2047), RTFLOAT64U_INIT_C(1,0x86c335ccebc87,2047) }, /* #63/1/d/f/u = #6149 */
    { 0x00a449, 0x00a449, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x6c335ccebc87,2047), RTFLOAT64U_INIT_C(1,0x86c335ccebc87,2047) }, /* #63/1/d/f/u0x1 = #6150 */
    { 0x00a0c9, 0x00a0c9, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x6c335ccebc87,2047), RTFLOAT64U_INIT_C(1,0x86c335ccebc87,2047) }, /* #63/1/d/f/u0x8 = #6151 */
    { 0x005f89, 0x005f89, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x6c335ccebc87,2047), RTFLOAT64U_INIT_C(1,0x86c335ccebc87,2047) }, /* #63/2/0/0/m = #6152 */
    { 0x004009, 0x004009, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x6c335ccebc87,2047), RTFLOAT64U_INIT_C(1,0x86c335ccebc87,2047) }, /* #63/2/0/0/u = #6153 */
    { 0x004009, 0x004009, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x6c335ccebc87,2047), RTFLOAT64U_INIT_C(1,0x86c335ccebc87,2047) }, /* #63/2/0/0/u = #6154 */
    { 0x004409, 0x004409, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x6c335ccebc87,2047), RTFLOAT64U_INIT_C(1,0x86c335ccebc87,2047) }, /* #63/2/0/0/u0x1 = #6155 */
    { 0x004089, 0x004089, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x6c335ccebc87,2047), RTFLOAT64U_INIT_C(1,0x86c335ccebc87,2047) }, /* #63/2/0/0/u0x8 = #6156 */
    { 0x00df89, 0x00df89, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x6c335ccebc87,2047), RTFLOAT64U_INIT_C(1,0x86c335ccebc87,2047) }, /* #63/2/0/f/m = #6157 */
    { 0x00c009, 0x00c009, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x6c335ccebc87,2047), RTFLOAT64U_INIT_C(1,0x86c335ccebc87,2047) }, /* #63/2/0/f/u = #6158 */
    { 0x00c009, 0x00c009, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x6c335ccebc87,2047), RTFLOAT64U_INIT_C(1,0x86c335ccebc87,2047) }, /* #63/2/0/f/u = #6159 */
    { 0x00c409, 0x00c409, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x6c335ccebc87,2047), RTFLOAT64U_INIT_C(1,0x86c335ccebc87,2047) }, /* #63/2/0/f/u0x1 = #6160 */
    { 0x00c089, 0x00c089, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x6c335ccebc87,2047), RTFLOAT64U_INIT_C(1,0x86c335ccebc87,2047) }, /* #63/2/0/f/u0x8 = #6161 */
    { 0x005fc9, 0x005fc9, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x6c335ccebc87,2047), RTFLOAT64U_INIT_C(1,0x86c335ccebc87,2047) }, /* #63/2/d/0/m = #6162 */
    { 0x004049, 0x004049, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x6c335ccebc87,2047), RTFLOAT64U_INIT_C(1,0x86c335ccebc87,2047) }, /* #63/2/d/0/u = #6163 */
    { 0x004049, 0x004049, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x6c335ccebc87,2047), RTFLOAT64U_INIT_C(1,0x86c335ccebc87,2047) }, /* #63/2/d/0/u = #6164 */
    { 0x004449, 0x004449, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x6c335ccebc87,2047), RTFLOAT64U_INIT_C(1,0x86c335ccebc87,2047) }, /* #63/2/d/0/u0x1 = #6165 */
    { 0x0040c9, 0x0040c9, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x6c335ccebc87,2047), RTFLOAT64U_INIT_C(1,0x86c335ccebc87,2047) }, /* #63/2/d/0/u0x8 = #6166 */
    { 0x00dfc9, 0x00dfc9, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x6c335ccebc87,2047), RTFLOAT64U_INIT_C(1,0x86c335ccebc87,2047) }, /* #63/2/d/f/m = #6167 */
    { 0x00c049, 0x00c049, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x6c335ccebc87,2047), RTFLOAT64U_INIT_C(1,0x86c335ccebc87,2047) }, /* #63/2/d/f/u = #6168 */
    { 0x00c049, 0x00c049, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x6c335ccebc87,2047), RTFLOAT64U_INIT_C(1,0x86c335ccebc87,2047) }, /* #63/2/d/f/u = #6169 */
    { 0x00c449, 0x00c449, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x6c335ccebc87,2047), RTFLOAT64U_INIT_C(1,0x86c335ccebc87,2047) }, /* #63/2/d/f/u0x1 = #6170 */
    { 0x00c0c9, 0x00c0c9, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x6c335ccebc87,2047), RTFLOAT64U_INIT_C(1,0x86c335ccebc87,2047) }, /* #63/2/d/f/u0x8 = #6171 */
    { 0x007f89, 0x007f89, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x6c335ccebc87,2047), RTFLOAT64U_INIT_C(1,0x86c335ccebc87,2047) }, /* #63/3/0/0/m = #6172 */
    { 0x006009, 0x006009, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x6c335ccebc87,2047), RTFLOAT64U_INIT_C(1,0x86c335ccebc87,2047) }, /* #63/3/0/0/u = #6173 */
    { 0x006009, 0x006009, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x6c335ccebc87,2047), RTFLOAT64U_INIT_C(1,0x86c335ccebc87,2047) }, /* #63/3/0/0/u = #6174 */
    { 0x006409, 0x006409, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x6c335ccebc87,2047), RTFLOAT64U_INIT_C(1,0x86c335ccebc87,2047) }, /* #63/3/0/0/u0x1 = #6175 */
    { 0x006089, 0x006089, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x6c335ccebc87,2047), RTFLOAT64U_INIT_C(1,0x86c335ccebc87,2047) }, /* #63/3/0/0/u0x8 = #6176 */
    { 0x00ff89, 0x00ff89, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x6c335ccebc87,2047), RTFLOAT64U_INIT_C(1,0x86c335ccebc87,2047) }, /* #63/3/0/f/m = #6177 */
    { 0x00e009, 0x00e009, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x6c335ccebc87,2047), RTFLOAT64U_INIT_C(1,0x86c335ccebc87,2047) }, /* #63/3/0/f/u = #6178 */
    { 0x00e009, 0x00e009, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x6c335ccebc87,2047), RTFLOAT64U_INIT_C(1,0x86c335ccebc87,2047) }, /* #63/3/0/f/u = #6179 */
    { 0x00e409, 0x00e409, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x6c335ccebc87,2047), RTFLOAT64U_INIT_C(1,0x86c335ccebc87,2047) }, /* #63/3/0/f/u0x1 = #6180 */
    { 0x00e089, 0x00e089, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x6c335ccebc87,2047), RTFLOAT64U_INIT_C(1,0x86c335ccebc87,2047) }, /* #63/3/0/f/u0x8 = #6181 */
    { 0x007fc9, 0x007fc9, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x6c335ccebc87,2047), RTFLOAT64U_INIT_C(1,0x86c335ccebc87,2047) }, /* #63/3/d/0/m = #6182 */
    { 0x006049, 0x006049, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x6c335ccebc87,2047), RTFLOAT64U_INIT_C(1,0x86c335ccebc87,2047) }, /* #63/3/d/0/u = #6183 */
    { 0x006049, 0x006049, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x6c335ccebc87,2047), RTFLOAT64U_INIT_C(1,0x86c335ccebc87,2047) }, /* #63/3/d/0/u = #6184 */
    { 0x006449, 0x006449, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x6c335ccebc87,2047), RTFLOAT64U_INIT_C(1,0x86c335ccebc87,2047) }, /* #63/3/d/0/u0x1 = #6185 */
    { 0x0060c9, 0x0060c9, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x6c335ccebc87,2047), RTFLOAT64U_INIT_C(1,0x86c335ccebc87,2047) }, /* #63/3/d/0/u0x8 = #6186 */
    { 0x00ffc9, 0x00ffc9, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x6c335ccebc87,2047), RTFLOAT64U_INIT_C(1,0x86c335ccebc87,2047) }, /* #63/3/d/f/m = #6187 */
    { 0x00e049, 0x00e049, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x6c335ccebc87,2047), RTFLOAT64U_INIT_C(1,0x86c335ccebc87,2047) }, /* #63/3/d/f/u = #6188 */
    { 0x00e049, 0x00e049, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x6c335ccebc87,2047), RTFLOAT64U_INIT_C(1,0x86c335ccebc87,2047) }, /* #63/3/d/f/u = #6189 */
    { 0x00e449, 0x00e449, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x6c335ccebc87,2047), RTFLOAT64U_INIT_C(1,0x86c335ccebc87,2047) }, /* #63/3/d/f/u0x1 = #6190 */
    { 0x00e0c9, 0x00e0c9, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x6c335ccebc87,2047), RTFLOAT64U_INIT_C(1,0x86c335ccebc87,2047) }, /* #63/3/d/f/u0x8 = #6191 */
    { 0x001fad, 0x001fad, RTFLOAT64U_INIT_C(1,0x16228e381fc7a,1102), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047) }, /* #64/0/0/0/m = #6192 */
    { 0x00002d, 0x00002d, RTFLOAT64U_INIT_C(1,0x16228e381fc7a,1102), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047) }, /* #64/0/0/0/u = #6193 */
    { 0x00002d, 0x00002d, RTFLOAT64U_INIT_C(1,0x16228e381fc7a,1102), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047) }, /* #64/0/0/0/u = #6194 */
    { 0x00162d, 0x00162d, RTFLOAT64U_INIT_C(1,0x16228e381fc7a,1102), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047) }, /* #64/0/0/0/u0x1 = #6195 */
    { 0x0014ad, 0x0014ad, RTFLOAT64U_INIT_C(1,0x16228e381fc7a,1102), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047) }, /* #64/0/0/0/u0x4 = #6196 */
    { 0x0012ad, 0x0012ad, RTFLOAT64U_INIT_C(1,0x16228e381fc7a,1102), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047) }, /* #64/0/0/0/u0x8 = #6197 */
    { 0x0006ad, 0x0006ad, RTFLOAT64U_INIT_C(1,0x16228e381fc7a,1102), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047) }, /* #64/0/0/0/u0x20 = #6198 */
    { 0x009fad, 0x009fad, RTFLOAT64U_INIT_C(1,0x16228e381fc7a,1102), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047) }, /* #64/0/0/f/m = #6199 */
    { 0x00802d, 0x00802d, RTFLOAT64U_INIT_C(1,0x16228e381fc7a,1102), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047) }, /* #64/0/0/f/u = #6200 */
    { 0x00802d, 0x00802d, RTFLOAT64U_INIT_C(1,0x16228e381fc7a,1102), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047) }, /* #64/0/0/f/u = #6201 */
    { 0x00962d, 0x00962d, RTFLOAT64U_INIT_C(1,0x16228e381fc7a,1102), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047) }, /* #64/0/0/f/u0x1 = #6202 */
    { 0x0094ad, 0x0094ad, RTFLOAT64U_INIT_C(1,0x16228e381fc7a,1102), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047) }, /* #64/0/0/f/u0x4 = #6203 */
    { 0x0092ad, 0x0092ad, RTFLOAT64U_INIT_C(1,0x16228e381fc7a,1102), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047) }, /* #64/0/0/f/u0x8 = #6204 */
    { 0x0086ad, 0x0086ad, RTFLOAT64U_INIT_C(1,0x16228e381fc7a,1102), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047) }, /* #64/0/0/f/u0x20 = #6205 */
    { 0x001fed, 0x001fed, RTFLOAT64U_INIT_C(1,0x16228e381fc7a,1102), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047) }, /* #64/0/d/0/m = #6206 */
    { 0x00006d, 0x00006d, RTFLOAT64U_INIT_C(1,0x16228e381fc7a,1102), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047) }, /* #64/0/d/0/u = #6207 */
    { 0x00006d, 0x00006d, RTFLOAT64U_INIT_C(1,0x16228e381fc7a,1102), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047) }, /* #64/0/d/0/u = #6208 */
    { 0x00166d, 0x00166d, RTFLOAT64U_INIT_C(1,0x16228e381fc7a,1102), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047) }, /* #64/0/d/0/u0x1 = #6209 */
    { 0x0014ed, 0x0014ed, RTFLOAT64U_INIT_C(1,0x16228e381fc7a,1102), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047) }, /* #64/0/d/0/u0x4 = #6210 */
    { 0x0012ed, 0x0012ed, RTFLOAT64U_INIT_C(1,0x16228e381fc7a,1102), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047) }, /* #64/0/d/0/u0x8 = #6211 */
    { 0x0006ed, 0x0006ed, RTFLOAT64U_INIT_C(1,0x16228e381fc7a,1102), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047) }, /* #64/0/d/0/u0x20 = #6212 */
    { 0x009fed, 0x009fed, RTFLOAT64U_INIT_C(1,0x16228e381fc7a,1102), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047) }, /* #64/0/d/f/m = #6213 */
    { 0x00806d, 0x00806d, RTFLOAT64U_INIT_C(1,0x16228e381fc7a,1102), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047) }, /* #64/0/d/f/u = #6214 */
    { 0x00806d, 0x00806d, RTFLOAT64U_INIT_C(1,0x16228e381fc7a,1102), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047) }, /* #64/0/d/f/u = #6215 */
    { 0x00966d, 0x00966d, RTFLOAT64U_INIT_C(1,0x16228e381fc7a,1102), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047) }, /* #64/0/d/f/u0x1 = #6216 */
    { 0x0094ed, 0x0094ed, RTFLOAT64U_INIT_C(1,0x16228e381fc7a,1102), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047) }, /* #64/0/d/f/u0x4 = #6217 */
    { 0x0092ed, 0x0092ed, RTFLOAT64U_INIT_C(1,0x16228e381fc7a,1102), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047) }, /* #64/0/d/f/u0x8 = #6218 */
    { 0x0086ed, 0x0086ed, RTFLOAT64U_INIT_C(1,0x16228e381fc7a,1102), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047) }, /* #64/0/d/f/u0x20 = #6219 */
    { 0x003fad, 0x003fad, RTFLOAT64U_INIT_C(1,0x16228e381fc7a,1102), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047) }, /* #64/1/0/0/m = #6220 */
    { 0x00202d, 0x00202d, RTFLOAT64U_INIT_C(1,0x16228e381fc7a,1102), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047) }, /* #64/1/0/0/u = #6221 */
    { 0x00202d, 0x00202d, RTFLOAT64U_INIT_C(1,0x16228e381fc7a,1102), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047) }, /* #64/1/0/0/u = #6222 */
    { 0x00362d, 0x00362d, RTFLOAT64U_INIT_C(1,0x16228e381fc7a,1102), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047) }, /* #64/1/0/0/u0x1 = #6223 */
    { 0x0034ad, 0x0034ad, RTFLOAT64U_INIT_C(1,0x16228e381fc7a,1102), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047) }, /* #64/1/0/0/u0x4 = #6224 */
    { 0x0032ad, 0x0032ad, RTFLOAT64U_INIT_C(1,0x16228e381fc7a,1102), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047) }, /* #64/1/0/0/u0x8 = #6225 */
    { 0x0026ad, 0x0026ad, RTFLOAT64U_INIT_C(1,0x16228e381fc7a,1102), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047) }, /* #64/1/0/0/u0x20 = #6226 */
    { 0x00bfad, 0x00bfad, RTFLOAT64U_INIT_C(1,0x16228e381fc7a,1102), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047) }, /* #64/1/0/f/m = #6227 */
    { 0x00a02d, 0x00a02d, RTFLOAT64U_INIT_C(1,0x16228e381fc7a,1102), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047) }, /* #64/1/0/f/u = #6228 */
    { 0x00a02d, 0x00a02d, RTFLOAT64U_INIT_C(1,0x16228e381fc7a,1102), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047) }, /* #64/1/0/f/u = #6229 */
    { 0x00b62d, 0x00b62d, RTFLOAT64U_INIT_C(1,0x16228e381fc7a,1102), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047) }, /* #64/1/0/f/u0x1 = #6230 */
    { 0x00b4ad, 0x00b4ad, RTFLOAT64U_INIT_C(1,0x16228e381fc7a,1102), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047) }, /* #64/1/0/f/u0x4 = #6231 */
    { 0x00b2ad, 0x00b2ad, RTFLOAT64U_INIT_C(1,0x16228e381fc7a,1102), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047) }, /* #64/1/0/f/u0x8 = #6232 */
    { 0x00a6ad, 0x00a6ad, RTFLOAT64U_INIT_C(1,0x16228e381fc7a,1102), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047) }, /* #64/1/0/f/u0x20 = #6233 */
    { 0x003fed, 0x003fed, RTFLOAT64U_INIT_C(1,0x16228e381fc7a,1102), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047) }, /* #64/1/d/0/m = #6234 */
    { 0x00206d, 0x00206d, RTFLOAT64U_INIT_C(1,0x16228e381fc7a,1102), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047) }, /* #64/1/d/0/u = #6235 */
    { 0x00206d, 0x00206d, RTFLOAT64U_INIT_C(1,0x16228e381fc7a,1102), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047) }, /* #64/1/d/0/u = #6236 */
    { 0x00366d, 0x00366d, RTFLOAT64U_INIT_C(1,0x16228e381fc7a,1102), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047) }, /* #64/1/d/0/u0x1 = #6237 */
    { 0x0034ed, 0x0034ed, RTFLOAT64U_INIT_C(1,0x16228e381fc7a,1102), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047) }, /* #64/1/d/0/u0x4 = #6238 */
    { 0x0032ed, 0x0032ed, RTFLOAT64U_INIT_C(1,0x16228e381fc7a,1102), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047) }, /* #64/1/d/0/u0x8 = #6239 */
    { 0x0026ed, 0x0026ed, RTFLOAT64U_INIT_C(1,0x16228e381fc7a,1102), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047) }, /* #64/1/d/0/u0x20 = #6240 */
    { 0x00bfed, 0x00bfed, RTFLOAT64U_INIT_C(1,0x16228e381fc7a,1102), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047) }, /* #64/1/d/f/m = #6241 */
    { 0x00a06d, 0x00a06d, RTFLOAT64U_INIT_C(1,0x16228e381fc7a,1102), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047) }, /* #64/1/d/f/u = #6242 */
    { 0x00a06d, 0x00a06d, RTFLOAT64U_INIT_C(1,0x16228e381fc7a,1102), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047) }, /* #64/1/d/f/u = #6243 */
    { 0x00b66d, 0x00b66d, RTFLOAT64U_INIT_C(1,0x16228e381fc7a,1102), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047) }, /* #64/1/d/f/u0x1 = #6244 */
    { 0x00b4ed, 0x00b4ed, RTFLOAT64U_INIT_C(1,0x16228e381fc7a,1102), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047) }, /* #64/1/d/f/u0x4 = #6245 */
    { 0x00b2ed, 0x00b2ed, RTFLOAT64U_INIT_C(1,0x16228e381fc7a,1102), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047) }, /* #64/1/d/f/u0x8 = #6246 */
    { 0x00a6ed, 0x00a6ed, RTFLOAT64U_INIT_C(1,0x16228e381fc7a,1102), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047) }, /* #64/1/d/f/u0x20 = #6247 */
    { 0x005fad, 0x005fad, RTFLOAT64U_INIT_C(1,0x16228e381fc7a,1102), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047) }, /* #64/2/0/0/m = #6248 */
    { 0x00402d, 0x00402d, RTFLOAT64U_INIT_C(1,0x16228e381fc7a,1102), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047) }, /* #64/2/0/0/u = #6249 */
    { 0x00402d, 0x00402d, RTFLOAT64U_INIT_C(1,0x16228e381fc7a,1102), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047) }, /* #64/2/0/0/u = #6250 */
    { 0x00562d, 0x00562d, RTFLOAT64U_INIT_C(1,0x16228e381fc7a,1102), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047) }, /* #64/2/0/0/u0x1 = #6251 */
    { 0x0054ad, 0x0054ad, RTFLOAT64U_INIT_C(1,0x16228e381fc7a,1102), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047) }, /* #64/2/0/0/u0x4 = #6252 */
    { 0x0052ad, 0x0052ad, RTFLOAT64U_INIT_C(1,0x16228e381fc7a,1102), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047) }, /* #64/2/0/0/u0x8 = #6253 */
    { 0x0046ad, 0x0046ad, RTFLOAT64U_INIT_C(1,0x16228e381fc7a,1102), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047) }, /* #64/2/0/0/u0x20 = #6254 */
    { 0x00dfad, 0x00dfad, RTFLOAT64U_INIT_C(1,0x16228e381fc7a,1102), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047) }, /* #64/2/0/f/m = #6255 */
    { 0x00c02d, 0x00c02d, RTFLOAT64U_INIT_C(1,0x16228e381fc7a,1102), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047) }, /* #64/2/0/f/u = #6256 */
    { 0x00c02d, 0x00c02d, RTFLOAT64U_INIT_C(1,0x16228e381fc7a,1102), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047) }, /* #64/2/0/f/u = #6257 */
    { 0x00d62d, 0x00d62d, RTFLOAT64U_INIT_C(1,0x16228e381fc7a,1102), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047) }, /* #64/2/0/f/u0x1 = #6258 */
    { 0x00d4ad, 0x00d4ad, RTFLOAT64U_INIT_C(1,0x16228e381fc7a,1102), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047) }, /* #64/2/0/f/u0x4 = #6259 */
    { 0x00d2ad, 0x00d2ad, RTFLOAT64U_INIT_C(1,0x16228e381fc7a,1102), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047) }, /* #64/2/0/f/u0x8 = #6260 */
    { 0x00c6ad, 0x00c6ad, RTFLOAT64U_INIT_C(1,0x16228e381fc7a,1102), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047) }, /* #64/2/0/f/u0x20 = #6261 */
    { 0x005fed, 0x005fed, RTFLOAT64U_INIT_C(1,0x16228e381fc7a,1102), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047) }, /* #64/2/d/0/m = #6262 */
    { 0x00406d, 0x00406d, RTFLOAT64U_INIT_C(1,0x16228e381fc7a,1102), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047) }, /* #64/2/d/0/u = #6263 */
    { 0x00406d, 0x00406d, RTFLOAT64U_INIT_C(1,0x16228e381fc7a,1102), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047) }, /* #64/2/d/0/u = #6264 */
    { 0x00566d, 0x00566d, RTFLOAT64U_INIT_C(1,0x16228e381fc7a,1102), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047) }, /* #64/2/d/0/u0x1 = #6265 */
    { 0x0054ed, 0x0054ed, RTFLOAT64U_INIT_C(1,0x16228e381fc7a,1102), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047) }, /* #64/2/d/0/u0x4 = #6266 */
    { 0x0052ed, 0x0052ed, RTFLOAT64U_INIT_C(1,0x16228e381fc7a,1102), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047) }, /* #64/2/d/0/u0x8 = #6267 */
    { 0x0046ed, 0x0046ed, RTFLOAT64U_INIT_C(1,0x16228e381fc7a,1102), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047) }, /* #64/2/d/0/u0x20 = #6268 */
    { 0x00dfed, 0x00dfed, RTFLOAT64U_INIT_C(1,0x16228e381fc7a,1102), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047) }, /* #64/2/d/f/m = #6269 */
    { 0x00c06d, 0x00c06d, RTFLOAT64U_INIT_C(1,0x16228e381fc7a,1102), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047) }, /* #64/2/d/f/u = #6270 */
    { 0x00c06d, 0x00c06d, RTFLOAT64U_INIT_C(1,0x16228e381fc7a,1102), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047) }, /* #64/2/d/f/u = #6271 */
    { 0x00d66d, 0x00d66d, RTFLOAT64U_INIT_C(1,0x16228e381fc7a,1102), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047) }, /* #64/2/d/f/u0x1 = #6272 */
    { 0x00d4ed, 0x00d4ed, RTFLOAT64U_INIT_C(1,0x16228e381fc7a,1102), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047) }, /* #64/2/d/f/u0x4 = #6273 */
    { 0x00d2ed, 0x00d2ed, RTFLOAT64U_INIT_C(1,0x16228e381fc7a,1102), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047) }, /* #64/2/d/f/u0x8 = #6274 */
    { 0x00c6ed, 0x00c6ed, RTFLOAT64U_INIT_C(1,0x16228e381fc7a,1102), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047) }, /* #64/2/d/f/u0x20 = #6275 */
    { 0x007fad, 0x007fad, RTFLOAT64U_INIT_C(1,0x16228e381fc7a,1102), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047) }, /* #64/3/0/0/m = #6276 */
    { 0x00602d, 0x00602d, RTFLOAT64U_INIT_C(1,0x16228e381fc7a,1102), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047) }, /* #64/3/0/0/u = #6277 */
    { 0x00602d, 0x00602d, RTFLOAT64U_INIT_C(1,0x16228e381fc7a,1102), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047) }, /* #64/3/0/0/u = #6278 */
    { 0x00762d, 0x00762d, RTFLOAT64U_INIT_C(1,0x16228e381fc7a,1102), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047) }, /* #64/3/0/0/u0x1 = #6279 */
    { 0x0074ad, 0x0074ad, RTFLOAT64U_INIT_C(1,0x16228e381fc7a,1102), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047) }, /* #64/3/0/0/u0x4 = #6280 */
    { 0x0072ad, 0x0072ad, RTFLOAT64U_INIT_C(1,0x16228e381fc7a,1102), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047) }, /* #64/3/0/0/u0x8 = #6281 */
    { 0x0066ad, 0x0066ad, RTFLOAT64U_INIT_C(1,0x16228e381fc7a,1102), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047) }, /* #64/3/0/0/u0x20 = #6282 */
    { 0x00ffad, 0x00ffad, RTFLOAT64U_INIT_C(1,0x16228e381fc7a,1102), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047) }, /* #64/3/0/f/m = #6283 */
    { 0x00e02d, 0x00e02d, RTFLOAT64U_INIT_C(1,0x16228e381fc7a,1102), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047) }, /* #64/3/0/f/u = #6284 */
    { 0x00e02d, 0x00e02d, RTFLOAT64U_INIT_C(1,0x16228e381fc7a,1102), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047) }, /* #64/3/0/f/u = #6285 */
    { 0x00f62d, 0x00f62d, RTFLOAT64U_INIT_C(1,0x16228e381fc7a,1102), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047) }, /* #64/3/0/f/u0x1 = #6286 */
    { 0x00f4ad, 0x00f4ad, RTFLOAT64U_INIT_C(1,0x16228e381fc7a,1102), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047) }, /* #64/3/0/f/u0x4 = #6287 */
    { 0x00f2ad, 0x00f2ad, RTFLOAT64U_INIT_C(1,0x16228e381fc7a,1102), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047) }, /* #64/3/0/f/u0x8 = #6288 */
    { 0x00e6ad, 0x00e6ad, RTFLOAT64U_INIT_C(1,0x16228e381fc7a,1102), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047) }, /* #64/3/0/f/u0x20 = #6289 */
    { 0x007fed, 0x007fed, RTFLOAT64U_INIT_C(1,0x16228e381fc7a,1102), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047) }, /* #64/3/d/0/m = #6290 */
    { 0x00606d, 0x00606d, RTFLOAT64U_INIT_C(1,0x16228e381fc7a,1102), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047) }, /* #64/3/d/0/u = #6291 */
    { 0x00606d, 0x00606d, RTFLOAT64U_INIT_C(1,0x16228e381fc7a,1102), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047) }, /* #64/3/d/0/u = #6292 */
    { 0x00766d, 0x00766d, RTFLOAT64U_INIT_C(1,0x16228e381fc7a,1102), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047) }, /* #64/3/d/0/u0x1 = #6293 */
    { 0x0074ed, 0x0074ed, RTFLOAT64U_INIT_C(1,0x16228e381fc7a,1102), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047) }, /* #64/3/d/0/u0x4 = #6294 */
    { 0x0072ed, 0x0072ed, RTFLOAT64U_INIT_C(1,0x16228e381fc7a,1102), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047) }, /* #64/3/d/0/u0x8 = #6295 */
    { 0x0066ed, 0x0066ed, RTFLOAT64U_INIT_C(1,0x16228e381fc7a,1102), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047) }, /* #64/3/d/0/u0x20 = #6296 */
    { 0x00ffed, 0x00ffed, RTFLOAT64U_INIT_C(1,0x16228e381fc7a,1102), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047) }, /* #64/3/d/f/m = #6297 */
    { 0x00e06d, 0x00e06d, RTFLOAT64U_INIT_C(1,0x16228e381fc7a,1102), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047) }, /* #64/3/d/f/u = #6298 */
    { 0x00e06d, 0x00e06d, RTFLOAT64U_INIT_C(1,0x16228e381fc7a,1102), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047) }, /* #64/3/d/f/u = #6299 */
    { 0x00f66d, 0x00f66d, RTFLOAT64U_INIT_C(1,0x16228e381fc7a,1102), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047) }, /* #64/3/d/f/u0x1 = #6300 */
    { 0x00f4ed, 0x00f4ed, RTFLOAT64U_INIT_C(1,0x16228e381fc7a,1102), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047) }, /* #64/3/d/f/u0x4 = #6301 */
    { 0x00f2ed, 0x00f2ed, RTFLOAT64U_INIT_C(1,0x16228e381fc7a,1102), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047) }, /* #64/3/d/f/u0x8 = #6302 */
    { 0x00e6ed, 0x00e6ed, RTFLOAT64U_INIT_C(1,0x16228e381fc7a,1102), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047), RTFLOAT64U_INIT_C(0,0x800045f3f1fab,2047) }, /* #64/3/d/f/u0x20 = #6303 */
    { 0x001fa9, 0x001fa9, RTFLOAT64U_INIT_C(0,0xf29ad658915fb,0), RTFLOAT64U_INIT_C(0,0xfc057500b8015,2047), RTFLOAT64U_INIT_C(0,0xfc057500b8015,2047) }, /* #65/0/0/0/m = #6304 */
    { 0x000029, 0x000029, RTFLOAT64U_INIT_C(0,0xf29ad658915fb,0), RTFLOAT64U_INIT_C(0,0xfc057500b8015,2047), RTFLOAT64U_INIT_C(0,0xfc057500b8015,2047) }, /* #65/0/0/0/u = #6305 */
    { 0x000029, 0x000029, RTFLOAT64U_INIT_C(0,0xf29ad658915fb,0), RTFLOAT64U_INIT_C(0,0xfc057500b8015,2047), RTFLOAT64U_INIT_C(0,0xfc057500b8015,2047) }, /* #65/0/0/0/u = #6306 */
    { 0x001429, 0x001429, RTFLOAT64U_INIT_C(0,0xf29ad658915fb,0), RTFLOAT64U_INIT_C(0,0xfc057500b8015,2047), RTFLOAT64U_INIT_C(0,0xfc057500b8015,2047) }, /* #65/0/0/0/u0x1 = #6307 */
    { 0x0010a9, 0x0010a9, RTFLOAT64U_INIT_C(0,0xf29ad658915fb,0), RTFLOAT64U_INIT_C(0,0xfc057500b8015,2047), RTFLOAT64U_INIT_C(0,0xfc057500b8015,2047) }, /* #65/0/0/0/u0x8 = #6308 */
    { 0x0004a9, 0x0004a9, RTFLOAT64U_INIT_C(0,0xf29ad658915fb,0), RTFLOAT64U_INIT_C(0,0xfc057500b8015,2047), RTFLOAT64U_INIT_C(0,0xfc057500b8015,2047) }, /* #65/0/0/0/u0x20 = #6309 */
    { 0x009fa9, 0x009fa9, RTFLOAT64U_INIT_C(0,0xf29ad658915fb,0), RTFLOAT64U_INIT_C(0,0xfc057500b8015,2047), RTFLOAT64U_INIT_C(0,0xfc057500b8015,2047) }, /* #65/0/0/f/m = #6310 */
    { 0x008029, 0x008029, RTFLOAT64U_INIT_C(0,0xf29ad658915fb,0), RTFLOAT64U_INIT_C(0,0xfc057500b8015,2047), RTFLOAT64U_INIT_C(0,0xfc057500b8015,2047) }, /* #65/0/0/f/u = #6311 */
    { 0x008029, 0x008029, RTFLOAT64U_INIT_C(0,0xf29ad658915fb,0), RTFLOAT64U_INIT_C(0,0xfc057500b8015,2047), RTFLOAT64U_INIT_C(0,0xfc057500b8015,2047) }, /* #65/0/0/f/u = #6312 */
    { 0x009429, 0x009429, RTFLOAT64U_INIT_C(0,0xf29ad658915fb,0), RTFLOAT64U_INIT_C(0,0xfc057500b8015,2047), RTFLOAT64U_INIT_C(0,0xfc057500b8015,2047) }, /* #65/0/0/f/u0x1 = #6313 */
    { 0x0090a9, 0x0090a9, RTFLOAT64U_INIT_C(0,0xf29ad658915fb,0), RTFLOAT64U_INIT_C(0,0xfc057500b8015,2047), RTFLOAT64U_INIT_C(0,0xfc057500b8015,2047) }, /* #65/0/0/f/u0x8 = #6314 */
    { 0x0084a9, 0x0084a9, RTFLOAT64U_INIT_C(0,0xf29ad658915fb,0), RTFLOAT64U_INIT_C(0,0xfc057500b8015,2047), RTFLOAT64U_INIT_C(0,0xfc057500b8015,2047) }, /* #65/0/0/f/u0x20 = #6315 */
    { 0x001fe9, 0x001fe9, RTFLOAT64U_INIT_C(0,0xf29ad658915fb,0), RTFLOAT64U_INIT_C(0,0xfc057500b8015,2047), RTFLOAT64U_INIT_C(0,0xfc057500b8015,2047) }, /* #65/0/d/0/m = #6316 */
    { 0x000069, 0x000069, RTFLOAT64U_INIT_C(0,0xf29ad658915fb,0), RTFLOAT64U_INIT_C(0,0xfc057500b8015,2047), RTFLOAT64U_INIT_C(0,0xfc057500b8015,2047) }, /* #65/0/d/0/u = #6317 */
    { 0x000069, 0x000069, RTFLOAT64U_INIT_C(0,0xf29ad658915fb,0), RTFLOAT64U_INIT_C(0,0xfc057500b8015,2047), RTFLOAT64U_INIT_C(0,0xfc057500b8015,2047) }, /* #65/0/d/0/u = #6318 */
    { 0x001469, 0x001469, RTFLOAT64U_INIT_C(0,0xf29ad658915fb,0), RTFLOAT64U_INIT_C(0,0xfc057500b8015,2047), RTFLOAT64U_INIT_C(0,0xfc057500b8015,2047) }, /* #65/0/d/0/u0x1 = #6319 */
    { 0x0010e9, 0x0010e9, RTFLOAT64U_INIT_C(0,0xf29ad658915fb,0), RTFLOAT64U_INIT_C(0,0xfc057500b8015,2047), RTFLOAT64U_INIT_C(0,0xfc057500b8015,2047) }, /* #65/0/d/0/u0x8 = #6320 */
    { 0x0004e9, 0x0004e9, RTFLOAT64U_INIT_C(0,0xf29ad658915fb,0), RTFLOAT64U_INIT_C(0,0xfc057500b8015,2047), RTFLOAT64U_INIT_C(0,0xfc057500b8015,2047) }, /* #65/0/d/0/u0x20 = #6321 */
    { 0x009fe9, 0x009fe9, RTFLOAT64U_INIT_C(0,0xf29ad658915fb,0), RTFLOAT64U_INIT_C(0,0xfc057500b8015,2047), RTFLOAT64U_INIT_C(0,0xfc057500b8015,2047) }, /* #65/0/d/f/m = #6322 */
    { 0x008069, 0x008069, RTFLOAT64U_INIT_C(0,0xf29ad658915fb,0), RTFLOAT64U_INIT_C(0,0xfc057500b8015,2047), RTFLOAT64U_INIT_C(0,0xfc057500b8015,2047) }, /* #65/0/d/f/u = #6323 */
    { 0x008069, 0x008069, RTFLOAT64U_INIT_C(0,0xf29ad658915fb,0), RTFLOAT64U_INIT_C(0,0xfc057500b8015,2047), RTFLOAT64U_INIT_C(0,0xfc057500b8015,2047) }, /* #65/0/d/f/u = #6324 */
    { 0x009469, 0x009469, RTFLOAT64U_INIT_C(0,0xf29ad658915fb,0), RTFLOAT64U_INIT_C(0,0xfc057500b8015,2047), RTFLOAT64U_INIT_C(0,0xfc057500b8015,2047) }, /* #65/0/d/f/u0x1 = #6325 */
    { 0x0090e9, 0x0090e9, RTFLOAT64U_INIT_C(0,0xf29ad658915fb,0), RTFLOAT64U_INIT_C(0,0xfc057500b8015,2047), RTFLOAT64U_INIT_C(0,0xfc057500b8015,2047) }, /* #65/0/d/f/u0x8 = #6326 */
    { 0x0084e9, 0x0084e9, RTFLOAT64U_INIT_C(0,0xf29ad658915fb,0), RTFLOAT64U_INIT_C(0,0xfc057500b8015,2047), RTFLOAT64U_INIT_C(0,0xfc057500b8015,2047) }, /* #65/0/d/f/u0x20 = #6327 */
    { 0x003fa9, 0x003fa9, RTFLOAT64U_INIT_C(0,0xf29ad658915fb,0), RTFLOAT64U_INIT_C(0,0xfc057500b8015,2047), RTFLOAT64U_INIT_C(0,0xfc057500b8015,2047) }, /* #65/1/0/0/m = #6328 */
    { 0x002029, 0x002029, RTFLOAT64U_INIT_C(0,0xf29ad658915fb,0), RTFLOAT64U_INIT_C(0,0xfc057500b8015,2047), RTFLOAT64U_INIT_C(0,0xfc057500b8015,2047) }, /* #65/1/0/0/u = #6329 */
    { 0x002029, 0x002029, RTFLOAT64U_INIT_C(0,0xf29ad658915fb,0), RTFLOAT64U_INIT_C(0,0xfc057500b8015,2047), RTFLOAT64U_INIT_C(0,0xfc057500b8015,2047) }, /* #65/1/0/0/u = #6330 */
    { 0x003429, 0x003429, RTFLOAT64U_INIT_C(0,0xf29ad658915fb,0), RTFLOAT64U_INIT_C(0,0xfc057500b8015,2047), RTFLOAT64U_INIT_C(0,0xfc057500b8015,2047) }, /* #65/1/0/0/u0x1 = #6331 */
    { 0x0030a9, 0x0030a9, RTFLOAT64U_INIT_C(0,0xf29ad658915fb,0), RTFLOAT64U_INIT_C(0,0xfc057500b8015,2047), RTFLOAT64U_INIT_C(0,0xfc057500b8015,2047) }, /* #65/1/0/0/u0x8 = #6332 */
    { 0x0024a9, 0x0024a9, RTFLOAT64U_INIT_C(0,0xf29ad658915fb,0), RTFLOAT64U_INIT_C(0,0xfc057500b8015,2047), RTFLOAT64U_INIT_C(0,0xfc057500b8015,2047) }, /* #65/1/0/0/u0x20 = #6333 */
    { 0x00bfa9, 0x00bfa9, RTFLOAT64U_INIT_C(0,0xf29ad658915fb,0), RTFLOAT64U_INIT_C(0,0xfc057500b8015,2047), RTFLOAT64U_INIT_C(0,0xfc057500b8015,2047) }, /* #65/1/0/f/m = #6334 */
    { 0x00a029, 0x00a029, RTFLOAT64U_INIT_C(0,0xf29ad658915fb,0), RTFLOAT64U_INIT_C(0,0xfc057500b8015,2047), RTFLOAT64U_INIT_C(0,0xfc057500b8015,2047) }, /* #65/1/0/f/u = #6335 */
    { 0x00a029, 0x00a029, RTFLOAT64U_INIT_C(0,0xf29ad658915fb,0), RTFLOAT64U_INIT_C(0,0xfc057500b8015,2047), RTFLOAT64U_INIT_C(0,0xfc057500b8015,2047) }, /* #65/1/0/f/u = #6336 */
    { 0x00b429, 0x00b429, RTFLOAT64U_INIT_C(0,0xf29ad658915fb,0), RTFLOAT64U_INIT_C(0,0xfc057500b8015,2047), RTFLOAT64U_INIT_C(0,0xfc057500b8015,2047) }, /* #65/1/0/f/u0x1 = #6337 */
    { 0x00b0a9, 0x00b0a9, RTFLOAT64U_INIT_C(0,0xf29ad658915fb,0), RTFLOAT64U_INIT_C(0,0xfc057500b8015,2047), RTFLOAT64U_INIT_C(0,0xfc057500b8015,2047) }, /* #65/1/0/f/u0x8 = #6338 */
    { 0x00a4a9, 0x00a4a9, RTFLOAT64U_INIT_C(0,0xf29ad658915fb,0), RTFLOAT64U_INIT_C(0,0xfc057500b8015,2047), RTFLOAT64U_INIT_C(0,0xfc057500b8015,2047) }, /* #65/1/0/f/u0x20 = #6339 */
    { 0x003fe9, 0x003fe9, RTFLOAT64U_INIT_C(0,0xf29ad658915fb,0), RTFLOAT64U_INIT_C(0,0xfc057500b8015,2047), RTFLOAT64U_INIT_C(0,0xfc057500b8015,2047) }, /* #65/1/d/0/m = #6340 */
    { 0x002069, 0x002069, RTFLOAT64U_INIT_C(0,0xf29ad658915fb,0), RTFLOAT64U_INIT_C(0,0xfc057500b8015,2047), RTFLOAT64U_INIT_C(0,0xfc057500b8015,2047) }, /* #65/1/d/0/u = #6341 */
    { 0x002069, 0x002069, RTFLOAT64U_INIT_C(0,0xf29ad658915fb,0), RTFLOAT64U_INIT_C(0,0xfc057500b8015,2047), RTFLOAT64U_INIT_C(0,0xfc057500b8015,2047) }, /* #65/1/d/0/u = #6342 */
    { 0x003469, 0x003469, RTFLOAT64U_INIT_C(0,0xf29ad658915fb,0), RTFLOAT64U_INIT_C(0,0xfc057500b8015,2047), RTFLOAT64U_INIT_C(0,0xfc057500b8015,2047) }, /* #65/1/d/0/u0x1 = #6343 */
    { 0x0030e9, 0x0030e9, RTFLOAT64U_INIT_C(0,0xf29ad658915fb,0), RTFLOAT64U_INIT_C(0,0xfc057500b8015,2047), RTFLOAT64U_INIT_C(0,0xfc057500b8015,2047) }, /* #65/1/d/0/u0x8 = #6344 */
    { 0x0024e9, 0x0024e9, RTFLOAT64U_INIT_C(0,0xf29ad658915fb,0), RTFLOAT64U_INIT_C(0,0xfc057500b8015,2047), RTFLOAT64U_INIT_C(0,0xfc057500b8015,2047) }, /* #65/1/d/0/u0x20 = #6345 */
    { 0x00bfe9, 0x00bfe9, RTFLOAT64U_INIT_C(0,0xf29ad658915fb,0), RTFLOAT64U_INIT_C(0,0xfc057500b8015,2047), RTFLOAT64U_INIT_C(0,0xfc057500b8015,2047) }, /* #65/1/d/f/m = #6346 */
    { 0x00a069, 0x00a069, RTFLOAT64U_INIT_C(0,0xf29ad658915fb,0), RTFLOAT64U_INIT_C(0,0xfc057500b8015,2047), RTFLOAT64U_INIT_C(0,0xfc057500b8015,2047) }, /* #65/1/d/f/u = #6347 */
    { 0x00a069, 0x00a069, RTFLOAT64U_INIT_C(0,0xf29ad658915fb,0), RTFLOAT64U_INIT_C(0,0xfc057500b8015,2047), RTFLOAT64U_INIT_C(0,0xfc057500b8015,2047) }, /* #65/1/d/f/u = #6348 */
    { 0x00b469, 0x00b469, RTFLOAT64U_INIT_C(0,0xf29ad658915fb,0), RTFLOAT64U_INIT_C(0,0xfc057500b8015,2047), RTFLOAT64U_INIT_C(0,0xfc057500b8015,2047) }, /* #65/1/d/f/u0x1 = #6349 */
    { 0x00b0e9, 0x00b0e9, RTFLOAT64U_INIT_C(0,0xf29ad658915fb,0), RTFLOAT64U_INIT_C(0,0xfc057500b8015,2047), RTFLOAT64U_INIT_C(0,0xfc057500b8015,2047) }, /* #65/1/d/f/u0x8 = #6350 */
    { 0x00a4e9, 0x00a4e9, RTFLOAT64U_INIT_C(0,0xf29ad658915fb,0), RTFLOAT64U_INIT_C(0,0xfc057500b8015,2047), RTFLOAT64U_INIT_C(0,0xfc057500b8015,2047) }, /* #65/1/d/f/u0x20 = #6351 */
    { 0x005fa9, 0x005fa9, RTFLOAT64U_INIT_C(0,0xf29ad658915fb,0), RTFLOAT64U_INIT_C(0,0xfc057500b8015,2047), RTFLOAT64U_INIT_C(0,0xfc057500b8015,2047) }, /* #65/2/0/0/m = #6352 */
    { 0x004029, 0x004029, RTFLOAT64U_INIT_C(0,0xf29ad658915fb,0), RTFLOAT64U_INIT_C(0,0xfc057500b8015,2047), RTFLOAT64U_INIT_C(0,0xfc057500b8015,2047) }, /* #65/2/0/0/u = #6353 */
    { 0x004029, 0x004029, RTFLOAT64U_INIT_C(0,0xf29ad658915fb,0), RTFLOAT64U_INIT_C(0,0xfc057500b8015,2047), RTFLOAT64U_INIT_C(0,0xfc057500b8015,2047) }, /* #65/2/0/0/u = #6354 */
    { 0x005429, 0x005429, RTFLOAT64U_INIT_C(0,0xf29ad658915fb,0), RTFLOAT64U_INIT_C(0,0xfc057500b8015,2047), RTFLOAT64U_INIT_C(0,0xfc057500b8015,2047) }, /* #65/2/0/0/u0x1 = #6355 */
    { 0x0050a9, 0x0050a9, RTFLOAT64U_INIT_C(0,0xf29ad658915fb,0), RTFLOAT64U_INIT_C(0,0xfc057500b8015,2047), RTFLOAT64U_INIT_C(0,0xfc057500b8015,2047) }, /* #65/2/0/0/u0x8 = #6356 */
    { 0x0044a9, 0x0044a9, RTFLOAT64U_INIT_C(0,0xf29ad658915fb,0), RTFLOAT64U_INIT_C(0,0xfc057500b8015,2047), RTFLOAT64U_INIT_C(0,0xfc057500b8015,2047) }, /* #65/2/0/0/u0x20 = #6357 */
    { 0x00dfa9, 0x00dfa9, RTFLOAT64U_INIT_C(0,0xf29ad658915fb,0), RTFLOAT64U_INIT_C(0,0xfc057500b8015,2047), RTFLOAT64U_INIT_C(0,0xfc057500b8015,2047) }, /* #65/2/0/f/m = #6358 */
    { 0x00c029, 0x00c029, RTFLOAT64U_INIT_C(0,0xf29ad658915fb,0), RTFLOAT64U_INIT_C(0,0xfc057500b8015,2047), RTFLOAT64U_INIT_C(0,0xfc057500b8015,2047) }, /* #65/2/0/f/u = #6359 */
    { 0x00c029, 0x00c029, RTFLOAT64U_INIT_C(0,0xf29ad658915fb,0), RTFLOAT64U_INIT_C(0,0xfc057500b8015,2047), RTFLOAT64U_INIT_C(0,0xfc057500b8015,2047) }, /* #65/2/0/f/u = #6360 */
    { 0x00d429, 0x00d429, RTFLOAT64U_INIT_C(0,0xf29ad658915fb,0), RTFLOAT64U_INIT_C(0,0xfc057500b8015,2047), RTFLOAT64U_INIT_C(0,0xfc057500b8015,2047) }, /* #65/2/0/f/u0x1 = #6361 */
    { 0x00d0a9, 0x00d0a9, RTFLOAT64U_INIT_C(0,0xf29ad658915fb,0), RTFLOAT64U_INIT_C(0,0xfc057500b8015,2047), RTFLOAT64U_INIT_C(0,0xfc057500b8015,2047) }, /* #65/2/0/f/u0x8 = #6362 */
    { 0x00c4a9, 0x00c4a9, RTFLOAT64U_INIT_C(0,0xf29ad658915fb,0), RTFLOAT64U_INIT_C(0,0xfc057500b8015,2047), RTFLOAT64U_INIT_C(0,0xfc057500b8015,2047) }, /* #65/2/0/f/u0x20 = #6363 */
    { 0x005fe9, 0x005fe9, RTFLOAT64U_INIT_C(0,0xf29ad658915fb,0), RTFLOAT64U_INIT_C(0,0xfc057500b8015,2047), RTFLOAT64U_INIT_C(0,0xfc057500b8015,2047) }, /* #65/2/d/0/m = #6364 */
    { 0x004069, 0x004069, RTFLOAT64U_INIT_C(0,0xf29ad658915fb,0), RTFLOAT64U_INIT_C(0,0xfc057500b8015,2047), RTFLOAT64U_INIT_C(0,0xfc057500b8015,2047) }, /* #65/2/d/0/u = #6365 */
    { 0x004069, 0x004069, RTFLOAT64U_INIT_C(0,0xf29ad658915fb,0), RTFLOAT64U_INIT_C(0,0xfc057500b8015,2047), RTFLOAT64U_INIT_C(0,0xfc057500b8015,2047) }, /* #65/2/d/0/u = #6366 */
    { 0x005469, 0x005469, RTFLOAT64U_INIT_C(0,0xf29ad658915fb,0), RTFLOAT64U_INIT_C(0,0xfc057500b8015,2047), RTFLOAT64U_INIT_C(0,0xfc057500b8015,2047) }, /* #65/2/d/0/u0x1 = #6367 */
    { 0x0050e9, 0x0050e9, RTFLOAT64U_INIT_C(0,0xf29ad658915fb,0), RTFLOAT64U_INIT_C(0,0xfc057500b8015,2047), RTFLOAT64U_INIT_C(0,0xfc057500b8015,2047) }, /* #65/2/d/0/u0x8 = #6368 */
    { 0x0044e9, 0x0044e9, RTFLOAT64U_INIT_C(0,0xf29ad658915fb,0), RTFLOAT64U_INIT_C(0,0xfc057500b8015,2047), RTFLOAT64U_INIT_C(0,0xfc057500b8015,2047) }, /* #65/2/d/0/u0x20 = #6369 */
    { 0x00dfe9, 0x00dfe9, RTFLOAT64U_INIT_C(0,0xf29ad658915fb,0), RTFLOAT64U_INIT_C(0,0xfc057500b8015,2047), RTFLOAT64U_INIT_C(0,0xfc057500b8015,2047) }, /* #65/2/d/f/m = #6370 */
    { 0x00c069, 0x00c069, RTFLOAT64U_INIT_C(0,0xf29ad658915fb,0), RTFLOAT64U_INIT_C(0,0xfc057500b8015,2047), RTFLOAT64U_INIT_C(0,0xfc057500b8015,2047) }, /* #65/2/d/f/u = #6371 */
    { 0x00c069, 0x00c069, RTFLOAT64U_INIT_C(0,0xf29ad658915fb,0), RTFLOAT64U_INIT_C(0,0xfc057500b8015,2047), RTFLOAT64U_INIT_C(0,0xfc057500b8015,2047) }, /* #65/2/d/f/u = #6372 */
    { 0x00d469, 0x00d469, RTFLOAT64U_INIT_C(0,0xf29ad658915fb,0), RTFLOAT64U_INIT_C(0,0xfc057500b8015,2047), RTFLOAT64U_INIT_C(0,0xfc057500b8015,2047) }, /* #65/2/d/f/u0x1 = #6373 */
    { 0x00d0e9, 0x00d0e9, RTFLOAT64U_INIT_C(0,0xf29ad658915fb,0), RTFLOAT64U_INIT_C(0,0xfc057500b8015,2047), RTFLOAT64U_INIT_C(0,0xfc057500b8015,2047) }, /* #65/2/d/f/u0x8 = #6374 */
    { 0x00c4e9, 0x00c4e9, RTFLOAT64U_INIT_C(0,0xf29ad658915fb,0), RTFLOAT64U_INIT_C(0,0xfc057500b8015,2047), RTFLOAT64U_INIT_C(0,0xfc057500b8015,2047) }, /* #65/2/d/f/u0x20 = #6375 */
    { 0x007fa9, 0x007fa9, RTFLOAT64U_INIT_C(0,0xf29ad658915fb,0), RTFLOAT64U_INIT_C(0,0xfc057500b8015,2047), RTFLOAT64U_INIT_C(0,0xfc057500b8015,2047) }, /* #65/3/0/0/m = #6376 */
    { 0x006029, 0x006029, RTFLOAT64U_INIT_C(0,0xf29ad658915fb,0), RTFLOAT64U_INIT_C(0,0xfc057500b8015,2047), RTFLOAT64U_INIT_C(0,0xfc057500b8015,2047) }, /* #65/3/0/0/u = #6377 */
    { 0x006029, 0x006029, RTFLOAT64U_INIT_C(0,0xf29ad658915fb,0), RTFLOAT64U_INIT_C(0,0xfc057500b8015,2047), RTFLOAT64U_INIT_C(0,0xfc057500b8015,2047) }, /* #65/3/0/0/u = #6378 */
    { 0x007429, 0x007429, RTFLOAT64U_INIT_C(0,0xf29ad658915fb,0), RTFLOAT64U_INIT_C(0,0xfc057500b8015,2047), RTFLOAT64U_INIT_C(0,0xfc057500b8015,2047) }, /* #65/3/0/0/u0x1 = #6379 */
    { 0x0070a9, 0x0070a9, RTFLOAT64U_INIT_C(0,0xf29ad658915fb,0), RTFLOAT64U_INIT_C(0,0xfc057500b8015,2047), RTFLOAT64U_INIT_C(0,0xfc057500b8015,2047) }, /* #65/3/0/0/u0x8 = #6380 */
    { 0x0064a9, 0x0064a9, RTFLOAT64U_INIT_C(0,0xf29ad658915fb,0), RTFLOAT64U_INIT_C(0,0xfc057500b8015,2047), RTFLOAT64U_INIT_C(0,0xfc057500b8015,2047) }, /* #65/3/0/0/u0x20 = #6381 */
    { 0x00ffa9, 0x00ffa9, RTFLOAT64U_INIT_C(0,0xf29ad658915fb,0), RTFLOAT64U_INIT_C(0,0xfc057500b8015,2047), RTFLOAT64U_INIT_C(0,0xfc057500b8015,2047) }, /* #65/3/0/f/m = #6382 */
    { 0x00e029, 0x00e029, RTFLOAT64U_INIT_C(0,0xf29ad658915fb,0), RTFLOAT64U_INIT_C(0,0xfc057500b8015,2047), RTFLOAT64U_INIT_C(0,0xfc057500b8015,2047) }, /* #65/3/0/f/u = #6383 */
    { 0x00e029, 0x00e029, RTFLOAT64U_INIT_C(0,0xf29ad658915fb,0), RTFLOAT64U_INIT_C(0,0xfc057500b8015,2047), RTFLOAT64U_INIT_C(0,0xfc057500b8015,2047) }, /* #65/3/0/f/u = #6384 */
    { 0x00f429, 0x00f429, RTFLOAT64U_INIT_C(0,0xf29ad658915fb,0), RTFLOAT64U_INIT_C(0,0xfc057500b8015,2047), RTFLOAT64U_INIT_C(0,0xfc057500b8015,2047) }, /* #65/3/0/f/u0x1 = #6385 */
    { 0x00f0a9, 0x00f0a9, RTFLOAT64U_INIT_C(0,0xf29ad658915fb,0), RTFLOAT64U_INIT_C(0,0xfc057500b8015,2047), RTFLOAT64U_INIT_C(0,0xfc057500b8015,2047) }, /* #65/3/0/f/u0x8 = #6386 */
    { 0x00e4a9, 0x00e4a9, RTFLOAT64U_INIT_C(0,0xf29ad658915fb,0), RTFLOAT64U_INIT_C(0,0xfc057500b8015,2047), RTFLOAT64U_INIT_C(0,0xfc057500b8015,2047) }, /* #65/3/0/f/u0x20 = #6387 */
    { 0x007fe9, 0x007fe9, RTFLOAT64U_INIT_C(0,0xf29ad658915fb,0), RTFLOAT64U_INIT_C(0,0xfc057500b8015,2047), RTFLOAT64U_INIT_C(0,0xfc057500b8015,2047) }, /* #65/3/d/0/m = #6388 */
    { 0x006069, 0x006069, RTFLOAT64U_INIT_C(0,0xf29ad658915fb,0), RTFLOAT64U_INIT_C(0,0xfc057500b8015,2047), RTFLOAT64U_INIT_C(0,0xfc057500b8015,2047) }, /* #65/3/d/0/u = #6389 */
    { 0x006069, 0x006069, RTFLOAT64U_INIT_C(0,0xf29ad658915fb,0), RTFLOAT64U_INIT_C(0,0xfc057500b8015,2047), RTFLOAT64U_INIT_C(0,0xfc057500b8015,2047) }, /* #65/3/d/0/u = #6390 */
    { 0x007469, 0x007469, RTFLOAT64U_INIT_C(0,0xf29ad658915fb,0), RTFLOAT64U_INIT_C(0,0xfc057500b8015,2047), RTFLOAT64U_INIT_C(0,0xfc057500b8015,2047) }, /* #65/3/d/0/u0x1 = #6391 */
    { 0x0070e9, 0x0070e9, RTFLOAT64U_INIT_C(0,0xf29ad658915fb,0), RTFLOAT64U_INIT_C(0,0xfc057500b8015,2047), RTFLOAT64U_INIT_C(0,0xfc057500b8015,2047) }, /* #65/3/d/0/u0x8 = #6392 */
    { 0x0064e9, 0x0064e9, RTFLOAT64U_INIT_C(0,0xf29ad658915fb,0), RTFLOAT64U_INIT_C(0,0xfc057500b8015,2047), RTFLOAT64U_INIT_C(0,0xfc057500b8015,2047) }, /* #65/3/d/0/u0x20 = #6393 */
    { 0x00ffe9, 0x00ffe9, RTFLOAT64U_INIT_C(0,0xf29ad658915fb,0), RTFLOAT64U_INIT_C(0,0xfc057500b8015,2047), RTFLOAT64U_INIT_C(0,0xfc057500b8015,2047) }, /* #65/3/d/f/m = #6394 */
    { 0x00e069, 0x00e069, RTFLOAT64U_INIT_C(0,0xf29ad658915fb,0), RTFLOAT64U_INIT_C(0,0xfc057500b8015,2047), RTFLOAT64U_INIT_C(0,0xfc057500b8015,2047) }, /* #65/3/d/f/u = #6395 */
    { 0x00e069, 0x00e069, RTFLOAT64U_INIT_C(0,0xf29ad658915fb,0), RTFLOAT64U_INIT_C(0,0xfc057500b8015,2047), RTFLOAT64U_INIT_C(0,0xfc057500b8015,2047) }, /* #65/3/d/f/u = #6396 */
    { 0x00f469, 0x00f469, RTFLOAT64U_INIT_C(0,0xf29ad658915fb,0), RTFLOAT64U_INIT_C(0,0xfc057500b8015,2047), RTFLOAT64U_INIT_C(0,0xfc057500b8015,2047) }, /* #65/3/d/f/u0x1 = #6397 */
    { 0x00f0e9, 0x00f0e9, RTFLOAT64U_INIT_C(0,0xf29ad658915fb,0), RTFLOAT64U_INIT_C(0,0xfc057500b8015,2047), RTFLOAT64U_INIT_C(0,0xfc057500b8015,2047) }, /* #65/3/d/f/u0x8 = #6398 */
    { 0x00e4e9, 0x00e4e9, RTFLOAT64U_INIT_C(0,0xf29ad658915fb,0), RTFLOAT64U_INIT_C(0,0xfc057500b8015,2047), RTFLOAT64U_INIT_C(0,0xfc057500b8015,2047) }, /* #65/3/d/f/u0x20 = #6399 */
    { 0x001faa, 0x001faa, RTFLOAT64U_INIT_C(1,0x812af66723940,2047), RTFLOAT64U_INIT_C(0,0x19c8c,0), RTFLOAT64U_INIT_C(1,0x812af66723940,2047) }, /* #66/0/0/0/m = #6400 */
    { 0x00002a, 0x00002a, RTFLOAT64U_INIT_C(1,0x812af66723940,2047), RTFLOAT64U_INIT_C(0,0x19c8c,0), RTFLOAT64U_INIT_C(1,0x812af66723940,2047) }, /* #66/0/0/0/u = #6401 */
    { 0x00002a, 0x00002a, RTFLOAT64U_INIT_C(1,0x812af66723940,2047), RTFLOAT64U_INIT_C(0,0x19c8c,0), RTFLOAT64U_INIT_C(1,0x812af66723940,2047) }, /* #66/0/0/0/u = #6402 */
    { 0x00142a, 0x00142a, RTFLOAT64U_INIT_C(1,0x812af66723940,2047), RTFLOAT64U_INIT_C(0,0x19c8c,0), RTFLOAT64U_INIT_C(1,0x812af66723940,2047) }, /* #66/0/0/0/u0x2 = #6403 */
    { 0x00112a, 0x00112a, RTFLOAT64U_INIT_C(1,0x812af66723940,2047), RTFLOAT64U_INIT_C(0,0x19c8c,0), RTFLOAT64U_INIT_C(1,0x812af66723940,2047) }, /* #66/0/0/0/u0x8 = #6404 */
    { 0x00052a, 0x00052a, RTFLOAT64U_INIT_C(1,0x812af66723940,2047), RTFLOAT64U_INIT_C(0,0x19c8c,0), RTFLOAT64U_INIT_C(1,0x812af66723940,2047) }, /* #66/0/0/0/u0x20 = #6405 */
    { 0x009faa, 0x009faa, RTFLOAT64U_INIT_C(1,0x812af66723940,2047), RTFLOAT64U_INIT_C(0,0x19c8c,0), RTFLOAT64U_INIT_C(1,0x812af66723940,2047) }, /* #66/0/0/f/m = #6406 */
    { 0x00802a, 0x00802a, RTFLOAT64U_INIT_C(1,0x812af66723940,2047), RTFLOAT64U_INIT_C(0,0x19c8c,0), RTFLOAT64U_INIT_C(1,0x812af66723940,2047) }, /* #66/0/0/f/u = #6407 */
    { 0x00802a, 0x00802a, RTFLOAT64U_INIT_C(1,0x812af66723940,2047), RTFLOAT64U_INIT_C(0,0x19c8c,0), RTFLOAT64U_INIT_C(1,0x812af66723940,2047) }, /* #66/0/0/f/u = #6408 */
    { 0x00942a, 0x00942a, RTFLOAT64U_INIT_C(1,0x812af66723940,2047), RTFLOAT64U_INIT_C(0,0x19c8c,0), RTFLOAT64U_INIT_C(1,0x812af66723940,2047) }, /* #66/0/0/f/u0x2 = #6409 */
    { 0x00912a, 0x00912a, RTFLOAT64U_INIT_C(1,0x812af66723940,2047), RTFLOAT64U_INIT_C(0,0x19c8c,0), RTFLOAT64U_INIT_C(1,0x812af66723940,2047) }, /* #66/0/0/f/u0x8 = #6410 */
    { 0x00852a, 0x00852a, RTFLOAT64U_INIT_C(1,0x812af66723940,2047), RTFLOAT64U_INIT_C(0,0x19c8c,0), RTFLOAT64U_INIT_C(1,0x812af66723940,2047) }, /* #66/0/0/f/u0x20 = #6411 */
    { 0x001fea, 0x001fea, RTFLOAT64U_INIT_C(1,0x812af66723940,2047), RTFLOAT64U_INIT_C(0,0x19c8c,0), RTFLOAT64U_INIT_C(1,0x812af66723940,2047) }, /* #66/0/d/0/m = #6412 */
    { 0x00006a, 0x00006a, RTFLOAT64U_INIT_C(1,0x812af66723940,2047), RTFLOAT64U_INIT_C(0,0x19c8c,0), RTFLOAT64U_INIT_C(1,0x812af66723940,2047) }, /* #66/0/d/0/u = #6413 */
    { 0x00006a, 0x00006a, RTFLOAT64U_INIT_C(1,0x812af66723940,2047), RTFLOAT64U_INIT_C(0,0x19c8c,0), RTFLOAT64U_INIT_C(1,0x812af66723940,2047) }, /* #66/0/d/0/u = #6414 */
    { 0x00146a, 0x00146a, RTFLOAT64U_INIT_C(1,0x812af66723940,2047), RTFLOAT64U_INIT_C(0,0x19c8c,0), RTFLOAT64U_INIT_C(1,0x812af66723940,2047) }, /* #66/0/d/0/u0x2 = #6415 */
    { 0x00116a, 0x00116a, RTFLOAT64U_INIT_C(1,0x812af66723940,2047), RTFLOAT64U_INIT_C(0,0x19c8c,0), RTFLOAT64U_INIT_C(1,0x812af66723940,2047) }, /* #66/0/d/0/u0x8 = #6416 */
    { 0x00056a, 0x00056a, RTFLOAT64U_INIT_C(1,0x812af66723940,2047), RTFLOAT64U_INIT_C(0,0x19c8c,0), RTFLOAT64U_INIT_C(1,0x812af66723940,2047) }, /* #66/0/d/0/u0x20 = #6417 */
    { 0x009fea, 0x009fea, RTFLOAT64U_INIT_C(1,0x812af66723940,2047), RTFLOAT64U_INIT_C(0,0x19c8c,0), RTFLOAT64U_INIT_C(1,0x812af66723940,2047) }, /* #66/0/d/f/m = #6418 */
    { 0x00806a, 0x00806a, RTFLOAT64U_INIT_C(1,0x812af66723940,2047), RTFLOAT64U_INIT_C(0,0x19c8c,0), RTFLOAT64U_INIT_C(1,0x812af66723940,2047) }, /* #66/0/d/f/u = #6419 */
    { 0x00806a, 0x00806a, RTFLOAT64U_INIT_C(1,0x812af66723940,2047), RTFLOAT64U_INIT_C(0,0x19c8c,0), RTFLOAT64U_INIT_C(1,0x812af66723940,2047) }, /* #66/0/d/f/u = #6420 */
    { 0x00946a, 0x00946a, RTFLOAT64U_INIT_C(1,0x812af66723940,2047), RTFLOAT64U_INIT_C(0,0x19c8c,0), RTFLOAT64U_INIT_C(1,0x812af66723940,2047) }, /* #66/0/d/f/u0x2 = #6421 */
    { 0x00916a, 0x00916a, RTFLOAT64U_INIT_C(1,0x812af66723940,2047), RTFLOAT64U_INIT_C(0,0x19c8c,0), RTFLOAT64U_INIT_C(1,0x812af66723940,2047) }, /* #66/0/d/f/u0x8 = #6422 */
    { 0x00856a, 0x00856a, RTFLOAT64U_INIT_C(1,0x812af66723940,2047), RTFLOAT64U_INIT_C(0,0x19c8c,0), RTFLOAT64U_INIT_C(1,0x812af66723940,2047) }, /* #66/0/d/f/u0x20 = #6423 */
    { 0x003faa, 0x003faa, RTFLOAT64U_INIT_C(1,0x812af66723940,2047), RTFLOAT64U_INIT_C(0,0x19c8c,0), RTFLOAT64U_INIT_C(1,0x812af66723940,2047) }, /* #66/1/0/0/m = #6424 */
    { 0x00202a, 0x00202a, RTFLOAT64U_INIT_C(1,0x812af66723940,2047), RTFLOAT64U_INIT_C(0,0x19c8c,0), RTFLOAT64U_INIT_C(1,0x812af66723940,2047) }, /* #66/1/0/0/u = #6425 */
    { 0x00202a, 0x00202a, RTFLOAT64U_INIT_C(1,0x812af66723940,2047), RTFLOAT64U_INIT_C(0,0x19c8c,0), RTFLOAT64U_INIT_C(1,0x812af66723940,2047) }, /* #66/1/0/0/u = #6426 */
    { 0x00342a, 0x00342a, RTFLOAT64U_INIT_C(1,0x812af66723940,2047), RTFLOAT64U_INIT_C(0,0x19c8c,0), RTFLOAT64U_INIT_C(1,0x812af66723940,2047) }, /* #66/1/0/0/u0x2 = #6427 */
    { 0x00312a, 0x00312a, RTFLOAT64U_INIT_C(1,0x812af66723940,2047), RTFLOAT64U_INIT_C(0,0x19c8c,0), RTFLOAT64U_INIT_C(1,0x812af66723940,2047) }, /* #66/1/0/0/u0x8 = #6428 */
    { 0x00252a, 0x00252a, RTFLOAT64U_INIT_C(1,0x812af66723940,2047), RTFLOAT64U_INIT_C(0,0x19c8c,0), RTFLOAT64U_INIT_C(1,0x812af66723940,2047) }, /* #66/1/0/0/u0x20 = #6429 */
    { 0x00bfaa, 0x00bfaa, RTFLOAT64U_INIT_C(1,0x812af66723940,2047), RTFLOAT64U_INIT_C(0,0x19c8c,0), RTFLOAT64U_INIT_C(1,0x812af66723940,2047) }, /* #66/1/0/f/m = #6430 */
    { 0x00a02a, 0x00a02a, RTFLOAT64U_INIT_C(1,0x812af66723940,2047), RTFLOAT64U_INIT_C(0,0x19c8c,0), RTFLOAT64U_INIT_C(1,0x812af66723940,2047) }, /* #66/1/0/f/u = #6431 */
    { 0x00a02a, 0x00a02a, RTFLOAT64U_INIT_C(1,0x812af66723940,2047), RTFLOAT64U_INIT_C(0,0x19c8c,0), RTFLOAT64U_INIT_C(1,0x812af66723940,2047) }, /* #66/1/0/f/u = #6432 */
    { 0x00b42a, 0x00b42a, RTFLOAT64U_INIT_C(1,0x812af66723940,2047), RTFLOAT64U_INIT_C(0,0x19c8c,0), RTFLOAT64U_INIT_C(1,0x812af66723940,2047) }, /* #66/1/0/f/u0x2 = #6433 */
    { 0x00b12a, 0x00b12a, RTFLOAT64U_INIT_C(1,0x812af66723940,2047), RTFLOAT64U_INIT_C(0,0x19c8c,0), RTFLOAT64U_INIT_C(1,0x812af66723940,2047) }, /* #66/1/0/f/u0x8 = #6434 */
    { 0x00a52a, 0x00a52a, RTFLOAT64U_INIT_C(1,0x812af66723940,2047), RTFLOAT64U_INIT_C(0,0x19c8c,0), RTFLOAT64U_INIT_C(1,0x812af66723940,2047) }, /* #66/1/0/f/u0x20 = #6435 */
    { 0x003fea, 0x003fea, RTFLOAT64U_INIT_C(1,0x812af66723940,2047), RTFLOAT64U_INIT_C(0,0x19c8c,0), RTFLOAT64U_INIT_C(1,0x812af66723940,2047) }, /* #66/1/d/0/m = #6436 */
    { 0x00206a, 0x00206a, RTFLOAT64U_INIT_C(1,0x812af66723940,2047), RTFLOAT64U_INIT_C(0,0x19c8c,0), RTFLOAT64U_INIT_C(1,0x812af66723940,2047) }, /* #66/1/d/0/u = #6437 */
    { 0x00206a, 0x00206a, RTFLOAT64U_INIT_C(1,0x812af66723940,2047), RTFLOAT64U_INIT_C(0,0x19c8c,0), RTFLOAT64U_INIT_C(1,0x812af66723940,2047) }, /* #66/1/d/0/u = #6438 */
    { 0x00346a, 0x00346a, RTFLOAT64U_INIT_C(1,0x812af66723940,2047), RTFLOAT64U_INIT_C(0,0x19c8c,0), RTFLOAT64U_INIT_C(1,0x812af66723940,2047) }, /* #66/1/d/0/u0x2 = #6439 */
    { 0x00316a, 0x00316a, RTFLOAT64U_INIT_C(1,0x812af66723940,2047), RTFLOAT64U_INIT_C(0,0x19c8c,0), RTFLOAT64U_INIT_C(1,0x812af66723940,2047) }, /* #66/1/d/0/u0x8 = #6440 */
    { 0x00256a, 0x00256a, RTFLOAT64U_INIT_C(1,0x812af66723940,2047), RTFLOAT64U_INIT_C(0,0x19c8c,0), RTFLOAT64U_INIT_C(1,0x812af66723940,2047) }, /* #66/1/d/0/u0x20 = #6441 */
    { 0x00bfea, 0x00bfea, RTFLOAT64U_INIT_C(1,0x812af66723940,2047), RTFLOAT64U_INIT_C(0,0x19c8c,0), RTFLOAT64U_INIT_C(1,0x812af66723940,2047) }, /* #66/1/d/f/m = #6442 */
    { 0x00a06a, 0x00a06a, RTFLOAT64U_INIT_C(1,0x812af66723940,2047), RTFLOAT64U_INIT_C(0,0x19c8c,0), RTFLOAT64U_INIT_C(1,0x812af66723940,2047) }, /* #66/1/d/f/u = #6443 */
    { 0x00a06a, 0x00a06a, RTFLOAT64U_INIT_C(1,0x812af66723940,2047), RTFLOAT64U_INIT_C(0,0x19c8c,0), RTFLOAT64U_INIT_C(1,0x812af66723940,2047) }, /* #66/1/d/f/u = #6444 */
    { 0x00b46a, 0x00b46a, RTFLOAT64U_INIT_C(1,0x812af66723940,2047), RTFLOAT64U_INIT_C(0,0x19c8c,0), RTFLOAT64U_INIT_C(1,0x812af66723940,2047) }, /* #66/1/d/f/u0x2 = #6445 */
    { 0x00b16a, 0x00b16a, RTFLOAT64U_INIT_C(1,0x812af66723940,2047), RTFLOAT64U_INIT_C(0,0x19c8c,0), RTFLOAT64U_INIT_C(1,0x812af66723940,2047) }, /* #66/1/d/f/u0x8 = #6446 */
    { 0x00a56a, 0x00a56a, RTFLOAT64U_INIT_C(1,0x812af66723940,2047), RTFLOAT64U_INIT_C(0,0x19c8c,0), RTFLOAT64U_INIT_C(1,0x812af66723940,2047) }, /* #66/1/d/f/u0x20 = #6447 */
    { 0x005faa, 0x005faa, RTFLOAT64U_INIT_C(1,0x812af66723940,2047), RTFLOAT64U_INIT_C(0,0x19c8c,0), RTFLOAT64U_INIT_C(1,0x812af66723940,2047) }, /* #66/2/0/0/m = #6448 */
    { 0x00402a, 0x00402a, RTFLOAT64U_INIT_C(1,0x812af66723940,2047), RTFLOAT64U_INIT_C(0,0x19c8c,0), RTFLOAT64U_INIT_C(1,0x812af66723940,2047) }, /* #66/2/0/0/u = #6449 */
    { 0x00402a, 0x00402a, RTFLOAT64U_INIT_C(1,0x812af66723940,2047), RTFLOAT64U_INIT_C(0,0x19c8c,0), RTFLOAT64U_INIT_C(1,0x812af66723940,2047) }, /* #66/2/0/0/u = #6450 */
    { 0x00542a, 0x00542a, RTFLOAT64U_INIT_C(1,0x812af66723940,2047), RTFLOAT64U_INIT_C(0,0x19c8c,0), RTFLOAT64U_INIT_C(1,0x812af66723940,2047) }, /* #66/2/0/0/u0x2 = #6451 */
    { 0x00512a, 0x00512a, RTFLOAT64U_INIT_C(1,0x812af66723940,2047), RTFLOAT64U_INIT_C(0,0x19c8c,0), RTFLOAT64U_INIT_C(1,0x812af66723940,2047) }, /* #66/2/0/0/u0x8 = #6452 */
    { 0x00452a, 0x00452a, RTFLOAT64U_INIT_C(1,0x812af66723940,2047), RTFLOAT64U_INIT_C(0,0x19c8c,0), RTFLOAT64U_INIT_C(1,0x812af66723940,2047) }, /* #66/2/0/0/u0x20 = #6453 */
    { 0x00dfaa, 0x00dfaa, RTFLOAT64U_INIT_C(1,0x812af66723940,2047), RTFLOAT64U_INIT_C(0,0x19c8c,0), RTFLOAT64U_INIT_C(1,0x812af66723940,2047) }, /* #66/2/0/f/m = #6454 */
    { 0x00c02a, 0x00c02a, RTFLOAT64U_INIT_C(1,0x812af66723940,2047), RTFLOAT64U_INIT_C(0,0x19c8c,0), RTFLOAT64U_INIT_C(1,0x812af66723940,2047) }, /* #66/2/0/f/u = #6455 */
    { 0x00c02a, 0x00c02a, RTFLOAT64U_INIT_C(1,0x812af66723940,2047), RTFLOAT64U_INIT_C(0,0x19c8c,0), RTFLOAT64U_INIT_C(1,0x812af66723940,2047) }, /* #66/2/0/f/u = #6456 */
    { 0x00d42a, 0x00d42a, RTFLOAT64U_INIT_C(1,0x812af66723940,2047), RTFLOAT64U_INIT_C(0,0x19c8c,0), RTFLOAT64U_INIT_C(1,0x812af66723940,2047) }, /* #66/2/0/f/u0x2 = #6457 */
    { 0x00d12a, 0x00d12a, RTFLOAT64U_INIT_C(1,0x812af66723940,2047), RTFLOAT64U_INIT_C(0,0x19c8c,0), RTFLOAT64U_INIT_C(1,0x812af66723940,2047) }, /* #66/2/0/f/u0x8 = #6458 */
    { 0x00c52a, 0x00c52a, RTFLOAT64U_INIT_C(1,0x812af66723940,2047), RTFLOAT64U_INIT_C(0,0x19c8c,0), RTFLOAT64U_INIT_C(1,0x812af66723940,2047) }, /* #66/2/0/f/u0x20 = #6459 */
    { 0x005fea, 0x005fea, RTFLOAT64U_INIT_C(1,0x812af66723940,2047), RTFLOAT64U_INIT_C(0,0x19c8c,0), RTFLOAT64U_INIT_C(1,0x812af66723940,2047) }, /* #66/2/d/0/m = #6460 */
    { 0x00406a, 0x00406a, RTFLOAT64U_INIT_C(1,0x812af66723940,2047), RTFLOAT64U_INIT_C(0,0x19c8c,0), RTFLOAT64U_INIT_C(1,0x812af66723940,2047) }, /* #66/2/d/0/u = #6461 */
    { 0x00406a, 0x00406a, RTFLOAT64U_INIT_C(1,0x812af66723940,2047), RTFLOAT64U_INIT_C(0,0x19c8c,0), RTFLOAT64U_INIT_C(1,0x812af66723940,2047) }, /* #66/2/d/0/u = #6462 */
    { 0x00546a, 0x00546a, RTFLOAT64U_INIT_C(1,0x812af66723940,2047), RTFLOAT64U_INIT_C(0,0x19c8c,0), RTFLOAT64U_INIT_C(1,0x812af66723940,2047) }, /* #66/2/d/0/u0x2 = #6463 */
    { 0x00516a, 0x00516a, RTFLOAT64U_INIT_C(1,0x812af66723940,2047), RTFLOAT64U_INIT_C(0,0x19c8c,0), RTFLOAT64U_INIT_C(1,0x812af66723940,2047) }, /* #66/2/d/0/u0x8 = #6464 */
    { 0x00456a, 0x00456a, RTFLOAT64U_INIT_C(1,0x812af66723940,2047), RTFLOAT64U_INIT_C(0,0x19c8c,0), RTFLOAT64U_INIT_C(1,0x812af66723940,2047) }, /* #66/2/d/0/u0x20 = #6465 */
    { 0x00dfea, 0x00dfea, RTFLOAT64U_INIT_C(1,0x812af66723940,2047), RTFLOAT64U_INIT_C(0,0x19c8c,0), RTFLOAT64U_INIT_C(1,0x812af66723940,2047) }, /* #66/2/d/f/m = #6466 */
    { 0x00c06a, 0x00c06a, RTFLOAT64U_INIT_C(1,0x812af66723940,2047), RTFLOAT64U_INIT_C(0,0x19c8c,0), RTFLOAT64U_INIT_C(1,0x812af66723940,2047) }, /* #66/2/d/f/u = #6467 */
    { 0x00c06a, 0x00c06a, RTFLOAT64U_INIT_C(1,0x812af66723940,2047), RTFLOAT64U_INIT_C(0,0x19c8c,0), RTFLOAT64U_INIT_C(1,0x812af66723940,2047) }, /* #66/2/d/f/u = #6468 */
    { 0x00d46a, 0x00d46a, RTFLOAT64U_INIT_C(1,0x812af66723940,2047), RTFLOAT64U_INIT_C(0,0x19c8c,0), RTFLOAT64U_INIT_C(1,0x812af66723940,2047) }, /* #66/2/d/f/u0x2 = #6469 */
    { 0x00d16a, 0x00d16a, RTFLOAT64U_INIT_C(1,0x812af66723940,2047), RTFLOAT64U_INIT_C(0,0x19c8c,0), RTFLOAT64U_INIT_C(1,0x812af66723940,2047) }, /* #66/2/d/f/u0x8 = #6470 */
    { 0x00c56a, 0x00c56a, RTFLOAT64U_INIT_C(1,0x812af66723940,2047), RTFLOAT64U_INIT_C(0,0x19c8c,0), RTFLOAT64U_INIT_C(1,0x812af66723940,2047) }, /* #66/2/d/f/u0x20 = #6471 */
    { 0x007faa, 0x007faa, RTFLOAT64U_INIT_C(1,0x812af66723940,2047), RTFLOAT64U_INIT_C(0,0x19c8c,0), RTFLOAT64U_INIT_C(1,0x812af66723940,2047) }, /* #66/3/0/0/m = #6472 */
    { 0x00602a, 0x00602a, RTFLOAT64U_INIT_C(1,0x812af66723940,2047), RTFLOAT64U_INIT_C(0,0x19c8c,0), RTFLOAT64U_INIT_C(1,0x812af66723940,2047) }, /* #66/3/0/0/u = #6473 */
    { 0x00602a, 0x00602a, RTFLOAT64U_INIT_C(1,0x812af66723940,2047), RTFLOAT64U_INIT_C(0,0x19c8c,0), RTFLOAT64U_INIT_C(1,0x812af66723940,2047) }, /* #66/3/0/0/u = #6474 */
    { 0x00742a, 0x00742a, RTFLOAT64U_INIT_C(1,0x812af66723940,2047), RTFLOAT64U_INIT_C(0,0x19c8c,0), RTFLOAT64U_INIT_C(1,0x812af66723940,2047) }, /* #66/3/0/0/u0x2 = #6475 */
    { 0x00712a, 0x00712a, RTFLOAT64U_INIT_C(1,0x812af66723940,2047), RTFLOAT64U_INIT_C(0,0x19c8c,0), RTFLOAT64U_INIT_C(1,0x812af66723940,2047) }, /* #66/3/0/0/u0x8 = #6476 */
    { 0x00652a, 0x00652a, RTFLOAT64U_INIT_C(1,0x812af66723940,2047), RTFLOAT64U_INIT_C(0,0x19c8c,0), RTFLOAT64U_INIT_C(1,0x812af66723940,2047) }, /* #66/3/0/0/u0x20 = #6477 */
    { 0x00ffaa, 0x00ffaa, RTFLOAT64U_INIT_C(1,0x812af66723940,2047), RTFLOAT64U_INIT_C(0,0x19c8c,0), RTFLOAT64U_INIT_C(1,0x812af66723940,2047) }, /* #66/3/0/f/m = #6478 */
    { 0x00e02a, 0x00e02a, RTFLOAT64U_INIT_C(1,0x812af66723940,2047), RTFLOAT64U_INIT_C(0,0x19c8c,0), RTFLOAT64U_INIT_C(1,0x812af66723940,2047) }, /* #66/3/0/f/u = #6479 */
    { 0x00e02a, 0x00e02a, RTFLOAT64U_INIT_C(1,0x812af66723940,2047), RTFLOAT64U_INIT_C(0,0x19c8c,0), RTFLOAT64U_INIT_C(1,0x812af66723940,2047) }, /* #66/3/0/f/u = #6480 */
    { 0x00f42a, 0x00f42a, RTFLOAT64U_INIT_C(1,0x812af66723940,2047), RTFLOAT64U_INIT_C(0,0x19c8c,0), RTFLOAT64U_INIT_C(1,0x812af66723940,2047) }, /* #66/3/0/f/u0x2 = #6481 */
    { 0x00f12a, 0x00f12a, RTFLOAT64U_INIT_C(1,0x812af66723940,2047), RTFLOAT64U_INIT_C(0,0x19c8c,0), RTFLOAT64U_INIT_C(1,0x812af66723940,2047) }, /* #66/3/0/f/u0x8 = #6482 */
    { 0x00e52a, 0x00e52a, RTFLOAT64U_INIT_C(1,0x812af66723940,2047), RTFLOAT64U_INIT_C(0,0x19c8c,0), RTFLOAT64U_INIT_C(1,0x812af66723940,2047) }, /* #66/3/0/f/u0x20 = #6483 */
    { 0x007fea, 0x007fea, RTFLOAT64U_INIT_C(1,0x812af66723940,2047), RTFLOAT64U_INIT_C(0,0x19c8c,0), RTFLOAT64U_INIT_C(1,0x812af66723940,2047) }, /* #66/3/d/0/m = #6484 */
    { 0x00606a, 0x00606a, RTFLOAT64U_INIT_C(1,0x812af66723940,2047), RTFLOAT64U_INIT_C(0,0x19c8c,0), RTFLOAT64U_INIT_C(1,0x812af66723940,2047) }, /* #66/3/d/0/u = #6485 */
    { 0x00606a, 0x00606a, RTFLOAT64U_INIT_C(1,0x812af66723940,2047), RTFLOAT64U_INIT_C(0,0x19c8c,0), RTFLOAT64U_INIT_C(1,0x812af66723940,2047) }, /* #66/3/d/0/u = #6486 */
    { 0x00746a, 0x00746a, RTFLOAT64U_INIT_C(1,0x812af66723940,2047), RTFLOAT64U_INIT_C(0,0x19c8c,0), RTFLOAT64U_INIT_C(1,0x812af66723940,2047) }, /* #66/3/d/0/u0x2 = #6487 */
    { 0x00716a, 0x00716a, RTFLOAT64U_INIT_C(1,0x812af66723940,2047), RTFLOAT64U_INIT_C(0,0x19c8c,0), RTFLOAT64U_INIT_C(1,0x812af66723940,2047) }, /* #66/3/d/0/u0x8 = #6488 */
    { 0x00656a, 0x00656a, RTFLOAT64U_INIT_C(1,0x812af66723940,2047), RTFLOAT64U_INIT_C(0,0x19c8c,0), RTFLOAT64U_INIT_C(1,0x812af66723940,2047) }, /* #66/3/d/0/u0x20 = #6489 */
    { 0x00ffea, 0x00ffea, RTFLOAT64U_INIT_C(1,0x812af66723940,2047), RTFLOAT64U_INIT_C(0,0x19c8c,0), RTFLOAT64U_INIT_C(1,0x812af66723940,2047) }, /* #66/3/d/f/m = #6490 */
    { 0x00e06a, 0x00e06a, RTFLOAT64U_INIT_C(1,0x812af66723940,2047), RTFLOAT64U_INIT_C(0,0x19c8c,0), RTFLOAT64U_INIT_C(1,0x812af66723940,2047) }, /* #66/3/d/f/u = #6491 */
    { 0x00e06a, 0x00e06a, RTFLOAT64U_INIT_C(1,0x812af66723940,2047), RTFLOAT64U_INIT_C(0,0x19c8c,0), RTFLOAT64U_INIT_C(1,0x812af66723940,2047) }, /* #66/3/d/f/u = #6492 */
    { 0x00f46a, 0x00f46a, RTFLOAT64U_INIT_C(1,0x812af66723940,2047), RTFLOAT64U_INIT_C(0,0x19c8c,0), RTFLOAT64U_INIT_C(1,0x812af66723940,2047) }, /* #66/3/d/f/u0x2 = #6493 */
    { 0x00f16a, 0x00f16a, RTFLOAT64U_INIT_C(1,0x812af66723940,2047), RTFLOAT64U_INIT_C(0,0x19c8c,0), RTFLOAT64U_INIT_C(1,0x812af66723940,2047) }, /* #66/3/d/f/u0x8 = #6494 */
    { 0x00e56a, 0x00e56a, RTFLOAT64U_INIT_C(1,0x812af66723940,2047), RTFLOAT64U_INIT_C(0,0x19c8c,0), RTFLOAT64U_INIT_C(1,0x812af66723940,2047) }, /* #66/3/d/f/u0x20 = #6495 */
    { 0x001fb5, 0x001fb7, RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105), RTFLOAT64U_INIT_C(1,0x523b4c3774162,0), RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105) }, /* #67/0/0/0/m = #6496 */
    { 0x000035, 0x000037, RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105), RTFLOAT64U_INIT_C(1,0x523b4c3774162,0), RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105) }, /* #67/0/0/0/u = #6497 */
    { 0x000037, 0x000037, RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105), RTFLOAT64U_INIT_C(1,0x523b4c3774162,0), RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105) }, /* #67/0/0/0/u = #6498 */
    { 0x001b37, 0x001b37, RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105), RTFLOAT64U_INIT_C(1,0x523b4c3774162,0), RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105) }, /* #67/0/0/0/u0x1 = #6499 */
    { 0x001ab7, 0x001ab7, RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105), RTFLOAT64U_INIT_C(1,0x523b4c3774162,0), RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105) }, /* #67/0/0/0/u0x2 = #6500 */
    { 0x0019b7, 0x0019b7, RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105), RTFLOAT64U_INIT_C(1,0x523b4c3774162,0), RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105) }, /* #67/0/0/0/u0x4 = #6501 */
    { 0x0013b7, 0x0013b7, RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105), RTFLOAT64U_INIT_C(1,0x523b4c3774162,0), RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105) }, /* #67/0/0/0/u0x10 = #6502 */
    { 0x000bb7, 0x000bb7, RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105), RTFLOAT64U_INIT_C(1,0x523b4c3774162,0), RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105) }, /* #67/0/0/0/u0x20 = #6503 */
    { 0x009fb5, 0x009fb7, RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105), RTFLOAT64U_INIT_C(1,0x523b4c3774162,0), RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105) }, /* #67/0/0/f/m = #6504 */
    { 0x008035, 0x008037, RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105), RTFLOAT64U_INIT_C(1,0x523b4c3774162,0), RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105) }, /* #67/0/0/f/u = #6505 */
    { 0x008037, 0x008037, RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105), RTFLOAT64U_INIT_C(1,0x523b4c3774162,0), RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105) }, /* #67/0/0/f/u = #6506 */
    { 0x009b37, 0x009b37, RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105), RTFLOAT64U_INIT_C(1,0x523b4c3774162,0), RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105) }, /* #67/0/0/f/u0x1 = #6507 */
    { 0x009ab7, 0x009ab7, RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105), RTFLOAT64U_INIT_C(1,0x523b4c3774162,0), RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105) }, /* #67/0/0/f/u0x2 = #6508 */
    { 0x0099b7, 0x0099b7, RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105), RTFLOAT64U_INIT_C(1,0x523b4c3774162,0), RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105) }, /* #67/0/0/f/u0x4 = #6509 */
    { 0x0093b7, 0x0093b7, RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105), RTFLOAT64U_INIT_C(1,0x523b4c3774162,0), RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105) }, /* #67/0/0/f/u0x10 = #6510 */
    { 0x008bb7, 0x008bb7, RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105), RTFLOAT64U_INIT_C(1,0x523b4c3774162,0), RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105) }, /* #67/0/0/f/u0x20 = #6511 */
    { 0x001ff5, 0x001ff5, RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105), RTFLOAT64U_INIT_C(1,0x523b4c3774162,0), RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105) }, /* #67/0/d/0/m = #6512 */
    { 0x000075, 0x000075, RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105), RTFLOAT64U_INIT_C(1,0x523b4c3774162,0), RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105) }, /* #67/0/d/0/u = #6513 */
    { 0x000075, 0x000075, RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105), RTFLOAT64U_INIT_C(1,0x523b4c3774162,0), RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105) }, /* #67/0/d/0/u = #6514 */
    { 0x001a75, 0x001a75, RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105), RTFLOAT64U_INIT_C(1,0x523b4c3774162,0), RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105) }, /* #67/0/d/0/u0x1 = #6515 */
    { 0x0018f5, 0x0018f5, RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105), RTFLOAT64U_INIT_C(1,0x523b4c3774162,0), RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105) }, /* #67/0/d/0/u0x4 = #6516 */
    { 0x0012f5, 0x0012f5, RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105), RTFLOAT64U_INIT_C(1,0x523b4c3774162,0), RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105) }, /* #67/0/d/0/u0x10 = #6517 */
    { 0x000af5, 0x000af5, RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105), RTFLOAT64U_INIT_C(1,0x523b4c3774162,0), RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105) }, /* #67/0/d/0/u0x20 = #6518 */
    { 0x009ff5, 0x009ff5, RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105), RTFLOAT64U_INIT_C(1,0x523b4c3774162,0), RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105) }, /* #67/0/d/f/m = #6519 */
    { 0x008075, 0x008075, RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105), RTFLOAT64U_INIT_C(1,0x523b4c3774162,0), RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105) }, /* #67/0/d/f/u = #6520 */
    { 0x008075, 0x008075, RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105), RTFLOAT64U_INIT_C(1,0x523b4c3774162,0), RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105) }, /* #67/0/d/f/u = #6521 */
    { 0x009a75, 0x009a75, RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105), RTFLOAT64U_INIT_C(1,0x523b4c3774162,0), RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105) }, /* #67/0/d/f/u0x1 = #6522 */
    { 0x0098f5, 0x0098f5, RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105), RTFLOAT64U_INIT_C(1,0x523b4c3774162,0), RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105) }, /* #67/0/d/f/u0x4 = #6523 */
    { 0x0092f5, 0x0092f5, RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105), RTFLOAT64U_INIT_C(1,0x523b4c3774162,0), RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105) }, /* #67/0/d/f/u0x10 = #6524 */
    { 0x008af5, 0x008af5, RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105), RTFLOAT64U_INIT_C(1,0x523b4c3774162,0), RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105) }, /* #67/0/d/f/u0x20 = #6525 */
    { 0x003fb5, 0x003fb7, RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105), RTFLOAT64U_INIT_C(1,0x523b4c3774162,0), RTFLOAT64U_INIT_C(0,0xcfa3608c6cbaf,105) }, /* #67/1/0/0/m = #6526 */
    { 0x002035, 0x002037, RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105), RTFLOAT64U_INIT_C(1,0x523b4c3774162,0), RTFLOAT64U_INIT_C(0,0xcfa3608c6cbaf,105) }, /* #67/1/0/0/u = #6527 */
    { 0x002037, 0x002037, RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105), RTFLOAT64U_INIT_C(1,0x523b4c3774162,0), RTFLOAT64U_INIT_C(0,0xcfa3608c6cbaf,105) }, /* #67/1/0/0/u = #6528 */
    { 0x003b37, 0x003b37, RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105), RTFLOAT64U_INIT_C(1,0x523b4c3774162,0), RTFLOAT64U_INIT_C(0,0xcfa3608c6cbaf,105) }, /* #67/1/0/0/u0x1 = #6529 */
    { 0x003ab7, 0x003ab7, RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105), RTFLOAT64U_INIT_C(1,0x523b4c3774162,0), RTFLOAT64U_INIT_C(0,0xcfa3608c6cbaf,105) }, /* #67/1/0/0/u0x2 = #6530 */
    { 0x0039b7, 0x0039b7, RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105), RTFLOAT64U_INIT_C(1,0x523b4c3774162,0), RTFLOAT64U_INIT_C(0,0xcfa3608c6cbaf,105) }, /* #67/1/0/0/u0x4 = #6531 */
    { 0x0033b7, 0x0033b7, RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105), RTFLOAT64U_INIT_C(1,0x523b4c3774162,0), RTFLOAT64U_INIT_C(0,0xcfa3608c6cbaf,105) }, /* #67/1/0/0/u0x10 = #6532 */
    { 0x002bb7, 0x002bb7, RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105), RTFLOAT64U_INIT_C(1,0x523b4c3774162,0), RTFLOAT64U_INIT_C(0,0xcfa3608c6cbaf,105) }, /* #67/1/0/0/u0x20 = #6533 */
    { 0x00bfb5, 0x00bfb7, RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105), RTFLOAT64U_INIT_C(1,0x523b4c3774162,0), RTFLOAT64U_INIT_C(0,0xcfa3608c6cbaf,105) }, /* #67/1/0/f/m = #6534 */
    { 0x00a035, 0x00a037, RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105), RTFLOAT64U_INIT_C(1,0x523b4c3774162,0), RTFLOAT64U_INIT_C(0,0xcfa3608c6cbaf,105) }, /* #67/1/0/f/u = #6535 */
    { 0x00a037, 0x00a037, RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105), RTFLOAT64U_INIT_C(1,0x523b4c3774162,0), RTFLOAT64U_INIT_C(0,0xcfa3608c6cbaf,105) }, /* #67/1/0/f/u = #6536 */
    { 0x00bb37, 0x00bb37, RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105), RTFLOAT64U_INIT_C(1,0x523b4c3774162,0), RTFLOAT64U_INIT_C(0,0xcfa3608c6cbaf,105) }, /* #67/1/0/f/u0x1 = #6537 */
    { 0x00bab7, 0x00bab7, RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105), RTFLOAT64U_INIT_C(1,0x523b4c3774162,0), RTFLOAT64U_INIT_C(0,0xcfa3608c6cbaf,105) }, /* #67/1/0/f/u0x2 = #6538 */
    { 0x00b9b7, 0x00b9b7, RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105), RTFLOAT64U_INIT_C(1,0x523b4c3774162,0), RTFLOAT64U_INIT_C(0,0xcfa3608c6cbaf,105) }, /* #67/1/0/f/u0x4 = #6539 */
    { 0x00b3b7, 0x00b3b7, RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105), RTFLOAT64U_INIT_C(1,0x523b4c3774162,0), RTFLOAT64U_INIT_C(0,0xcfa3608c6cbaf,105) }, /* #67/1/0/f/u0x10 = #6540 */
    { 0x00abb7, 0x00abb7, RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105), RTFLOAT64U_INIT_C(1,0x523b4c3774162,0), RTFLOAT64U_INIT_C(0,0xcfa3608c6cbaf,105) }, /* #67/1/0/f/u0x20 = #6541 */
    { 0x003ff5, 0x003ff5, RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105), RTFLOAT64U_INIT_C(1,0x523b4c3774162,0), RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105) }, /* #67/1/d/0/m = #6542 */
    { 0x002075, 0x002075, RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105), RTFLOAT64U_INIT_C(1,0x523b4c3774162,0), RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105) }, /* #67/1/d/0/u = #6543 */
    { 0x002075, 0x002075, RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105), RTFLOAT64U_INIT_C(1,0x523b4c3774162,0), RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105) }, /* #67/1/d/0/u = #6544 */
    { 0x003a75, 0x003a75, RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105), RTFLOAT64U_INIT_C(1,0x523b4c3774162,0), RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105) }, /* #67/1/d/0/u0x1 = #6545 */
    { 0x0038f5, 0x0038f5, RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105), RTFLOAT64U_INIT_C(1,0x523b4c3774162,0), RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105) }, /* #67/1/d/0/u0x4 = #6546 */
    { 0x0032f5, 0x0032f5, RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105), RTFLOAT64U_INIT_C(1,0x523b4c3774162,0), RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105) }, /* #67/1/d/0/u0x10 = #6547 */
    { 0x002af5, 0x002af5, RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105), RTFLOAT64U_INIT_C(1,0x523b4c3774162,0), RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105) }, /* #67/1/d/0/u0x20 = #6548 */
    { 0x00bff5, 0x00bff5, RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105), RTFLOAT64U_INIT_C(1,0x523b4c3774162,0), RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105) }, /* #67/1/d/f/m = #6549 */
    { 0x00a075, 0x00a075, RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105), RTFLOAT64U_INIT_C(1,0x523b4c3774162,0), RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105) }, /* #67/1/d/f/u = #6550 */
    { 0x00a075, 0x00a075, RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105), RTFLOAT64U_INIT_C(1,0x523b4c3774162,0), RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105) }, /* #67/1/d/f/u = #6551 */
    { 0x00ba75, 0x00ba75, RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105), RTFLOAT64U_INIT_C(1,0x523b4c3774162,0), RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105) }, /* #67/1/d/f/u0x1 = #6552 */
    { 0x00b8f5, 0x00b8f5, RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105), RTFLOAT64U_INIT_C(1,0x523b4c3774162,0), RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105) }, /* #67/1/d/f/u0x4 = #6553 */
    { 0x00b2f5, 0x00b2f5, RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105), RTFLOAT64U_INIT_C(1,0x523b4c3774162,0), RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105) }, /* #67/1/d/f/u0x10 = #6554 */
    { 0x00aaf5, 0x00aaf5, RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105), RTFLOAT64U_INIT_C(1,0x523b4c3774162,0), RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105) }, /* #67/1/d/f/u0x20 = #6555 */
    { 0x005fb5, 0x005fb7, RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105), RTFLOAT64U_INIT_C(1,0x523b4c3774162,0), RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105) }, /* #67/2/0/0/m = #6556 */
    { 0x004035, 0x004037, RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105), RTFLOAT64U_INIT_C(1,0x523b4c3774162,0), RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105) }, /* #67/2/0/0/u = #6557 */
    { 0x004037, 0x004037, RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105), RTFLOAT64U_INIT_C(1,0x523b4c3774162,0), RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105) }, /* #67/2/0/0/u = #6558 */
    { 0x005b37, 0x005b37, RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105), RTFLOAT64U_INIT_C(1,0x523b4c3774162,0), RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105) }, /* #67/2/0/0/u0x1 = #6559 */
    { 0x005ab7, 0x005ab7, RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105), RTFLOAT64U_INIT_C(1,0x523b4c3774162,0), RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105) }, /* #67/2/0/0/u0x2 = #6560 */
    { 0x0059b7, 0x0059b7, RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105), RTFLOAT64U_INIT_C(1,0x523b4c3774162,0), RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105) }, /* #67/2/0/0/u0x4 = #6561 */
    { 0x0053b7, 0x0053b7, RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105), RTFLOAT64U_INIT_C(1,0x523b4c3774162,0), RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105) }, /* #67/2/0/0/u0x10 = #6562 */
    { 0x004bb7, 0x004bb7, RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105), RTFLOAT64U_INIT_C(1,0x523b4c3774162,0), RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105) }, /* #67/2/0/0/u0x20 = #6563 */
    { 0x00dfb5, 0x00dfb7, RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105), RTFLOAT64U_INIT_C(1,0x523b4c3774162,0), RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105) }, /* #67/2/0/f/m = #6564 */
    { 0x00c035, 0x00c037, RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105), RTFLOAT64U_INIT_C(1,0x523b4c3774162,0), RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105) }, /* #67/2/0/f/u = #6565 */
    { 0x00c037, 0x00c037, RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105), RTFLOAT64U_INIT_C(1,0x523b4c3774162,0), RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105) }, /* #67/2/0/f/u = #6566 */
    { 0x00db37, 0x00db37, RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105), RTFLOAT64U_INIT_C(1,0x523b4c3774162,0), RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105) }, /* #67/2/0/f/u0x1 = #6567 */
    { 0x00dab7, 0x00dab7, RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105), RTFLOAT64U_INIT_C(1,0x523b4c3774162,0), RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105) }, /* #67/2/0/f/u0x2 = #6568 */
    { 0x00d9b7, 0x00d9b7, RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105), RTFLOAT64U_INIT_C(1,0x523b4c3774162,0), RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105) }, /* #67/2/0/f/u0x4 = #6569 */
    { 0x00d3b7, 0x00d3b7, RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105), RTFLOAT64U_INIT_C(1,0x523b4c3774162,0), RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105) }, /* #67/2/0/f/u0x10 = #6570 */
    { 0x00cbb7, 0x00cbb7, RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105), RTFLOAT64U_INIT_C(1,0x523b4c3774162,0), RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105) }, /* #67/2/0/f/u0x20 = #6571 */
    { 0x005ff5, 0x005ff5, RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105), RTFLOAT64U_INIT_C(1,0x523b4c3774162,0), RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105) }, /* #67/2/d/0/m = #6572 */
    { 0x004075, 0x004075, RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105), RTFLOAT64U_INIT_C(1,0x523b4c3774162,0), RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105) }, /* #67/2/d/0/u = #6573 */
    { 0x004075, 0x004075, RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105), RTFLOAT64U_INIT_C(1,0x523b4c3774162,0), RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105) }, /* #67/2/d/0/u = #6574 */
    { 0x005a75, 0x005a75, RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105), RTFLOAT64U_INIT_C(1,0x523b4c3774162,0), RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105) }, /* #67/2/d/0/u0x1 = #6575 */
    { 0x0058f5, 0x0058f5, RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105), RTFLOAT64U_INIT_C(1,0x523b4c3774162,0), RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105) }, /* #67/2/d/0/u0x4 = #6576 */
    { 0x0052f5, 0x0052f5, RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105), RTFLOAT64U_INIT_C(1,0x523b4c3774162,0), RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105) }, /* #67/2/d/0/u0x10 = #6577 */
    { 0x004af5, 0x004af5, RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105), RTFLOAT64U_INIT_C(1,0x523b4c3774162,0), RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105) }, /* #67/2/d/0/u0x20 = #6578 */
    { 0x00dff5, 0x00dff5, RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105), RTFLOAT64U_INIT_C(1,0x523b4c3774162,0), RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105) }, /* #67/2/d/f/m = #6579 */
    { 0x00c075, 0x00c075, RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105), RTFLOAT64U_INIT_C(1,0x523b4c3774162,0), RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105) }, /* #67/2/d/f/u = #6580 */
    { 0x00c075, 0x00c075, RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105), RTFLOAT64U_INIT_C(1,0x523b4c3774162,0), RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105) }, /* #67/2/d/f/u = #6581 */
    { 0x00da75, 0x00da75, RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105), RTFLOAT64U_INIT_C(1,0x523b4c3774162,0), RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105) }, /* #67/2/d/f/u0x1 = #6582 */
    { 0x00d8f5, 0x00d8f5, RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105), RTFLOAT64U_INIT_C(1,0x523b4c3774162,0), RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105) }, /* #67/2/d/f/u0x4 = #6583 */
    { 0x00d2f5, 0x00d2f5, RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105), RTFLOAT64U_INIT_C(1,0x523b4c3774162,0), RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105) }, /* #67/2/d/f/u0x10 = #6584 */
    { 0x00caf5, 0x00caf5, RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105), RTFLOAT64U_INIT_C(1,0x523b4c3774162,0), RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105) }, /* #67/2/d/f/u0x20 = #6585 */
    { 0x007fb5, 0x007fb7, RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105), RTFLOAT64U_INIT_C(1,0x523b4c3774162,0), RTFLOAT64U_INIT_C(0,0xcfa3608c6cbaf,105) }, /* #67/3/0/0/m = #6586 */
    { 0x006035, 0x006037, RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105), RTFLOAT64U_INIT_C(1,0x523b4c3774162,0), RTFLOAT64U_INIT_C(0,0xcfa3608c6cbaf,105) }, /* #67/3/0/0/u = #6587 */
    { 0x006037, 0x006037, RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105), RTFLOAT64U_INIT_C(1,0x523b4c3774162,0), RTFLOAT64U_INIT_C(0,0xcfa3608c6cbaf,105) }, /* #67/3/0/0/u = #6588 */
    { 0x007b37, 0x007b37, RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105), RTFLOAT64U_INIT_C(1,0x523b4c3774162,0), RTFLOAT64U_INIT_C(0,0xcfa3608c6cbaf,105) }, /* #67/3/0/0/u0x1 = #6589 */
    { 0x007ab7, 0x007ab7, RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105), RTFLOAT64U_INIT_C(1,0x523b4c3774162,0), RTFLOAT64U_INIT_C(0,0xcfa3608c6cbaf,105) }, /* #67/3/0/0/u0x2 = #6590 */
    { 0x0079b7, 0x0079b7, RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105), RTFLOAT64U_INIT_C(1,0x523b4c3774162,0), RTFLOAT64U_INIT_C(0,0xcfa3608c6cbaf,105) }, /* #67/3/0/0/u0x4 = #6591 */
    { 0x0073b7, 0x0073b7, RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105), RTFLOAT64U_INIT_C(1,0x523b4c3774162,0), RTFLOAT64U_INIT_C(0,0xcfa3608c6cbaf,105) }, /* #67/3/0/0/u0x10 = #6592 */
    { 0x006bb7, 0x006bb7, RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105), RTFLOAT64U_INIT_C(1,0x523b4c3774162,0), RTFLOAT64U_INIT_C(0,0xcfa3608c6cbaf,105) }, /* #67/3/0/0/u0x20 = #6593 */
    { 0x00ffb5, 0x00ffb7, RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105), RTFLOAT64U_INIT_C(1,0x523b4c3774162,0), RTFLOAT64U_INIT_C(0,0xcfa3608c6cbaf,105) }, /* #67/3/0/f/m = #6594 */
    { 0x00e035, 0x00e037, RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105), RTFLOAT64U_INIT_C(1,0x523b4c3774162,0), RTFLOAT64U_INIT_C(0,0xcfa3608c6cbaf,105) }, /* #67/3/0/f/u = #6595 */
    { 0x00e037, 0x00e037, RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105), RTFLOAT64U_INIT_C(1,0x523b4c3774162,0), RTFLOAT64U_INIT_C(0,0xcfa3608c6cbaf,105) }, /* #67/3/0/f/u = #6596 */
    { 0x00fb37, 0x00fb37, RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105), RTFLOAT64U_INIT_C(1,0x523b4c3774162,0), RTFLOAT64U_INIT_C(0,0xcfa3608c6cbaf,105) }, /* #67/3/0/f/u0x1 = #6597 */
    { 0x00fab7, 0x00fab7, RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105), RTFLOAT64U_INIT_C(1,0x523b4c3774162,0), RTFLOAT64U_INIT_C(0,0xcfa3608c6cbaf,105) }, /* #67/3/0/f/u0x2 = #6598 */
    { 0x00f9b7, 0x00f9b7, RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105), RTFLOAT64U_INIT_C(1,0x523b4c3774162,0), RTFLOAT64U_INIT_C(0,0xcfa3608c6cbaf,105) }, /* #67/3/0/f/u0x4 = #6599 */
    { 0x00f3b7, 0x00f3b7, RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105), RTFLOAT64U_INIT_C(1,0x523b4c3774162,0), RTFLOAT64U_INIT_C(0,0xcfa3608c6cbaf,105) }, /* #67/3/0/f/u0x10 = #6600 */
    { 0x00ebb7, 0x00ebb7, RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105), RTFLOAT64U_INIT_C(1,0x523b4c3774162,0), RTFLOAT64U_INIT_C(0,0xcfa3608c6cbaf,105) }, /* #67/3/0/f/u0x20 = #6601 */
    { 0x007ff5, 0x007ff5, RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105), RTFLOAT64U_INIT_C(1,0x523b4c3774162,0), RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105) }, /* #67/3/d/0/m = #6602 */
    { 0x006075, 0x006075, RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105), RTFLOAT64U_INIT_C(1,0x523b4c3774162,0), RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105) }, /* #67/3/d/0/u = #6603 */
    { 0x006075, 0x006075, RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105), RTFLOAT64U_INIT_C(1,0x523b4c3774162,0), RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105) }, /* #67/3/d/0/u = #6604 */
    { 0x007a75, 0x007a75, RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105), RTFLOAT64U_INIT_C(1,0x523b4c3774162,0), RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105) }, /* #67/3/d/0/u0x1 = #6605 */
    { 0x0078f5, 0x0078f5, RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105), RTFLOAT64U_INIT_C(1,0x523b4c3774162,0), RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105) }, /* #67/3/d/0/u0x4 = #6606 */
    { 0x0072f5, 0x0072f5, RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105), RTFLOAT64U_INIT_C(1,0x523b4c3774162,0), RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105) }, /* #67/3/d/0/u0x10 = #6607 */
    { 0x006af5, 0x006af5, RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105), RTFLOAT64U_INIT_C(1,0x523b4c3774162,0), RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105) }, /* #67/3/d/0/u0x20 = #6608 */
    { 0x00fff5, 0x00fff5, RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105), RTFLOAT64U_INIT_C(1,0x523b4c3774162,0), RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105) }, /* #67/3/d/f/m = #6609 */
    { 0x00e075, 0x00e075, RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105), RTFLOAT64U_INIT_C(1,0x523b4c3774162,0), RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105) }, /* #67/3/d/f/u = #6610 */
    { 0x00e075, 0x00e075, RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105), RTFLOAT64U_INIT_C(1,0x523b4c3774162,0), RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105) }, /* #67/3/d/f/u = #6611 */
    { 0x00fa75, 0x00fa75, RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105), RTFLOAT64U_INIT_C(1,0x523b4c3774162,0), RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105) }, /* #67/3/d/f/u0x1 = #6612 */
    { 0x00f8f5, 0x00f8f5, RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105), RTFLOAT64U_INIT_C(1,0x523b4c3774162,0), RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105) }, /* #67/3/d/f/u0x4 = #6613 */
    { 0x00f2f5, 0x00f2f5, RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105), RTFLOAT64U_INIT_C(1,0x523b4c3774162,0), RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105) }, /* #67/3/d/f/u0x10 = #6614 */
    { 0x00eaf5, 0x00eaf5, RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105), RTFLOAT64U_INIT_C(1,0x523b4c3774162,0), RTFLOAT64U_INIT_C(0,0xcfa3608c6cbb0,105) }, /* #67/3/d/f/u0x20 = #6615 */
    { 0x001f8e, 0x001f8e, RTFLOAT64U_INIT_C(1,0xc64454bf6a689,1712), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #68/0/0/0/m = #6616 */
    { 0x00000e, 0x00000e, RTFLOAT64U_INIT_C(1,0xc64454bf6a689,1712), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #68/0/0/0/u = #6617 */
    { 0x00000e, 0x00000e, RTFLOAT64U_INIT_C(1,0xc64454bf6a689,1712), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #68/0/0/0/u = #6618 */
    { 0x00060e, 0x00060e, RTFLOAT64U_INIT_C(1,0xc64454bf6a689,1712), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #68/0/0/0/u0x2 = #6619 */
    { 0x00050e, 0x00050e, RTFLOAT64U_INIT_C(1,0xc64454bf6a689,1712), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #68/0/0/0/u0x4 = #6620 */
    { 0x00030e, 0x00030e, RTFLOAT64U_INIT_C(1,0xc64454bf6a689,1712), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #68/0/0/0/u0x8 = #6621 */
    { 0x009f8e, 0x009f8e, RTFLOAT64U_INIT_C(1,0xc64454bf6a689,1712), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #68/0/0/f/m = #6622 */
    { 0x00800e, 0x00800e, RTFLOAT64U_INIT_C(1,0xc64454bf6a689,1712), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #68/0/0/f/u = #6623 */
    { 0x00800e, 0x00800e, RTFLOAT64U_INIT_C(1,0xc64454bf6a689,1712), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #68/0/0/f/u = #6624 */
    { 0x00860e, 0x00860e, RTFLOAT64U_INIT_C(1,0xc64454bf6a689,1712), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #68/0/0/f/u0x2 = #6625 */
    { 0x00850e, 0x00850e, RTFLOAT64U_INIT_C(1,0xc64454bf6a689,1712), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #68/0/0/f/u0x4 = #6626 */
    { 0x00830e, 0x00830e, RTFLOAT64U_INIT_C(1,0xc64454bf6a689,1712), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #68/0/0/f/u0x8 = #6627 */
    { 0x001fce, 0x001fce, RTFLOAT64U_INIT_C(1,0xc64454bf6a689,1712), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #68/0/d/0/m = #6628 */
    { 0x00004e, 0x00004e, RTFLOAT64U_INIT_C(1,0xc64454bf6a689,1712), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #68/0/d/0/u = #6629 */
    { 0x00004e, 0x00004e, RTFLOAT64U_INIT_C(1,0xc64454bf6a689,1712), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #68/0/d/0/u = #6630 */
    { 0x00064e, 0x00064e, RTFLOAT64U_INIT_C(1,0xc64454bf6a689,1712), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #68/0/d/0/u0x2 = #6631 */
    { 0x00054e, 0x00054e, RTFLOAT64U_INIT_C(1,0xc64454bf6a689,1712), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #68/0/d/0/u0x4 = #6632 */
    { 0x00034e, 0x00034e, RTFLOAT64U_INIT_C(1,0xc64454bf6a689,1712), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #68/0/d/0/u0x8 = #6633 */
    { 0x009fce, 0x009fce, RTFLOAT64U_INIT_C(1,0xc64454bf6a689,1712), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #68/0/d/f/m = #6634 */
    { 0x00804e, 0x00804e, RTFLOAT64U_INIT_C(1,0xc64454bf6a689,1712), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #68/0/d/f/u = #6635 */
    { 0x00804e, 0x00804e, RTFLOAT64U_INIT_C(1,0xc64454bf6a689,1712), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #68/0/d/f/u = #6636 */
    { 0x00864e, 0x00864e, RTFLOAT64U_INIT_C(1,0xc64454bf6a689,1712), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #68/0/d/f/u0x2 = #6637 */
    { 0x00854e, 0x00854e, RTFLOAT64U_INIT_C(1,0xc64454bf6a689,1712), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #68/0/d/f/u0x4 = #6638 */
    { 0x00834e, 0x00834e, RTFLOAT64U_INIT_C(1,0xc64454bf6a689,1712), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #68/0/d/f/u0x8 = #6639 */
    { 0x003f8e, 0x003f8e, RTFLOAT64U_INIT_C(1,0xc64454bf6a689,1712), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #68/1/0/0/m = #6640 */
    { 0x00200e, 0x00200e, RTFLOAT64U_INIT_C(1,0xc64454bf6a689,1712), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #68/1/0/0/u = #6641 */
    { 0x00200e, 0x00200e, RTFLOAT64U_INIT_C(1,0xc64454bf6a689,1712), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #68/1/0/0/u = #6642 */
    { 0x00260e, 0x00260e, RTFLOAT64U_INIT_C(1,0xc64454bf6a689,1712), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #68/1/0/0/u0x2 = #6643 */
    { 0x00250e, 0x00250e, RTFLOAT64U_INIT_C(1,0xc64454bf6a689,1712), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #68/1/0/0/u0x4 = #6644 */
    { 0x00230e, 0x00230e, RTFLOAT64U_INIT_C(1,0xc64454bf6a689,1712), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #68/1/0/0/u0x8 = #6645 */
    { 0x00bf8e, 0x00bf8e, RTFLOAT64U_INIT_C(1,0xc64454bf6a689,1712), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #68/1/0/f/m = #6646 */
    { 0x00a00e, 0x00a00e, RTFLOAT64U_INIT_C(1,0xc64454bf6a689,1712), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #68/1/0/f/u = #6647 */
    { 0x00a00e, 0x00a00e, RTFLOAT64U_INIT_C(1,0xc64454bf6a689,1712), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #68/1/0/f/u = #6648 */
    { 0x00a60e, 0x00a60e, RTFLOAT64U_INIT_C(1,0xc64454bf6a689,1712), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #68/1/0/f/u0x2 = #6649 */
    { 0x00a50e, 0x00a50e, RTFLOAT64U_INIT_C(1,0xc64454bf6a689,1712), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #68/1/0/f/u0x4 = #6650 */
    { 0x00a30e, 0x00a30e, RTFLOAT64U_INIT_C(1,0xc64454bf6a689,1712), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #68/1/0/f/u0x8 = #6651 */
    { 0x003fce, 0x003fce, RTFLOAT64U_INIT_C(1,0xc64454bf6a689,1712), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #68/1/d/0/m = #6652 */
    { 0x00204e, 0x00204e, RTFLOAT64U_INIT_C(1,0xc64454bf6a689,1712), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #68/1/d/0/u = #6653 */
    { 0x00204e, 0x00204e, RTFLOAT64U_INIT_C(1,0xc64454bf6a689,1712), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #68/1/d/0/u = #6654 */
    { 0x00264e, 0x00264e, RTFLOAT64U_INIT_C(1,0xc64454bf6a689,1712), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #68/1/d/0/u0x2 = #6655 */
    { 0x00254e, 0x00254e, RTFLOAT64U_INIT_C(1,0xc64454bf6a689,1712), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #68/1/d/0/u0x4 = #6656 */
    { 0x00234e, 0x00234e, RTFLOAT64U_INIT_C(1,0xc64454bf6a689,1712), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #68/1/d/0/u0x8 = #6657 */
    { 0x00bfce, 0x00bfce, RTFLOAT64U_INIT_C(1,0xc64454bf6a689,1712), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #68/1/d/f/m = #6658 */
    { 0x00a04e, 0x00a04e, RTFLOAT64U_INIT_C(1,0xc64454bf6a689,1712), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #68/1/d/f/u = #6659 */
    { 0x00a04e, 0x00a04e, RTFLOAT64U_INIT_C(1,0xc64454bf6a689,1712), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #68/1/d/f/u = #6660 */
    { 0x00a64e, 0x00a64e, RTFLOAT64U_INIT_C(1,0xc64454bf6a689,1712), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #68/1/d/f/u0x2 = #6661 */
    { 0x00a54e, 0x00a54e, RTFLOAT64U_INIT_C(1,0xc64454bf6a689,1712), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #68/1/d/f/u0x4 = #6662 */
    { 0x00a34e, 0x00a34e, RTFLOAT64U_INIT_C(1,0xc64454bf6a689,1712), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #68/1/d/f/u0x8 = #6663 */
    { 0x005f8e, 0x005f8e, RTFLOAT64U_INIT_C(1,0xc64454bf6a689,1712), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #68/2/0/0/m = #6664 */
    { 0x00400e, 0x00400e, RTFLOAT64U_INIT_C(1,0xc64454bf6a689,1712), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #68/2/0/0/u = #6665 */
    { 0x00400e, 0x00400e, RTFLOAT64U_INIT_C(1,0xc64454bf6a689,1712), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #68/2/0/0/u = #6666 */
    { 0x00460e, 0x00460e, RTFLOAT64U_INIT_C(1,0xc64454bf6a689,1712), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #68/2/0/0/u0x2 = #6667 */
    { 0x00450e, 0x00450e, RTFLOAT64U_INIT_C(1,0xc64454bf6a689,1712), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #68/2/0/0/u0x4 = #6668 */
    { 0x00430e, 0x00430e, RTFLOAT64U_INIT_C(1,0xc64454bf6a689,1712), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #68/2/0/0/u0x8 = #6669 */
    { 0x00df8e, 0x00df8e, RTFLOAT64U_INIT_C(1,0xc64454bf6a689,1712), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #68/2/0/f/m = #6670 */
    { 0x00c00e, 0x00c00e, RTFLOAT64U_INIT_C(1,0xc64454bf6a689,1712), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #68/2/0/f/u = #6671 */
    { 0x00c00e, 0x00c00e, RTFLOAT64U_INIT_C(1,0xc64454bf6a689,1712), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #68/2/0/f/u = #6672 */
    { 0x00c60e, 0x00c60e, RTFLOAT64U_INIT_C(1,0xc64454bf6a689,1712), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #68/2/0/f/u0x2 = #6673 */
    { 0x00c50e, 0x00c50e, RTFLOAT64U_INIT_C(1,0xc64454bf6a689,1712), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #68/2/0/f/u0x4 = #6674 */
    { 0x00c30e, 0x00c30e, RTFLOAT64U_INIT_C(1,0xc64454bf6a689,1712), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #68/2/0/f/u0x8 = #6675 */
    { 0x005fce, 0x005fce, RTFLOAT64U_INIT_C(1,0xc64454bf6a689,1712), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #68/2/d/0/m = #6676 */
    { 0x00404e, 0x00404e, RTFLOAT64U_INIT_C(1,0xc64454bf6a689,1712), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #68/2/d/0/u = #6677 */
    { 0x00404e, 0x00404e, RTFLOAT64U_INIT_C(1,0xc64454bf6a689,1712), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #68/2/d/0/u = #6678 */
    { 0x00464e, 0x00464e, RTFLOAT64U_INIT_C(1,0xc64454bf6a689,1712), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #68/2/d/0/u0x2 = #6679 */
    { 0x00454e, 0x00454e, RTFLOAT64U_INIT_C(1,0xc64454bf6a689,1712), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #68/2/d/0/u0x4 = #6680 */
    { 0x00434e, 0x00434e, RTFLOAT64U_INIT_C(1,0xc64454bf6a689,1712), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #68/2/d/0/u0x8 = #6681 */
    { 0x00dfce, 0x00dfce, RTFLOAT64U_INIT_C(1,0xc64454bf6a689,1712), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #68/2/d/f/m = #6682 */
    { 0x00c04e, 0x00c04e, RTFLOAT64U_INIT_C(1,0xc64454bf6a689,1712), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #68/2/d/f/u = #6683 */
    { 0x00c04e, 0x00c04e, RTFLOAT64U_INIT_C(1,0xc64454bf6a689,1712), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #68/2/d/f/u = #6684 */
    { 0x00c64e, 0x00c64e, RTFLOAT64U_INIT_C(1,0xc64454bf6a689,1712), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #68/2/d/f/u0x2 = #6685 */
    { 0x00c54e, 0x00c54e, RTFLOAT64U_INIT_C(1,0xc64454bf6a689,1712), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #68/2/d/f/u0x4 = #6686 */
    { 0x00c34e, 0x00c34e, RTFLOAT64U_INIT_C(1,0xc64454bf6a689,1712), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #68/2/d/f/u0x8 = #6687 */
    { 0x007f8e, 0x007f8e, RTFLOAT64U_INIT_C(1,0xc64454bf6a689,1712), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #68/3/0/0/m = #6688 */
    { 0x00600e, 0x00600e, RTFLOAT64U_INIT_C(1,0xc64454bf6a689,1712), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #68/3/0/0/u = #6689 */
    { 0x00600e, 0x00600e, RTFLOAT64U_INIT_C(1,0xc64454bf6a689,1712), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #68/3/0/0/u = #6690 */
    { 0x00660e, 0x00660e, RTFLOAT64U_INIT_C(1,0xc64454bf6a689,1712), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #68/3/0/0/u0x2 = #6691 */
    { 0x00650e, 0x00650e, RTFLOAT64U_INIT_C(1,0xc64454bf6a689,1712), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #68/3/0/0/u0x4 = #6692 */
    { 0x00630e, 0x00630e, RTFLOAT64U_INIT_C(1,0xc64454bf6a689,1712), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #68/3/0/0/u0x8 = #6693 */
    { 0x00ff8e, 0x00ff8e, RTFLOAT64U_INIT_C(1,0xc64454bf6a689,1712), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #68/3/0/f/m = #6694 */
    { 0x00e00e, 0x00e00e, RTFLOAT64U_INIT_C(1,0xc64454bf6a689,1712), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #68/3/0/f/u = #6695 */
    { 0x00e00e, 0x00e00e, RTFLOAT64U_INIT_C(1,0xc64454bf6a689,1712), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #68/3/0/f/u = #6696 */
    { 0x00e60e, 0x00e60e, RTFLOAT64U_INIT_C(1,0xc64454bf6a689,1712), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #68/3/0/f/u0x2 = #6697 */
    { 0x00e50e, 0x00e50e, RTFLOAT64U_INIT_C(1,0xc64454bf6a689,1712), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #68/3/0/f/u0x4 = #6698 */
    { 0x00e30e, 0x00e30e, RTFLOAT64U_INIT_C(1,0xc64454bf6a689,1712), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #68/3/0/f/u0x8 = #6699 */
    { 0x007fce, 0x007fce, RTFLOAT64U_INIT_C(1,0xc64454bf6a689,1712), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #68/3/d/0/m = #6700 */
    { 0x00604e, 0x00604e, RTFLOAT64U_INIT_C(1,0xc64454bf6a689,1712), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #68/3/d/0/u = #6701 */
    { 0x00604e, 0x00604e, RTFLOAT64U_INIT_C(1,0xc64454bf6a689,1712), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #68/3/d/0/u = #6702 */
    { 0x00664e, 0x00664e, RTFLOAT64U_INIT_C(1,0xc64454bf6a689,1712), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #68/3/d/0/u0x2 = #6703 */
    { 0x00654e, 0x00654e, RTFLOAT64U_INIT_C(1,0xc64454bf6a689,1712), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #68/3/d/0/u0x4 = #6704 */
    { 0x00634e, 0x00634e, RTFLOAT64U_INIT_C(1,0xc64454bf6a689,1712), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #68/3/d/0/u0x8 = #6705 */
    { 0x00ffce, 0x00ffce, RTFLOAT64U_INIT_C(1,0xc64454bf6a689,1712), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #68/3/d/f/m = #6706 */
    { 0x00e04e, 0x00e04e, RTFLOAT64U_INIT_C(1,0xc64454bf6a689,1712), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #68/3/d/f/u = #6707 */
    { 0x00e04e, 0x00e04e, RTFLOAT64U_INIT_C(1,0xc64454bf6a689,1712), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #68/3/d/f/u = #6708 */
    { 0x00e64e, 0x00e64e, RTFLOAT64U_INIT_C(1,0xc64454bf6a689,1712), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #68/3/d/f/u0x2 = #6709 */
    { 0x00e54e, 0x00e54e, RTFLOAT64U_INIT_C(1,0xc64454bf6a689,1712), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #68/3/d/f/u0x4 = #6710 */
    { 0x00e34e, 0x00e34e, RTFLOAT64U_INIT_C(1,0xc64454bf6a689,1712), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #68/3/d/f/u0x8 = #6711 */
    { 0x001fbf, 0x001fbf, RTFLOAT64U_INIT_C(0,0x1f479b277dcfc,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x1f479b277dcfc,0) }, /* #69/0/0/0/m = #6712 */
    { 0x00003f, 0x00003f, RTFLOAT64U_INIT_C(0,0x1f479b277dcfc,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x1f479b277dcfc,0) }, /* #69/0/0/0/u = #6713 */
    { 0x00003f, 0x00003f, RTFLOAT64U_INIT_C(0,0x1f479b277dcfc,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x1f479b277dcfc,0) }, /* #69/0/0/0/u = #6714 */
    { 0x001f3f, 0x001f3f, RTFLOAT64U_INIT_C(0,0x1f479b277dcfc,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x1f479b277dcfc,0) }, /* #69/0/0/0/u0x1 = #6715 */
    { 0x001ebf, 0x001ebf, RTFLOAT64U_INIT_C(0,0x1f479b277dcfc,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x1f479b277dcfc,0) }, /* #69/0/0/0/u0x2 = #6716 */
    { 0x001dbf, 0x001dbf, RTFLOAT64U_INIT_C(0,0x1f479b277dcfc,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x1f479b277dcfc,0) }, /* #69/0/0/0/u0x4 = #6717 */
    { 0x001bbf, 0x001bbf, RTFLOAT64U_INIT_C(0,0x1f479b277dcfc,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x1f479b277dcfc,0) }, /* #69/0/0/0/u0x8 = #6718 */
    { 0x0017bf, 0x0017bf, RTFLOAT64U_INIT_C(0,0x1f479b277dcfc,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x1f479b277dcfc,0) }, /* #69/0/0/0/u0x10 = #6719 */
    { 0x000fbf, 0x000fbf, RTFLOAT64U_INIT_C(0,0x1f479b277dcfc,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x1f479b277dcfc,0) }, /* #69/0/0/0/u0x20 = #6720 */
    { 0x009fbf, 0x009fbf, RTFLOAT64U_INIT_C(0,0x1f479b277dcfc,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #69/0/0/f/m = #6721 */
    { 0x00803f, 0x00803f, RTFLOAT64U_INIT_C(0,0x1f479b277dcfc,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #69/0/0/f/u = #6722 */
    { 0x00803f, 0x00803f, RTFLOAT64U_INIT_C(0,0x1f479b277dcfc,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #69/0/0/f/u = #6723 */
    { 0x009f3f, 0x009f3f, RTFLOAT64U_INIT_C(0,0x1f479b277dcfc,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #69/0/0/f/u0x1 = #6724 */
    { 0x009ebf, 0x009ebf, RTFLOAT64U_INIT_C(0,0x1f479b277dcfc,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #69/0/0/f/u0x2 = #6725 */
    { 0x009dbf, 0x009dbf, RTFLOAT64U_INIT_C(0,0x1f479b277dcfc,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #69/0/0/f/u0x4 = #6726 */
    { 0x009bbf, 0x009bbf, RTFLOAT64U_INIT_C(0,0x1f479b277dcfc,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #69/0/0/f/u0x8 = #6727 */
    { 0x0097bf, 0x0097bf, RTFLOAT64U_INIT_C(0,0x1f479b277dcfc,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #69/0/0/f/u0x10 = #6728 */
    { 0x008fbf, 0x008fbf, RTFLOAT64U_INIT_C(0,0x1f479b277dcfc,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #69/0/0/f/u0x20 = #6729 */
    { 0x001fff, 0x001fff, RTFLOAT64U_INIT_C(0,0x1f479b277dcfc,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #69/0/d/0/m = #6730 */
    { 0x00007f, 0x00007f, RTFLOAT64U_INIT_C(0,0x1f479b277dcfc,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #69/0/d/0/u = #6731 */
    { 0x00007f, 0x00007f, RTFLOAT64U_INIT_C(0,0x1f479b277dcfc,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #69/0/d/0/u = #6732 */
    { 0x001f7f, 0x001f7f, RTFLOAT64U_INIT_C(0,0x1f479b277dcfc,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #69/0/d/0/u0x1 = #6733 */
    { 0x001eff, 0x001eff, RTFLOAT64U_INIT_C(0,0x1f479b277dcfc,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #69/0/d/0/u0x2 = #6734 */
    { 0x001dff, 0x001dff, RTFLOAT64U_INIT_C(0,0x1f479b277dcfc,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #69/0/d/0/u0x4 = #6735 */
    { 0x001bff, 0x001bff, RTFLOAT64U_INIT_C(0,0x1f479b277dcfc,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #69/0/d/0/u0x8 = #6736 */
    { 0x0017ff, 0x0017ff, RTFLOAT64U_INIT_C(0,0x1f479b277dcfc,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #69/0/d/0/u0x10 = #6737 */
    { 0x000fff, 0x000fff, RTFLOAT64U_INIT_C(0,0x1f479b277dcfc,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #69/0/d/0/u0x20 = #6738 */
    { 0x009fff, 0x009fff, RTFLOAT64U_INIT_C(0,0x1f479b277dcfc,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #69/0/d/f/m = #6739 */
    { 0x00807f, 0x00807f, RTFLOAT64U_INIT_C(0,0x1f479b277dcfc,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #69/0/d/f/u = #6740 */
    { 0x00807f, 0x00807f, RTFLOAT64U_INIT_C(0,0x1f479b277dcfc,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #69/0/d/f/u = #6741 */
    { 0x009f7f, 0x009f7f, RTFLOAT64U_INIT_C(0,0x1f479b277dcfc,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #69/0/d/f/u0x1 = #6742 */
    { 0x009eff, 0x009eff, RTFLOAT64U_INIT_C(0,0x1f479b277dcfc,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #69/0/d/f/u0x2 = #6743 */
    { 0x009dff, 0x009dff, RTFLOAT64U_INIT_C(0,0x1f479b277dcfc,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #69/0/d/f/u0x4 = #6744 */
    { 0x009bff, 0x009bff, RTFLOAT64U_INIT_C(0,0x1f479b277dcfc,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #69/0/d/f/u0x8 = #6745 */
    { 0x0097ff, 0x0097ff, RTFLOAT64U_INIT_C(0,0x1f479b277dcfc,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #69/0/d/f/u0x10 = #6746 */
    { 0x008fff, 0x008fff, RTFLOAT64U_INIT_C(0,0x1f479b277dcfc,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #69/0/d/f/u0x20 = #6747 */
    { 0x003fbf, 0x003fbf, RTFLOAT64U_INIT_C(0,0x1f479b277dcfc,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x1f479b277dcfc,0) }, /* #69/1/0/0/m = #6748 */
    { 0x00203f, 0x00203f, RTFLOAT64U_INIT_C(0,0x1f479b277dcfc,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x1f479b277dcfc,0) }, /* #69/1/0/0/u = #6749 */
    { 0x00203f, 0x00203f, RTFLOAT64U_INIT_C(0,0x1f479b277dcfc,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x1f479b277dcfc,0) }, /* #69/1/0/0/u = #6750 */
    { 0x003f3f, 0x003f3f, RTFLOAT64U_INIT_C(0,0x1f479b277dcfc,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x1f479b277dcfc,0) }, /* #69/1/0/0/u0x1 = #6751 */
    { 0x003ebf, 0x003ebf, RTFLOAT64U_INIT_C(0,0x1f479b277dcfc,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x1f479b277dcfc,0) }, /* #69/1/0/0/u0x2 = #6752 */
    { 0x003dbf, 0x003dbf, RTFLOAT64U_INIT_C(0,0x1f479b277dcfc,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x1f479b277dcfc,0) }, /* #69/1/0/0/u0x4 = #6753 */
    { 0x003bbf, 0x003bbf, RTFLOAT64U_INIT_C(0,0x1f479b277dcfc,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x1f479b277dcfc,0) }, /* #69/1/0/0/u0x8 = #6754 */
    { 0x0037bf, 0x0037bf, RTFLOAT64U_INIT_C(0,0x1f479b277dcfc,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x1f479b277dcfc,0) }, /* #69/1/0/0/u0x10 = #6755 */
    { 0x002fbf, 0x002fbf, RTFLOAT64U_INIT_C(0,0x1f479b277dcfc,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x1f479b277dcfc,0) }, /* #69/1/0/0/u0x20 = #6756 */
    { 0x00bfbf, 0x00bfbf, RTFLOAT64U_INIT_C(0,0x1f479b277dcfc,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #69/1/0/f/m = #6757 */
    { 0x00a03f, 0x00a03f, RTFLOAT64U_INIT_C(0,0x1f479b277dcfc,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #69/1/0/f/u = #6758 */
    { 0x00a03f, 0x00a03f, RTFLOAT64U_INIT_C(0,0x1f479b277dcfc,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #69/1/0/f/u = #6759 */
    { 0x00bf3f, 0x00bf3f, RTFLOAT64U_INIT_C(0,0x1f479b277dcfc,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #69/1/0/f/u0x1 = #6760 */
    { 0x00bebf, 0x00bebf, RTFLOAT64U_INIT_C(0,0x1f479b277dcfc,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #69/1/0/f/u0x2 = #6761 */
    { 0x00bdbf, 0x00bdbf, RTFLOAT64U_INIT_C(0,0x1f479b277dcfc,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #69/1/0/f/u0x4 = #6762 */
    { 0x00bbbf, 0x00bbbf, RTFLOAT64U_INIT_C(0,0x1f479b277dcfc,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #69/1/0/f/u0x8 = #6763 */
    { 0x00b7bf, 0x00b7bf, RTFLOAT64U_INIT_C(0,0x1f479b277dcfc,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #69/1/0/f/u0x10 = #6764 */
    { 0x00afbf, 0x00afbf, RTFLOAT64U_INIT_C(0,0x1f479b277dcfc,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #69/1/0/f/u0x20 = #6765 */
    { 0x003fff, 0x003fff, RTFLOAT64U_INIT_C(0,0x1f479b277dcfc,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #69/1/d/0/m = #6766 */
    { 0x00207f, 0x00207f, RTFLOAT64U_INIT_C(0,0x1f479b277dcfc,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #69/1/d/0/u = #6767 */
    { 0x00207f, 0x00207f, RTFLOAT64U_INIT_C(0,0x1f479b277dcfc,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #69/1/d/0/u = #6768 */
    { 0x003f7f, 0x003f7f, RTFLOAT64U_INIT_C(0,0x1f479b277dcfc,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #69/1/d/0/u0x1 = #6769 */
    { 0x003eff, 0x003eff, RTFLOAT64U_INIT_C(0,0x1f479b277dcfc,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #69/1/d/0/u0x2 = #6770 */
    { 0x003dff, 0x003dff, RTFLOAT64U_INIT_C(0,0x1f479b277dcfc,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #69/1/d/0/u0x4 = #6771 */
    { 0x003bff, 0x003bff, RTFLOAT64U_INIT_C(0,0x1f479b277dcfc,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #69/1/d/0/u0x8 = #6772 */
    { 0x0037ff, 0x0037ff, RTFLOAT64U_INIT_C(0,0x1f479b277dcfc,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #69/1/d/0/u0x10 = #6773 */
    { 0x002fff, 0x002fff, RTFLOAT64U_INIT_C(0,0x1f479b277dcfc,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #69/1/d/0/u0x20 = #6774 */
    { 0x00bfff, 0x00bfff, RTFLOAT64U_INIT_C(0,0x1f479b277dcfc,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #69/1/d/f/m = #6775 */
    { 0x00a07f, 0x00a07f, RTFLOAT64U_INIT_C(0,0x1f479b277dcfc,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #69/1/d/f/u = #6776 */
    { 0x00a07f, 0x00a07f, RTFLOAT64U_INIT_C(0,0x1f479b277dcfc,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #69/1/d/f/u = #6777 */
    { 0x00bf7f, 0x00bf7f, RTFLOAT64U_INIT_C(0,0x1f479b277dcfc,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #69/1/d/f/u0x1 = #6778 */
    { 0x00beff, 0x00beff, RTFLOAT64U_INIT_C(0,0x1f479b277dcfc,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #69/1/d/f/u0x2 = #6779 */
    { 0x00bdff, 0x00bdff, RTFLOAT64U_INIT_C(0,0x1f479b277dcfc,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #69/1/d/f/u0x4 = #6780 */
    { 0x00bbff, 0x00bbff, RTFLOAT64U_INIT_C(0,0x1f479b277dcfc,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #69/1/d/f/u0x8 = #6781 */
    { 0x00b7ff, 0x00b7ff, RTFLOAT64U_INIT_C(0,0x1f479b277dcfc,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #69/1/d/f/u0x10 = #6782 */
    { 0x00afff, 0x00afff, RTFLOAT64U_INIT_C(0,0x1f479b277dcfc,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #69/1/d/f/u0x20 = #6783 */
    { 0x005fbf, 0x005fbf, RTFLOAT64U_INIT_C(0,0x1f479b277dcfc,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x1f479b277dcfc,0) }, /* #69/2/0/0/m = #6784 */
    { 0x00403f, 0x00403f, RTFLOAT64U_INIT_C(0,0x1f479b277dcfc,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x1f479b277dcfc,0) }, /* #69/2/0/0/u = #6785 */
    { 0x00403f, 0x00403f, RTFLOAT64U_INIT_C(0,0x1f479b277dcfc,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x1f479b277dcfc,0) }, /* #69/2/0/0/u = #6786 */
    { 0x005f3f, 0x005f3f, RTFLOAT64U_INIT_C(0,0x1f479b277dcfc,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x1f479b277dcfc,0) }, /* #69/2/0/0/u0x1 = #6787 */
    { 0x005ebf, 0x005ebf, RTFLOAT64U_INIT_C(0,0x1f479b277dcfc,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x1f479b277dcfc,0) }, /* #69/2/0/0/u0x2 = #6788 */
    { 0x005dbf, 0x005dbf, RTFLOAT64U_INIT_C(0,0x1f479b277dcfc,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x1f479b277dcfc,0) }, /* #69/2/0/0/u0x4 = #6789 */
    { 0x005bbf, 0x005bbf, RTFLOAT64U_INIT_C(0,0x1f479b277dcfc,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x1f479b277dcfc,0) }, /* #69/2/0/0/u0x8 = #6790 */
    { 0x0057bf, 0x0057bf, RTFLOAT64U_INIT_C(0,0x1f479b277dcfc,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x1f479b277dcfc,0) }, /* #69/2/0/0/u0x10 = #6791 */
    { 0x004fbf, 0x004fbf, RTFLOAT64U_INIT_C(0,0x1f479b277dcfc,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x1f479b277dcfc,0) }, /* #69/2/0/0/u0x20 = #6792 */
    { 0x00dfbf, 0x00dfbf, RTFLOAT64U_INIT_C(0,0x1f479b277dcfc,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #69/2/0/f/m = #6793 */
    { 0x00c03f, 0x00c03f, RTFLOAT64U_INIT_C(0,0x1f479b277dcfc,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #69/2/0/f/u = #6794 */
    { 0x00c03f, 0x00c03f, RTFLOAT64U_INIT_C(0,0x1f479b277dcfc,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #69/2/0/f/u = #6795 */
    { 0x00df3f, 0x00df3f, RTFLOAT64U_INIT_C(0,0x1f479b277dcfc,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #69/2/0/f/u0x1 = #6796 */
    { 0x00debf, 0x00debf, RTFLOAT64U_INIT_C(0,0x1f479b277dcfc,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #69/2/0/f/u0x2 = #6797 */
    { 0x00ddbf, 0x00ddbf, RTFLOAT64U_INIT_C(0,0x1f479b277dcfc,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #69/2/0/f/u0x4 = #6798 */
    { 0x00dbbf, 0x00dbbf, RTFLOAT64U_INIT_C(0,0x1f479b277dcfc,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #69/2/0/f/u0x8 = #6799 */
    { 0x00d7bf, 0x00d7bf, RTFLOAT64U_INIT_C(0,0x1f479b277dcfc,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #69/2/0/f/u0x10 = #6800 */
    { 0x00cfbf, 0x00cfbf, RTFLOAT64U_INIT_C(0,0x1f479b277dcfc,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #69/2/0/f/u0x20 = #6801 */
    { 0x005fff, 0x005fff, RTFLOAT64U_INIT_C(0,0x1f479b277dcfc,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #69/2/d/0/m = #6802 */
    { 0x00407f, 0x00407f, RTFLOAT64U_INIT_C(0,0x1f479b277dcfc,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #69/2/d/0/u = #6803 */
    { 0x00407f, 0x00407f, RTFLOAT64U_INIT_C(0,0x1f479b277dcfc,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #69/2/d/0/u = #6804 */
    { 0x005f7f, 0x005f7f, RTFLOAT64U_INIT_C(0,0x1f479b277dcfc,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #69/2/d/0/u0x1 = #6805 */
    { 0x005eff, 0x005eff, RTFLOAT64U_INIT_C(0,0x1f479b277dcfc,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #69/2/d/0/u0x2 = #6806 */
    { 0x005dff, 0x005dff, RTFLOAT64U_INIT_C(0,0x1f479b277dcfc,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #69/2/d/0/u0x4 = #6807 */
    { 0x005bff, 0x005bff, RTFLOAT64U_INIT_C(0,0x1f479b277dcfc,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #69/2/d/0/u0x8 = #6808 */
    { 0x0057ff, 0x0057ff, RTFLOAT64U_INIT_C(0,0x1f479b277dcfc,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #69/2/d/0/u0x10 = #6809 */
    { 0x004fff, 0x004fff, RTFLOAT64U_INIT_C(0,0x1f479b277dcfc,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #69/2/d/0/u0x20 = #6810 */
    { 0x00dfff, 0x00dfff, RTFLOAT64U_INIT_C(0,0x1f479b277dcfc,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #69/2/d/f/m = #6811 */
    { 0x00c07f, 0x00c07f, RTFLOAT64U_INIT_C(0,0x1f479b277dcfc,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #69/2/d/f/u = #6812 */
    { 0x00c07f, 0x00c07f, RTFLOAT64U_INIT_C(0,0x1f479b277dcfc,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #69/2/d/f/u = #6813 */
    { 0x00df7f, 0x00df7f, RTFLOAT64U_INIT_C(0,0x1f479b277dcfc,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #69/2/d/f/u0x1 = #6814 */
    { 0x00deff, 0x00deff, RTFLOAT64U_INIT_C(0,0x1f479b277dcfc,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #69/2/d/f/u0x2 = #6815 */
    { 0x00ddff, 0x00ddff, RTFLOAT64U_INIT_C(0,0x1f479b277dcfc,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #69/2/d/f/u0x4 = #6816 */
    { 0x00dbff, 0x00dbff, RTFLOAT64U_INIT_C(0,0x1f479b277dcfc,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #69/2/d/f/u0x8 = #6817 */
    { 0x00d7ff, 0x00d7ff, RTFLOAT64U_INIT_C(0,0x1f479b277dcfc,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #69/2/d/f/u0x10 = #6818 */
    { 0x00cfff, 0x00cfff, RTFLOAT64U_INIT_C(0,0x1f479b277dcfc,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #69/2/d/f/u0x20 = #6819 */
    { 0x007fbf, 0x007fbf, RTFLOAT64U_INIT_C(0,0x1f479b277dcfc,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x1f479b277dcfc,0) }, /* #69/3/0/0/m = #6820 */
    { 0x00603f, 0x00603f, RTFLOAT64U_INIT_C(0,0x1f479b277dcfc,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x1f479b277dcfc,0) }, /* #69/3/0/0/u = #6821 */
    { 0x00603f, 0x00603f, RTFLOAT64U_INIT_C(0,0x1f479b277dcfc,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x1f479b277dcfc,0) }, /* #69/3/0/0/u = #6822 */
    { 0x007f3f, 0x007f3f, RTFLOAT64U_INIT_C(0,0x1f479b277dcfc,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x1f479b277dcfc,0) }, /* #69/3/0/0/u0x1 = #6823 */
    { 0x007ebf, 0x007ebf, RTFLOAT64U_INIT_C(0,0x1f479b277dcfc,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x1f479b277dcfc,0) }, /* #69/3/0/0/u0x2 = #6824 */
    { 0x007dbf, 0x007dbf, RTFLOAT64U_INIT_C(0,0x1f479b277dcfc,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x1f479b277dcfc,0) }, /* #69/3/0/0/u0x4 = #6825 */
    { 0x007bbf, 0x007bbf, RTFLOAT64U_INIT_C(0,0x1f479b277dcfc,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x1f479b277dcfc,0) }, /* #69/3/0/0/u0x8 = #6826 */
    { 0x0077bf, 0x0077bf, RTFLOAT64U_INIT_C(0,0x1f479b277dcfc,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x1f479b277dcfc,0) }, /* #69/3/0/0/u0x10 = #6827 */
    { 0x006fbf, 0x006fbf, RTFLOAT64U_INIT_C(0,0x1f479b277dcfc,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x1f479b277dcfc,0) }, /* #69/3/0/0/u0x20 = #6828 */
    { 0x00ffbf, 0x00ffbf, RTFLOAT64U_INIT_C(0,0x1f479b277dcfc,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #69/3/0/f/m = #6829 */
    { 0x00e03f, 0x00e03f, RTFLOAT64U_INIT_C(0,0x1f479b277dcfc,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #69/3/0/f/u = #6830 */
    { 0x00e03f, 0x00e03f, RTFLOAT64U_INIT_C(0,0x1f479b277dcfc,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #69/3/0/f/u = #6831 */
    { 0x00ff3f, 0x00ff3f, RTFLOAT64U_INIT_C(0,0x1f479b277dcfc,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #69/3/0/f/u0x1 = #6832 */
    { 0x00febf, 0x00febf, RTFLOAT64U_INIT_C(0,0x1f479b277dcfc,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #69/3/0/f/u0x2 = #6833 */
    { 0x00fdbf, 0x00fdbf, RTFLOAT64U_INIT_C(0,0x1f479b277dcfc,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #69/3/0/f/u0x4 = #6834 */
    { 0x00fbbf, 0x00fbbf, RTFLOAT64U_INIT_C(0,0x1f479b277dcfc,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #69/3/0/f/u0x8 = #6835 */
    { 0x00f7bf, 0x00f7bf, RTFLOAT64U_INIT_C(0,0x1f479b277dcfc,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #69/3/0/f/u0x10 = #6836 */
    { 0x00efbf, 0x00efbf, RTFLOAT64U_INIT_C(0,0x1f479b277dcfc,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #69/3/0/f/u0x20 = #6837 */
    { 0x007fff, 0x007fff, RTFLOAT64U_INIT_C(0,0x1f479b277dcfc,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #69/3/d/0/m = #6838 */
    { 0x00607f, 0x00607f, RTFLOAT64U_INIT_C(0,0x1f479b277dcfc,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #69/3/d/0/u = #6839 */
    { 0x00607f, 0x00607f, RTFLOAT64U_INIT_C(0,0x1f479b277dcfc,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #69/3/d/0/u = #6840 */
    { 0x007f7f, 0x007f7f, RTFLOAT64U_INIT_C(0,0x1f479b277dcfc,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #69/3/d/0/u0x1 = #6841 */
    { 0x007eff, 0x007eff, RTFLOAT64U_INIT_C(0,0x1f479b277dcfc,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #69/3/d/0/u0x2 = #6842 */
    { 0x007dff, 0x007dff, RTFLOAT64U_INIT_C(0,0x1f479b277dcfc,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #69/3/d/0/u0x4 = #6843 */
    { 0x007bff, 0x007bff, RTFLOAT64U_INIT_C(0,0x1f479b277dcfc,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #69/3/d/0/u0x8 = #6844 */
    { 0x0077ff, 0x0077ff, RTFLOAT64U_INIT_C(0,0x1f479b277dcfc,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #69/3/d/0/u0x10 = #6845 */
    { 0x006fff, 0x006fff, RTFLOAT64U_INIT_C(0,0x1f479b277dcfc,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #69/3/d/0/u0x20 = #6846 */
    { 0x00ffff, 0x00ffff, RTFLOAT64U_INIT_C(0,0x1f479b277dcfc,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #69/3/d/f/m = #6847 */
    { 0x00e07f, 0x00e07f, RTFLOAT64U_INIT_C(0,0x1f479b277dcfc,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #69/3/d/f/u = #6848 */
    { 0x00e07f, 0x00e07f, RTFLOAT64U_INIT_C(0,0x1f479b277dcfc,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #69/3/d/f/u = #6849 */
    { 0x00ff7f, 0x00ff7f, RTFLOAT64U_INIT_C(0,0x1f479b277dcfc,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #69/3/d/f/u0x1 = #6850 */
    { 0x00feff, 0x00feff, RTFLOAT64U_INIT_C(0,0x1f479b277dcfc,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #69/3/d/f/u0x2 = #6851 */
    { 0x00fdff, 0x00fdff, RTFLOAT64U_INIT_C(0,0x1f479b277dcfc,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #69/3/d/f/u0x4 = #6852 */
    { 0x00fbff, 0x00fbff, RTFLOAT64U_INIT_C(0,0x1f479b277dcfc,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #69/3/d/f/u0x8 = #6853 */
    { 0x00f7ff, 0x00f7ff, RTFLOAT64U_INIT_C(0,0x1f479b277dcfc,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #69/3/d/f/u0x10 = #6854 */
    { 0x00efff, 0x00efff, RTFLOAT64U_INIT_C(0,0x1f479b277dcfc,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #69/3/d/f/u0x20 = #6855 */
    { 0x001f82, 0x001f82, RTFLOAT64U_INIT_C(0,0x9d2900482d2f3,2047), RTFLOAT64U_INIT_C(0,0x54fadf1f86956,625), RTFLOAT64U_INIT_C(0,0x9d2900482d2f3,2047) }, /* #70/0/0/0/m = #6856 */
    { 0x000002, 0x000002, RTFLOAT64U_INIT_C(0,0x9d2900482d2f3,2047), RTFLOAT64U_INIT_C(0,0x54fadf1f86956,625), RTFLOAT64U_INIT_C(0,0x9d2900482d2f3,2047) }, /* #70/0/0/0/u = #6857 */
    { 0x000002, 0x000002, RTFLOAT64U_INIT_C(0,0x9d2900482d2f3,2047), RTFLOAT64U_INIT_C(0,0x54fadf1f86956,625), RTFLOAT64U_INIT_C(0,0x9d2900482d2f3,2047) }, /* #70/0/0/0/u = #6858 */
    { 0x009f82, 0x009f82, RTFLOAT64U_INIT_C(0,0x9d2900482d2f3,2047), RTFLOAT64U_INIT_C(0,0x54fadf1f86956,625), RTFLOAT64U_INIT_C(0,0x9d2900482d2f3,2047) }, /* #70/0/0/f/m = #6859 */
    { 0x008002, 0x008002, RTFLOAT64U_INIT_C(0,0x9d2900482d2f3,2047), RTFLOAT64U_INIT_C(0,0x54fadf1f86956,625), RTFLOAT64U_INIT_C(0,0x9d2900482d2f3,2047) }, /* #70/0/0/f/u = #6860 */
    { 0x008002, 0x008002, RTFLOAT64U_INIT_C(0,0x9d2900482d2f3,2047), RTFLOAT64U_INIT_C(0,0x54fadf1f86956,625), RTFLOAT64U_INIT_C(0,0x9d2900482d2f3,2047) }, /* #70/0/0/f/u = #6861 */
    { 0x001fc2, 0x001fc2, RTFLOAT64U_INIT_C(0,0x9d2900482d2f3,2047), RTFLOAT64U_INIT_C(0,0x54fadf1f86956,625), RTFLOAT64U_INIT_C(0,0x9d2900482d2f3,2047) }, /* #70/0/d/0/m = #6862 */
    { 0x000042, 0x000042, RTFLOAT64U_INIT_C(0,0x9d2900482d2f3,2047), RTFLOAT64U_INIT_C(0,0x54fadf1f86956,625), RTFLOAT64U_INIT_C(0,0x9d2900482d2f3,2047) }, /* #70/0/d/0/u = #6863 */
    { 0x000042, 0x000042, RTFLOAT64U_INIT_C(0,0x9d2900482d2f3,2047), RTFLOAT64U_INIT_C(0,0x54fadf1f86956,625), RTFLOAT64U_INIT_C(0,0x9d2900482d2f3,2047) }, /* #70/0/d/0/u = #6864 */
    { 0x009fc2, 0x009fc2, RTFLOAT64U_INIT_C(0,0x9d2900482d2f3,2047), RTFLOAT64U_INIT_C(0,0x54fadf1f86956,625), RTFLOAT64U_INIT_C(0,0x9d2900482d2f3,2047) }, /* #70/0/d/f/m = #6865 */
    { 0x008042, 0x008042, RTFLOAT64U_INIT_C(0,0x9d2900482d2f3,2047), RTFLOAT64U_INIT_C(0,0x54fadf1f86956,625), RTFLOAT64U_INIT_C(0,0x9d2900482d2f3,2047) }, /* #70/0/d/f/u = #6866 */
    { 0x008042, 0x008042, RTFLOAT64U_INIT_C(0,0x9d2900482d2f3,2047), RTFLOAT64U_INIT_C(0,0x54fadf1f86956,625), RTFLOAT64U_INIT_C(0,0x9d2900482d2f3,2047) }, /* #70/0/d/f/u = #6867 */
    { 0x003f82, 0x003f82, RTFLOAT64U_INIT_C(0,0x9d2900482d2f3,2047), RTFLOAT64U_INIT_C(0,0x54fadf1f86956,625), RTFLOAT64U_INIT_C(0,0x9d2900482d2f3,2047) }, /* #70/1/0/0/m = #6868 */
    { 0x002002, 0x002002, RTFLOAT64U_INIT_C(0,0x9d2900482d2f3,2047), RTFLOAT64U_INIT_C(0,0x54fadf1f86956,625), RTFLOAT64U_INIT_C(0,0x9d2900482d2f3,2047) }, /* #70/1/0/0/u = #6869 */
    { 0x002002, 0x002002, RTFLOAT64U_INIT_C(0,0x9d2900482d2f3,2047), RTFLOAT64U_INIT_C(0,0x54fadf1f86956,625), RTFLOAT64U_INIT_C(0,0x9d2900482d2f3,2047) }, /* #70/1/0/0/u = #6870 */
    { 0x00bf82, 0x00bf82, RTFLOAT64U_INIT_C(0,0x9d2900482d2f3,2047), RTFLOAT64U_INIT_C(0,0x54fadf1f86956,625), RTFLOAT64U_INIT_C(0,0x9d2900482d2f3,2047) }, /* #70/1/0/f/m = #6871 */
    { 0x00a002, 0x00a002, RTFLOAT64U_INIT_C(0,0x9d2900482d2f3,2047), RTFLOAT64U_INIT_C(0,0x54fadf1f86956,625), RTFLOAT64U_INIT_C(0,0x9d2900482d2f3,2047) }, /* #70/1/0/f/u = #6872 */
    { 0x00a002, 0x00a002, RTFLOAT64U_INIT_C(0,0x9d2900482d2f3,2047), RTFLOAT64U_INIT_C(0,0x54fadf1f86956,625), RTFLOAT64U_INIT_C(0,0x9d2900482d2f3,2047) }, /* #70/1/0/f/u = #6873 */
    { 0x003fc2, 0x003fc2, RTFLOAT64U_INIT_C(0,0x9d2900482d2f3,2047), RTFLOAT64U_INIT_C(0,0x54fadf1f86956,625), RTFLOAT64U_INIT_C(0,0x9d2900482d2f3,2047) }, /* #70/1/d/0/m = #6874 */
    { 0x002042, 0x002042, RTFLOAT64U_INIT_C(0,0x9d2900482d2f3,2047), RTFLOAT64U_INIT_C(0,0x54fadf1f86956,625), RTFLOAT64U_INIT_C(0,0x9d2900482d2f3,2047) }, /* #70/1/d/0/u = #6875 */
    { 0x002042, 0x002042, RTFLOAT64U_INIT_C(0,0x9d2900482d2f3,2047), RTFLOAT64U_INIT_C(0,0x54fadf1f86956,625), RTFLOAT64U_INIT_C(0,0x9d2900482d2f3,2047) }, /* #70/1/d/0/u = #6876 */
    { 0x00bfc2, 0x00bfc2, RTFLOAT64U_INIT_C(0,0x9d2900482d2f3,2047), RTFLOAT64U_INIT_C(0,0x54fadf1f86956,625), RTFLOAT64U_INIT_C(0,0x9d2900482d2f3,2047) }, /* #70/1/d/f/m = #6877 */
    { 0x00a042, 0x00a042, RTFLOAT64U_INIT_C(0,0x9d2900482d2f3,2047), RTFLOAT64U_INIT_C(0,0x54fadf1f86956,625), RTFLOAT64U_INIT_C(0,0x9d2900482d2f3,2047) }, /* #70/1/d/f/u = #6878 */
    { 0x00a042, 0x00a042, RTFLOAT64U_INIT_C(0,0x9d2900482d2f3,2047), RTFLOAT64U_INIT_C(0,0x54fadf1f86956,625), RTFLOAT64U_INIT_C(0,0x9d2900482d2f3,2047) }, /* #70/1/d/f/u = #6879 */
    { 0x005f82, 0x005f82, RTFLOAT64U_INIT_C(0,0x9d2900482d2f3,2047), RTFLOAT64U_INIT_C(0,0x54fadf1f86956,625), RTFLOAT64U_INIT_C(0,0x9d2900482d2f3,2047) }, /* #70/2/0/0/m = #6880 */
    { 0x004002, 0x004002, RTFLOAT64U_INIT_C(0,0x9d2900482d2f3,2047), RTFLOAT64U_INIT_C(0,0x54fadf1f86956,625), RTFLOAT64U_INIT_C(0,0x9d2900482d2f3,2047) }, /* #70/2/0/0/u = #6881 */
    { 0x004002, 0x004002, RTFLOAT64U_INIT_C(0,0x9d2900482d2f3,2047), RTFLOAT64U_INIT_C(0,0x54fadf1f86956,625), RTFLOAT64U_INIT_C(0,0x9d2900482d2f3,2047) }, /* #70/2/0/0/u = #6882 */
    { 0x00df82, 0x00df82, RTFLOAT64U_INIT_C(0,0x9d2900482d2f3,2047), RTFLOAT64U_INIT_C(0,0x54fadf1f86956,625), RTFLOAT64U_INIT_C(0,0x9d2900482d2f3,2047) }, /* #70/2/0/f/m = #6883 */
    { 0x00c002, 0x00c002, RTFLOAT64U_INIT_C(0,0x9d2900482d2f3,2047), RTFLOAT64U_INIT_C(0,0x54fadf1f86956,625), RTFLOAT64U_INIT_C(0,0x9d2900482d2f3,2047) }, /* #70/2/0/f/u = #6884 */
    { 0x00c002, 0x00c002, RTFLOAT64U_INIT_C(0,0x9d2900482d2f3,2047), RTFLOAT64U_INIT_C(0,0x54fadf1f86956,625), RTFLOAT64U_INIT_C(0,0x9d2900482d2f3,2047) }, /* #70/2/0/f/u = #6885 */
    { 0x005fc2, 0x005fc2, RTFLOAT64U_INIT_C(0,0x9d2900482d2f3,2047), RTFLOAT64U_INIT_C(0,0x54fadf1f86956,625), RTFLOAT64U_INIT_C(0,0x9d2900482d2f3,2047) }, /* #70/2/d/0/m = #6886 */
    { 0x004042, 0x004042, RTFLOAT64U_INIT_C(0,0x9d2900482d2f3,2047), RTFLOAT64U_INIT_C(0,0x54fadf1f86956,625), RTFLOAT64U_INIT_C(0,0x9d2900482d2f3,2047) }, /* #70/2/d/0/u = #6887 */
    { 0x004042, 0x004042, RTFLOAT64U_INIT_C(0,0x9d2900482d2f3,2047), RTFLOAT64U_INIT_C(0,0x54fadf1f86956,625), RTFLOAT64U_INIT_C(0,0x9d2900482d2f3,2047) }, /* #70/2/d/0/u = #6888 */
    { 0x00dfc2, 0x00dfc2, RTFLOAT64U_INIT_C(0,0x9d2900482d2f3,2047), RTFLOAT64U_INIT_C(0,0x54fadf1f86956,625), RTFLOAT64U_INIT_C(0,0x9d2900482d2f3,2047) }, /* #70/2/d/f/m = #6889 */
    { 0x00c042, 0x00c042, RTFLOAT64U_INIT_C(0,0x9d2900482d2f3,2047), RTFLOAT64U_INIT_C(0,0x54fadf1f86956,625), RTFLOAT64U_INIT_C(0,0x9d2900482d2f3,2047) }, /* #70/2/d/f/u = #6890 */
    { 0x00c042, 0x00c042, RTFLOAT64U_INIT_C(0,0x9d2900482d2f3,2047), RTFLOAT64U_INIT_C(0,0x54fadf1f86956,625), RTFLOAT64U_INIT_C(0,0x9d2900482d2f3,2047) }, /* #70/2/d/f/u = #6891 */
    { 0x007f82, 0x007f82, RTFLOAT64U_INIT_C(0,0x9d2900482d2f3,2047), RTFLOAT64U_INIT_C(0,0x54fadf1f86956,625), RTFLOAT64U_INIT_C(0,0x9d2900482d2f3,2047) }, /* #70/3/0/0/m = #6892 */
    { 0x006002, 0x006002, RTFLOAT64U_INIT_C(0,0x9d2900482d2f3,2047), RTFLOAT64U_INIT_C(0,0x54fadf1f86956,625), RTFLOAT64U_INIT_C(0,0x9d2900482d2f3,2047) }, /* #70/3/0/0/u = #6893 */
    { 0x006002, 0x006002, RTFLOAT64U_INIT_C(0,0x9d2900482d2f3,2047), RTFLOAT64U_INIT_C(0,0x54fadf1f86956,625), RTFLOAT64U_INIT_C(0,0x9d2900482d2f3,2047) }, /* #70/3/0/0/u = #6894 */
    { 0x00ff82, 0x00ff82, RTFLOAT64U_INIT_C(0,0x9d2900482d2f3,2047), RTFLOAT64U_INIT_C(0,0x54fadf1f86956,625), RTFLOAT64U_INIT_C(0,0x9d2900482d2f3,2047) }, /* #70/3/0/f/m = #6895 */
    { 0x00e002, 0x00e002, RTFLOAT64U_INIT_C(0,0x9d2900482d2f3,2047), RTFLOAT64U_INIT_C(0,0x54fadf1f86956,625), RTFLOAT64U_INIT_C(0,0x9d2900482d2f3,2047) }, /* #70/3/0/f/u = #6896 */
    { 0x00e002, 0x00e002, RTFLOAT64U_INIT_C(0,0x9d2900482d2f3,2047), RTFLOAT64U_INIT_C(0,0x54fadf1f86956,625), RTFLOAT64U_INIT_C(0,0x9d2900482d2f3,2047) }, /* #70/3/0/f/u = #6897 */
    { 0x007fc2, 0x007fc2, RTFLOAT64U_INIT_C(0,0x9d2900482d2f3,2047), RTFLOAT64U_INIT_C(0,0x54fadf1f86956,625), RTFLOAT64U_INIT_C(0,0x9d2900482d2f3,2047) }, /* #70/3/d/0/m = #6898 */
    { 0x006042, 0x006042, RTFLOAT64U_INIT_C(0,0x9d2900482d2f3,2047), RTFLOAT64U_INIT_C(0,0x54fadf1f86956,625), RTFLOAT64U_INIT_C(0,0x9d2900482d2f3,2047) }, /* #70/3/d/0/u = #6899 */
    { 0x006042, 0x006042, RTFLOAT64U_INIT_C(0,0x9d2900482d2f3,2047), RTFLOAT64U_INIT_C(0,0x54fadf1f86956,625), RTFLOAT64U_INIT_C(0,0x9d2900482d2f3,2047) }, /* #70/3/d/0/u = #6900 */
    { 0x00ffc2, 0x00ffc2, RTFLOAT64U_INIT_C(0,0x9d2900482d2f3,2047), RTFLOAT64U_INIT_C(0,0x54fadf1f86956,625), RTFLOAT64U_INIT_C(0,0x9d2900482d2f3,2047) }, /* #70/3/d/f/m = #6901 */
    { 0x00e042, 0x00e042, RTFLOAT64U_INIT_C(0,0x9d2900482d2f3,2047), RTFLOAT64U_INIT_C(0,0x54fadf1f86956,625), RTFLOAT64U_INIT_C(0,0x9d2900482d2f3,2047) }, /* #70/3/d/f/u = #6902 */
    { 0x00e042, 0x00e042, RTFLOAT64U_INIT_C(0,0x9d2900482d2f3,2047), RTFLOAT64U_INIT_C(0,0x54fadf1f86956,625), RTFLOAT64U_INIT_C(0,0x9d2900482d2f3,2047) }, /* #70/3/d/f/u = #6903 */
    { 0x001fa9, 0x001fa9, RTFLOAT64U_INIT_C(1,0xc21e500cc63e1,1391), RTFLOAT64U_INIT_C(1,0x780435eecfe2f,441), RTFLOAT64U_INIT_C(1,0xc21e500cc63e1,1391) }, /* #71/0/0/0/m = #6904 */
    { 0x000029, 0x000029, RTFLOAT64U_INIT_C(1,0xc21e500cc63e1,1391), RTFLOAT64U_INIT_C(1,0x780435eecfe2f,441), RTFLOAT64U_INIT_C(1,0xc21e500cc63e1,1391) }, /* #71/0/0/0/u = #6905 */
    { 0x000029, 0x000029, RTFLOAT64U_INIT_C(1,0xc21e500cc63e1,1391), RTFLOAT64U_INIT_C(1,0x780435eecfe2f,441), RTFLOAT64U_INIT_C(1,0xc21e500cc63e1,1391) }, /* #71/0/0/0/u = #6906 */
    { 0x001429, 0x001429, RTFLOAT64U_INIT_C(1,0xc21e500cc63e1,1391), RTFLOAT64U_INIT_C(1,0x780435eecfe2f,441), RTFLOAT64U_INIT_C(1,0xc21e500cc63e1,1391) }, /* #71/0/0/0/u0x1 = #6907 */
    { 0x0010a9, 0x0010a9, RTFLOAT64U_INIT_C(1,0xc21e500cc63e1,1391), RTFLOAT64U_INIT_C(1,0x780435eecfe2f,441), RTFLOAT64U_INIT_C(1,0xc21e500cc63e1,1391) }, /* #71/0/0/0/u0x8 = #6908 */
    { 0x0004a9, 0x0004a9, RTFLOAT64U_INIT_C(1,0xc21e500cc63e1,1391), RTFLOAT64U_INIT_C(1,0x780435eecfe2f,441), RTFLOAT64U_INIT_C(1,0xc21e500cc63e1,1391) }, /* #71/0/0/0/u0x20 = #6909 */
    { 0x009fa9, 0x009fa9, RTFLOAT64U_INIT_C(1,0xc21e500cc63e1,1391), RTFLOAT64U_INIT_C(1,0x780435eecfe2f,441), RTFLOAT64U_INIT_C(1,0xc21e500cc63e1,1391) }, /* #71/0/0/f/m = #6910 */
    { 0x008029, 0x008029, RTFLOAT64U_INIT_C(1,0xc21e500cc63e1,1391), RTFLOAT64U_INIT_C(1,0x780435eecfe2f,441), RTFLOAT64U_INIT_C(1,0xc21e500cc63e1,1391) }, /* #71/0/0/f/u = #6911 */
    { 0x008029, 0x008029, RTFLOAT64U_INIT_C(1,0xc21e500cc63e1,1391), RTFLOAT64U_INIT_C(1,0x780435eecfe2f,441), RTFLOAT64U_INIT_C(1,0xc21e500cc63e1,1391) }, /* #71/0/0/f/u = #6912 */
    { 0x009429, 0x009429, RTFLOAT64U_INIT_C(1,0xc21e500cc63e1,1391), RTFLOAT64U_INIT_C(1,0x780435eecfe2f,441), RTFLOAT64U_INIT_C(1,0xc21e500cc63e1,1391) }, /* #71/0/0/f/u0x1 = #6913 */
    { 0x0090a9, 0x0090a9, RTFLOAT64U_INIT_C(1,0xc21e500cc63e1,1391), RTFLOAT64U_INIT_C(1,0x780435eecfe2f,441), RTFLOAT64U_INIT_C(1,0xc21e500cc63e1,1391) }, /* #71/0/0/f/u0x8 = #6914 */
    { 0x0084a9, 0x0084a9, RTFLOAT64U_INIT_C(1,0xc21e500cc63e1,1391), RTFLOAT64U_INIT_C(1,0x780435eecfe2f,441), RTFLOAT64U_INIT_C(1,0xc21e500cc63e1,1391) }, /* #71/0/0/f/u0x20 = #6915 */
    { 0x001fe9, 0x001fe9, RTFLOAT64U_INIT_C(1,0xc21e500cc63e1,1391), RTFLOAT64U_INIT_C(1,0x780435eecfe2f,441), RTFLOAT64U_INIT_C(1,0xc21e500cc63e1,1391) }, /* #71/0/d/0/m = #6916 */
    { 0x000069, 0x000069, RTFLOAT64U_INIT_C(1,0xc21e500cc63e1,1391), RTFLOAT64U_INIT_C(1,0x780435eecfe2f,441), RTFLOAT64U_INIT_C(1,0xc21e500cc63e1,1391) }, /* #71/0/d/0/u = #6917 */
    { 0x000069, 0x000069, RTFLOAT64U_INIT_C(1,0xc21e500cc63e1,1391), RTFLOAT64U_INIT_C(1,0x780435eecfe2f,441), RTFLOAT64U_INIT_C(1,0xc21e500cc63e1,1391) }, /* #71/0/d/0/u = #6918 */
    { 0x001469, 0x001469, RTFLOAT64U_INIT_C(1,0xc21e500cc63e1,1391), RTFLOAT64U_INIT_C(1,0x780435eecfe2f,441), RTFLOAT64U_INIT_C(1,0xc21e500cc63e1,1391) }, /* #71/0/d/0/u0x1 = #6919 */
    { 0x0010e9, 0x0010e9, RTFLOAT64U_INIT_C(1,0xc21e500cc63e1,1391), RTFLOAT64U_INIT_C(1,0x780435eecfe2f,441), RTFLOAT64U_INIT_C(1,0xc21e500cc63e1,1391) }, /* #71/0/d/0/u0x8 = #6920 */
    { 0x0004e9, 0x0004e9, RTFLOAT64U_INIT_C(1,0xc21e500cc63e1,1391), RTFLOAT64U_INIT_C(1,0x780435eecfe2f,441), RTFLOAT64U_INIT_C(1,0xc21e500cc63e1,1391) }, /* #71/0/d/0/u0x20 = #6921 */
    { 0x009fe9, 0x009fe9, RTFLOAT64U_INIT_C(1,0xc21e500cc63e1,1391), RTFLOAT64U_INIT_C(1,0x780435eecfe2f,441), RTFLOAT64U_INIT_C(1,0xc21e500cc63e1,1391) }, /* #71/0/d/f/m = #6922 */
    { 0x008069, 0x008069, RTFLOAT64U_INIT_C(1,0xc21e500cc63e1,1391), RTFLOAT64U_INIT_C(1,0x780435eecfe2f,441), RTFLOAT64U_INIT_C(1,0xc21e500cc63e1,1391) }, /* #71/0/d/f/u = #6923 */
    { 0x008069, 0x008069, RTFLOAT64U_INIT_C(1,0xc21e500cc63e1,1391), RTFLOAT64U_INIT_C(1,0x780435eecfe2f,441), RTFLOAT64U_INIT_C(1,0xc21e500cc63e1,1391) }, /* #71/0/d/f/u = #6924 */
    { 0x009469, 0x009469, RTFLOAT64U_INIT_C(1,0xc21e500cc63e1,1391), RTFLOAT64U_INIT_C(1,0x780435eecfe2f,441), RTFLOAT64U_INIT_C(1,0xc21e500cc63e1,1391) }, /* #71/0/d/f/u0x1 = #6925 */
    { 0x0090e9, 0x0090e9, RTFLOAT64U_INIT_C(1,0xc21e500cc63e1,1391), RTFLOAT64U_INIT_C(1,0x780435eecfe2f,441), RTFLOAT64U_INIT_C(1,0xc21e500cc63e1,1391) }, /* #71/0/d/f/u0x8 = #6926 */
    { 0x0084e9, 0x0084e9, RTFLOAT64U_INIT_C(1,0xc21e500cc63e1,1391), RTFLOAT64U_INIT_C(1,0x780435eecfe2f,441), RTFLOAT64U_INIT_C(1,0xc21e500cc63e1,1391) }, /* #71/0/d/f/u0x20 = #6927 */
    { 0x003fa9, 0x003fa9, RTFLOAT64U_INIT_C(1,0xc21e500cc63e1,1391), RTFLOAT64U_INIT_C(1,0x780435eecfe2f,441), RTFLOAT64U_INIT_C(1,0xc21e500cc63e2,1391) }, /* #71/1/0/0/m = #6928 */
    { 0x002029, 0x002029, RTFLOAT64U_INIT_C(1,0xc21e500cc63e1,1391), RTFLOAT64U_INIT_C(1,0x780435eecfe2f,441), RTFLOAT64U_INIT_C(1,0xc21e500cc63e2,1391) }, /* #71/1/0/0/u = #6929 */
    { 0x002029, 0x002029, RTFLOAT64U_INIT_C(1,0xc21e500cc63e1,1391), RTFLOAT64U_INIT_C(1,0x780435eecfe2f,441), RTFLOAT64U_INIT_C(1,0xc21e500cc63e2,1391) }, /* #71/1/0/0/u = #6930 */
    { 0x003429, 0x003429, RTFLOAT64U_INIT_C(1,0xc21e500cc63e1,1391), RTFLOAT64U_INIT_C(1,0x780435eecfe2f,441), RTFLOAT64U_INIT_C(1,0xc21e500cc63e2,1391) }, /* #71/1/0/0/u0x1 = #6931 */
    { 0x0030a9, 0x0030a9, RTFLOAT64U_INIT_C(1,0xc21e500cc63e1,1391), RTFLOAT64U_INIT_C(1,0x780435eecfe2f,441), RTFLOAT64U_INIT_C(1,0xc21e500cc63e2,1391) }, /* #71/1/0/0/u0x8 = #6932 */
    { 0x0024a9, 0x0024a9, RTFLOAT64U_INIT_C(1,0xc21e500cc63e1,1391), RTFLOAT64U_INIT_C(1,0x780435eecfe2f,441), RTFLOAT64U_INIT_C(1,0xc21e500cc63e2,1391) }, /* #71/1/0/0/u0x20 = #6933 */
    { 0x00bfa9, 0x00bfa9, RTFLOAT64U_INIT_C(1,0xc21e500cc63e1,1391), RTFLOAT64U_INIT_C(1,0x780435eecfe2f,441), RTFLOAT64U_INIT_C(1,0xc21e500cc63e2,1391) }, /* #71/1/0/f/m = #6934 */
    { 0x00a029, 0x00a029, RTFLOAT64U_INIT_C(1,0xc21e500cc63e1,1391), RTFLOAT64U_INIT_C(1,0x780435eecfe2f,441), RTFLOAT64U_INIT_C(1,0xc21e500cc63e2,1391) }, /* #71/1/0/f/u = #6935 */
    { 0x00a029, 0x00a029, RTFLOAT64U_INIT_C(1,0xc21e500cc63e1,1391), RTFLOAT64U_INIT_C(1,0x780435eecfe2f,441), RTFLOAT64U_INIT_C(1,0xc21e500cc63e2,1391) }, /* #71/1/0/f/u = #6936 */
    { 0x00b429, 0x00b429, RTFLOAT64U_INIT_C(1,0xc21e500cc63e1,1391), RTFLOAT64U_INIT_C(1,0x780435eecfe2f,441), RTFLOAT64U_INIT_C(1,0xc21e500cc63e2,1391) }, /* #71/1/0/f/u0x1 = #6937 */
    { 0x00b0a9, 0x00b0a9, RTFLOAT64U_INIT_C(1,0xc21e500cc63e1,1391), RTFLOAT64U_INIT_C(1,0x780435eecfe2f,441), RTFLOAT64U_INIT_C(1,0xc21e500cc63e2,1391) }, /* #71/1/0/f/u0x8 = #6938 */
    { 0x00a4a9, 0x00a4a9, RTFLOAT64U_INIT_C(1,0xc21e500cc63e1,1391), RTFLOAT64U_INIT_C(1,0x780435eecfe2f,441), RTFLOAT64U_INIT_C(1,0xc21e500cc63e2,1391) }, /* #71/1/0/f/u0x20 = #6939 */
    { 0x003fe9, 0x003fe9, RTFLOAT64U_INIT_C(1,0xc21e500cc63e1,1391), RTFLOAT64U_INIT_C(1,0x780435eecfe2f,441), RTFLOAT64U_INIT_C(1,0xc21e500cc63e2,1391) }, /* #71/1/d/0/m = #6940 */
    { 0x002069, 0x002069, RTFLOAT64U_INIT_C(1,0xc21e500cc63e1,1391), RTFLOAT64U_INIT_C(1,0x780435eecfe2f,441), RTFLOAT64U_INIT_C(1,0xc21e500cc63e2,1391) }, /* #71/1/d/0/u = #6941 */
    { 0x002069, 0x002069, RTFLOAT64U_INIT_C(1,0xc21e500cc63e1,1391), RTFLOAT64U_INIT_C(1,0x780435eecfe2f,441), RTFLOAT64U_INIT_C(1,0xc21e500cc63e2,1391) }, /* #71/1/d/0/u = #6942 */
    { 0x003469, 0x003469, RTFLOAT64U_INIT_C(1,0xc21e500cc63e1,1391), RTFLOAT64U_INIT_C(1,0x780435eecfe2f,441), RTFLOAT64U_INIT_C(1,0xc21e500cc63e2,1391) }, /* #71/1/d/0/u0x1 = #6943 */
    { 0x0030e9, 0x0030e9, RTFLOAT64U_INIT_C(1,0xc21e500cc63e1,1391), RTFLOAT64U_INIT_C(1,0x780435eecfe2f,441), RTFLOAT64U_INIT_C(1,0xc21e500cc63e2,1391) }, /* #71/1/d/0/u0x8 = #6944 */
    { 0x0024e9, 0x0024e9, RTFLOAT64U_INIT_C(1,0xc21e500cc63e1,1391), RTFLOAT64U_INIT_C(1,0x780435eecfe2f,441), RTFLOAT64U_INIT_C(1,0xc21e500cc63e2,1391) }, /* #71/1/d/0/u0x20 = #6945 */
    { 0x00bfe9, 0x00bfe9, RTFLOAT64U_INIT_C(1,0xc21e500cc63e1,1391), RTFLOAT64U_INIT_C(1,0x780435eecfe2f,441), RTFLOAT64U_INIT_C(1,0xc21e500cc63e2,1391) }, /* #71/1/d/f/m = #6946 */
    { 0x00a069, 0x00a069, RTFLOAT64U_INIT_C(1,0xc21e500cc63e1,1391), RTFLOAT64U_INIT_C(1,0x780435eecfe2f,441), RTFLOAT64U_INIT_C(1,0xc21e500cc63e2,1391) }, /* #71/1/d/f/u = #6947 */
    { 0x00a069, 0x00a069, RTFLOAT64U_INIT_C(1,0xc21e500cc63e1,1391), RTFLOAT64U_INIT_C(1,0x780435eecfe2f,441), RTFLOAT64U_INIT_C(1,0xc21e500cc63e2,1391) }, /* #71/1/d/f/u = #6948 */
    { 0x00b469, 0x00b469, RTFLOAT64U_INIT_C(1,0xc21e500cc63e1,1391), RTFLOAT64U_INIT_C(1,0x780435eecfe2f,441), RTFLOAT64U_INIT_C(1,0xc21e500cc63e2,1391) }, /* #71/1/d/f/u0x1 = #6949 */
    { 0x00b0e9, 0x00b0e9, RTFLOAT64U_INIT_C(1,0xc21e500cc63e1,1391), RTFLOAT64U_INIT_C(1,0x780435eecfe2f,441), RTFLOAT64U_INIT_C(1,0xc21e500cc63e2,1391) }, /* #71/1/d/f/u0x8 = #6950 */
    { 0x00a4e9, 0x00a4e9, RTFLOAT64U_INIT_C(1,0xc21e500cc63e1,1391), RTFLOAT64U_INIT_C(1,0x780435eecfe2f,441), RTFLOAT64U_INIT_C(1,0xc21e500cc63e2,1391) }, /* #71/1/d/f/u0x20 = #6951 */
    { 0x005fa9, 0x005fa9, RTFLOAT64U_INIT_C(1,0xc21e500cc63e1,1391), RTFLOAT64U_INIT_C(1,0x780435eecfe2f,441), RTFLOAT64U_INIT_C(1,0xc21e500cc63e1,1391) }, /* #71/2/0/0/m = #6952 */
    { 0x004029, 0x004029, RTFLOAT64U_INIT_C(1,0xc21e500cc63e1,1391), RTFLOAT64U_INIT_C(1,0x780435eecfe2f,441), RTFLOAT64U_INIT_C(1,0xc21e500cc63e1,1391) }, /* #71/2/0/0/u = #6953 */
    { 0x004029, 0x004029, RTFLOAT64U_INIT_C(1,0xc21e500cc63e1,1391), RTFLOAT64U_INIT_C(1,0x780435eecfe2f,441), RTFLOAT64U_INIT_C(1,0xc21e500cc63e1,1391) }, /* #71/2/0/0/u = #6954 */
    { 0x005429, 0x005429, RTFLOAT64U_INIT_C(1,0xc21e500cc63e1,1391), RTFLOAT64U_INIT_C(1,0x780435eecfe2f,441), RTFLOAT64U_INIT_C(1,0xc21e500cc63e1,1391) }, /* #71/2/0/0/u0x1 = #6955 */
    { 0x0050a9, 0x0050a9, RTFLOAT64U_INIT_C(1,0xc21e500cc63e1,1391), RTFLOAT64U_INIT_C(1,0x780435eecfe2f,441), RTFLOAT64U_INIT_C(1,0xc21e500cc63e1,1391) }, /* #71/2/0/0/u0x8 = #6956 */
    { 0x0044a9, 0x0044a9, RTFLOAT64U_INIT_C(1,0xc21e500cc63e1,1391), RTFLOAT64U_INIT_C(1,0x780435eecfe2f,441), RTFLOAT64U_INIT_C(1,0xc21e500cc63e1,1391) }, /* #71/2/0/0/u0x20 = #6957 */
    { 0x00dfa9, 0x00dfa9, RTFLOAT64U_INIT_C(1,0xc21e500cc63e1,1391), RTFLOAT64U_INIT_C(1,0x780435eecfe2f,441), RTFLOAT64U_INIT_C(1,0xc21e500cc63e1,1391) }, /* #71/2/0/f/m = #6958 */
    { 0x00c029, 0x00c029, RTFLOAT64U_INIT_C(1,0xc21e500cc63e1,1391), RTFLOAT64U_INIT_C(1,0x780435eecfe2f,441), RTFLOAT64U_INIT_C(1,0xc21e500cc63e1,1391) }, /* #71/2/0/f/u = #6959 */
    { 0x00c029, 0x00c029, RTFLOAT64U_INIT_C(1,0xc21e500cc63e1,1391), RTFLOAT64U_INIT_C(1,0x780435eecfe2f,441), RTFLOAT64U_INIT_C(1,0xc21e500cc63e1,1391) }, /* #71/2/0/f/u = #6960 */
    { 0x00d429, 0x00d429, RTFLOAT64U_INIT_C(1,0xc21e500cc63e1,1391), RTFLOAT64U_INIT_C(1,0x780435eecfe2f,441), RTFLOAT64U_INIT_C(1,0xc21e500cc63e1,1391) }, /* #71/2/0/f/u0x1 = #6961 */
    { 0x00d0a9, 0x00d0a9, RTFLOAT64U_INIT_C(1,0xc21e500cc63e1,1391), RTFLOAT64U_INIT_C(1,0x780435eecfe2f,441), RTFLOAT64U_INIT_C(1,0xc21e500cc63e1,1391) }, /* #71/2/0/f/u0x8 = #6962 */
    { 0x00c4a9, 0x00c4a9, RTFLOAT64U_INIT_C(1,0xc21e500cc63e1,1391), RTFLOAT64U_INIT_C(1,0x780435eecfe2f,441), RTFLOAT64U_INIT_C(1,0xc21e500cc63e1,1391) }, /* #71/2/0/f/u0x20 = #6963 */
    { 0x005fe9, 0x005fe9, RTFLOAT64U_INIT_C(1,0xc21e500cc63e1,1391), RTFLOAT64U_INIT_C(1,0x780435eecfe2f,441), RTFLOAT64U_INIT_C(1,0xc21e500cc63e1,1391) }, /* #71/2/d/0/m = #6964 */
    { 0x004069, 0x004069, RTFLOAT64U_INIT_C(1,0xc21e500cc63e1,1391), RTFLOAT64U_INIT_C(1,0x780435eecfe2f,441), RTFLOAT64U_INIT_C(1,0xc21e500cc63e1,1391) }, /* #71/2/d/0/u = #6965 */
    { 0x004069, 0x004069, RTFLOAT64U_INIT_C(1,0xc21e500cc63e1,1391), RTFLOAT64U_INIT_C(1,0x780435eecfe2f,441), RTFLOAT64U_INIT_C(1,0xc21e500cc63e1,1391) }, /* #71/2/d/0/u = #6966 */
    { 0x005469, 0x005469, RTFLOAT64U_INIT_C(1,0xc21e500cc63e1,1391), RTFLOAT64U_INIT_C(1,0x780435eecfe2f,441), RTFLOAT64U_INIT_C(1,0xc21e500cc63e1,1391) }, /* #71/2/d/0/u0x1 = #6967 */
    { 0x0050e9, 0x0050e9, RTFLOAT64U_INIT_C(1,0xc21e500cc63e1,1391), RTFLOAT64U_INIT_C(1,0x780435eecfe2f,441), RTFLOAT64U_INIT_C(1,0xc21e500cc63e1,1391) }, /* #71/2/d/0/u0x8 = #6968 */
    { 0x0044e9, 0x0044e9, RTFLOAT64U_INIT_C(1,0xc21e500cc63e1,1391), RTFLOAT64U_INIT_C(1,0x780435eecfe2f,441), RTFLOAT64U_INIT_C(1,0xc21e500cc63e1,1391) }, /* #71/2/d/0/u0x20 = #6969 */
    { 0x00dfe9, 0x00dfe9, RTFLOAT64U_INIT_C(1,0xc21e500cc63e1,1391), RTFLOAT64U_INIT_C(1,0x780435eecfe2f,441), RTFLOAT64U_INIT_C(1,0xc21e500cc63e1,1391) }, /* #71/2/d/f/m = #6970 */
    { 0x00c069, 0x00c069, RTFLOAT64U_INIT_C(1,0xc21e500cc63e1,1391), RTFLOAT64U_INIT_C(1,0x780435eecfe2f,441), RTFLOAT64U_INIT_C(1,0xc21e500cc63e1,1391) }, /* #71/2/d/f/u = #6971 */
    { 0x00c069, 0x00c069, RTFLOAT64U_INIT_C(1,0xc21e500cc63e1,1391), RTFLOAT64U_INIT_C(1,0x780435eecfe2f,441), RTFLOAT64U_INIT_C(1,0xc21e500cc63e1,1391) }, /* #71/2/d/f/u = #6972 */
    { 0x00d469, 0x00d469, RTFLOAT64U_INIT_C(1,0xc21e500cc63e1,1391), RTFLOAT64U_INIT_C(1,0x780435eecfe2f,441), RTFLOAT64U_INIT_C(1,0xc21e500cc63e1,1391) }, /* #71/2/d/f/u0x1 = #6973 */
    { 0x00d0e9, 0x00d0e9, RTFLOAT64U_INIT_C(1,0xc21e500cc63e1,1391), RTFLOAT64U_INIT_C(1,0x780435eecfe2f,441), RTFLOAT64U_INIT_C(1,0xc21e500cc63e1,1391) }, /* #71/2/d/f/u0x8 = #6974 */
    { 0x00c4e9, 0x00c4e9, RTFLOAT64U_INIT_C(1,0xc21e500cc63e1,1391), RTFLOAT64U_INIT_C(1,0x780435eecfe2f,441), RTFLOAT64U_INIT_C(1,0xc21e500cc63e1,1391) }, /* #71/2/d/f/u0x20 = #6975 */
    { 0x007fa9, 0x007fa9, RTFLOAT64U_INIT_C(1,0xc21e500cc63e1,1391), RTFLOAT64U_INIT_C(1,0x780435eecfe2f,441), RTFLOAT64U_INIT_C(1,0xc21e500cc63e1,1391) }, /* #71/3/0/0/m = #6976 */
    { 0x006029, 0x006029, RTFLOAT64U_INIT_C(1,0xc21e500cc63e1,1391), RTFLOAT64U_INIT_C(1,0x780435eecfe2f,441), RTFLOAT64U_INIT_C(1,0xc21e500cc63e1,1391) }, /* #71/3/0/0/u = #6977 */
    { 0x006029, 0x006029, RTFLOAT64U_INIT_C(1,0xc21e500cc63e1,1391), RTFLOAT64U_INIT_C(1,0x780435eecfe2f,441), RTFLOAT64U_INIT_C(1,0xc21e500cc63e1,1391) }, /* #71/3/0/0/u = #6978 */
    { 0x007429, 0x007429, RTFLOAT64U_INIT_C(1,0xc21e500cc63e1,1391), RTFLOAT64U_INIT_C(1,0x780435eecfe2f,441), RTFLOAT64U_INIT_C(1,0xc21e500cc63e1,1391) }, /* #71/3/0/0/u0x1 = #6979 */
    { 0x0070a9, 0x0070a9, RTFLOAT64U_INIT_C(1,0xc21e500cc63e1,1391), RTFLOAT64U_INIT_C(1,0x780435eecfe2f,441), RTFLOAT64U_INIT_C(1,0xc21e500cc63e1,1391) }, /* #71/3/0/0/u0x8 = #6980 */
    { 0x0064a9, 0x0064a9, RTFLOAT64U_INIT_C(1,0xc21e500cc63e1,1391), RTFLOAT64U_INIT_C(1,0x780435eecfe2f,441), RTFLOAT64U_INIT_C(1,0xc21e500cc63e1,1391) }, /* #71/3/0/0/u0x20 = #6981 */
    { 0x00ffa9, 0x00ffa9, RTFLOAT64U_INIT_C(1,0xc21e500cc63e1,1391), RTFLOAT64U_INIT_C(1,0x780435eecfe2f,441), RTFLOAT64U_INIT_C(1,0xc21e500cc63e1,1391) }, /* #71/3/0/f/m = #6982 */
    { 0x00e029, 0x00e029, RTFLOAT64U_INIT_C(1,0xc21e500cc63e1,1391), RTFLOAT64U_INIT_C(1,0x780435eecfe2f,441), RTFLOAT64U_INIT_C(1,0xc21e500cc63e1,1391) }, /* #71/3/0/f/u = #6983 */
    { 0x00e029, 0x00e029, RTFLOAT64U_INIT_C(1,0xc21e500cc63e1,1391), RTFLOAT64U_INIT_C(1,0x780435eecfe2f,441), RTFLOAT64U_INIT_C(1,0xc21e500cc63e1,1391) }, /* #71/3/0/f/u = #6984 */
    { 0x00f429, 0x00f429, RTFLOAT64U_INIT_C(1,0xc21e500cc63e1,1391), RTFLOAT64U_INIT_C(1,0x780435eecfe2f,441), RTFLOAT64U_INIT_C(1,0xc21e500cc63e1,1391) }, /* #71/3/0/f/u0x1 = #6985 */
    { 0x00f0a9, 0x00f0a9, RTFLOAT64U_INIT_C(1,0xc21e500cc63e1,1391), RTFLOAT64U_INIT_C(1,0x780435eecfe2f,441), RTFLOAT64U_INIT_C(1,0xc21e500cc63e1,1391) }, /* #71/3/0/f/u0x8 = #6986 */
    { 0x00e4a9, 0x00e4a9, RTFLOAT64U_INIT_C(1,0xc21e500cc63e1,1391), RTFLOAT64U_INIT_C(1,0x780435eecfe2f,441), RTFLOAT64U_INIT_C(1,0xc21e500cc63e1,1391) }, /* #71/3/0/f/u0x20 = #6987 */
    { 0x007fe9, 0x007fe9, RTFLOAT64U_INIT_C(1,0xc21e500cc63e1,1391), RTFLOAT64U_INIT_C(1,0x780435eecfe2f,441), RTFLOAT64U_INIT_C(1,0xc21e500cc63e1,1391) }, /* #71/3/d/0/m = #6988 */
    { 0x006069, 0x006069, RTFLOAT64U_INIT_C(1,0xc21e500cc63e1,1391), RTFLOAT64U_INIT_C(1,0x780435eecfe2f,441), RTFLOAT64U_INIT_C(1,0xc21e500cc63e1,1391) }, /* #71/3/d/0/u = #6989 */
    { 0x006069, 0x006069, RTFLOAT64U_INIT_C(1,0xc21e500cc63e1,1391), RTFLOAT64U_INIT_C(1,0x780435eecfe2f,441), RTFLOAT64U_INIT_C(1,0xc21e500cc63e1,1391) }, /* #71/3/d/0/u = #6990 */
    { 0x007469, 0x007469, RTFLOAT64U_INIT_C(1,0xc21e500cc63e1,1391), RTFLOAT64U_INIT_C(1,0x780435eecfe2f,441), RTFLOAT64U_INIT_C(1,0xc21e500cc63e1,1391) }, /* #71/3/d/0/u0x1 = #6991 */
    { 0x0070e9, 0x0070e9, RTFLOAT64U_INIT_C(1,0xc21e500cc63e1,1391), RTFLOAT64U_INIT_C(1,0x780435eecfe2f,441), RTFLOAT64U_INIT_C(1,0xc21e500cc63e1,1391) }, /* #71/3/d/0/u0x8 = #6992 */
    { 0x0064e9, 0x0064e9, RTFLOAT64U_INIT_C(1,0xc21e500cc63e1,1391), RTFLOAT64U_INIT_C(1,0x780435eecfe2f,441), RTFLOAT64U_INIT_C(1,0xc21e500cc63e1,1391) }, /* #71/3/d/0/u0x20 = #6993 */
    { 0x00ffe9, 0x00ffe9, RTFLOAT64U_INIT_C(1,0xc21e500cc63e1,1391), RTFLOAT64U_INIT_C(1,0x780435eecfe2f,441), RTFLOAT64U_INIT_C(1,0xc21e500cc63e1,1391) }, /* #71/3/d/f/m = #6994 */
    { 0x00e069, 0x00e069, RTFLOAT64U_INIT_C(1,0xc21e500cc63e1,1391), RTFLOAT64U_INIT_C(1,0x780435eecfe2f,441), RTFLOAT64U_INIT_C(1,0xc21e500cc63e1,1391) }, /* #71/3/d/f/u = #6995 */
    { 0x00e069, 0x00e069, RTFLOAT64U_INIT_C(1,0xc21e500cc63e1,1391), RTFLOAT64U_INIT_C(1,0x780435eecfe2f,441), RTFLOAT64U_INIT_C(1,0xc21e500cc63e1,1391) }, /* #71/3/d/f/u = #6996 */
    { 0x00f469, 0x00f469, RTFLOAT64U_INIT_C(1,0xc21e500cc63e1,1391), RTFLOAT64U_INIT_C(1,0x780435eecfe2f,441), RTFLOAT64U_INIT_C(1,0xc21e500cc63e1,1391) }, /* #71/3/d/f/u0x1 = #6997 */
    { 0x00f0e9, 0x00f0e9, RTFLOAT64U_INIT_C(1,0xc21e500cc63e1,1391), RTFLOAT64U_INIT_C(1,0x780435eecfe2f,441), RTFLOAT64U_INIT_C(1,0xc21e500cc63e1,1391) }, /* #71/3/d/f/u0x8 = #6998 */
    { 0x00e4e9, 0x00e4e9, RTFLOAT64U_INIT_C(1,0xc21e500cc63e1,1391), RTFLOAT64U_INIT_C(1,0x780435eecfe2f,441), RTFLOAT64U_INIT_C(1,0xc21e500cc63e1,1391) }, /* #71/3/d/f/u0x20 = #6999 */
    { 0x001f81, 0x001f81, RTFLOAT64U_INIT_C(1,0x2d5a0d0c32131,427), RTFLOAT64U_INIT_C(0,0xa9d98a1,2047), RTFLOAT64U_INIT_C(0,0x800000a9d98a1,2047) }, /* #72/0/0/0/m = #7000 */
    { 0x000001, 0x000001, RTFLOAT64U_INIT_C(1,0x2d5a0d0c32131,427), RTFLOAT64U_INIT_C(0,0xa9d98a1,2047), RTFLOAT64U_INIT_C(0,0x800000a9d98a1,2047) }, /* #72/0/0/0/u = #7001 */
    { 0x000001, 0x000001, RTFLOAT64U_INIT_C(1,0x2d5a0d0c32131,427), RTFLOAT64U_INIT_C(0,0xa9d98a1,2047), RTFLOAT64U_INIT_C(0,0x800000a9d98a1,2047) }, /* #72/0/0/0/u = #7002 */
    { 0x009f81, 0x009f81, RTFLOAT64U_INIT_C(1,0x2d5a0d0c32131,427), RTFLOAT64U_INIT_C(0,0xa9d98a1,2047), RTFLOAT64U_INIT_C(0,0x800000a9d98a1,2047) }, /* #72/0/0/f/m = #7003 */
    { 0x008001, 0x008001, RTFLOAT64U_INIT_C(1,0x2d5a0d0c32131,427), RTFLOAT64U_INIT_C(0,0xa9d98a1,2047), RTFLOAT64U_INIT_C(0,0x800000a9d98a1,2047) }, /* #72/0/0/f/u = #7004 */
    { 0x008001, 0x008001, RTFLOAT64U_INIT_C(1,0x2d5a0d0c32131,427), RTFLOAT64U_INIT_C(0,0xa9d98a1,2047), RTFLOAT64U_INIT_C(0,0x800000a9d98a1,2047) }, /* #72/0/0/f/u = #7005 */
    { 0x001fc1, 0x001fc1, RTFLOAT64U_INIT_C(1,0x2d5a0d0c32131,427), RTFLOAT64U_INIT_C(0,0xa9d98a1,2047), RTFLOAT64U_INIT_C(0,0x800000a9d98a1,2047) }, /* #72/0/d/0/m = #7006 */
    { 0x000041, 0x000041, RTFLOAT64U_INIT_C(1,0x2d5a0d0c32131,427), RTFLOAT64U_INIT_C(0,0xa9d98a1,2047), RTFLOAT64U_INIT_C(0,0x800000a9d98a1,2047) }, /* #72/0/d/0/u = #7007 */
    { 0x000041, 0x000041, RTFLOAT64U_INIT_C(1,0x2d5a0d0c32131,427), RTFLOAT64U_INIT_C(0,0xa9d98a1,2047), RTFLOAT64U_INIT_C(0,0x800000a9d98a1,2047) }, /* #72/0/d/0/u = #7008 */
    { 0x009fc1, 0x009fc1, RTFLOAT64U_INIT_C(1,0x2d5a0d0c32131,427), RTFLOAT64U_INIT_C(0,0xa9d98a1,2047), RTFLOAT64U_INIT_C(0,0x800000a9d98a1,2047) }, /* #72/0/d/f/m = #7009 */
    { 0x008041, 0x008041, RTFLOAT64U_INIT_C(1,0x2d5a0d0c32131,427), RTFLOAT64U_INIT_C(0,0xa9d98a1,2047), RTFLOAT64U_INIT_C(0,0x800000a9d98a1,2047) }, /* #72/0/d/f/u = #7010 */
    { 0x008041, 0x008041, RTFLOAT64U_INIT_C(1,0x2d5a0d0c32131,427), RTFLOAT64U_INIT_C(0,0xa9d98a1,2047), RTFLOAT64U_INIT_C(0,0x800000a9d98a1,2047) }, /* #72/0/d/f/u = #7011 */
    { 0x003f81, 0x003f81, RTFLOAT64U_INIT_C(1,0x2d5a0d0c32131,427), RTFLOAT64U_INIT_C(0,0xa9d98a1,2047), RTFLOAT64U_INIT_C(0,0x800000a9d98a1,2047) }, /* #72/1/0/0/m = #7012 */
    { 0x002001, 0x002001, RTFLOAT64U_INIT_C(1,0x2d5a0d0c32131,427), RTFLOAT64U_INIT_C(0,0xa9d98a1,2047), RTFLOAT64U_INIT_C(0,0x800000a9d98a1,2047) }, /* #72/1/0/0/u = #7013 */
    { 0x002001, 0x002001, RTFLOAT64U_INIT_C(1,0x2d5a0d0c32131,427), RTFLOAT64U_INIT_C(0,0xa9d98a1,2047), RTFLOAT64U_INIT_C(0,0x800000a9d98a1,2047) }, /* #72/1/0/0/u = #7014 */
    { 0x00bf81, 0x00bf81, RTFLOAT64U_INIT_C(1,0x2d5a0d0c32131,427), RTFLOAT64U_INIT_C(0,0xa9d98a1,2047), RTFLOAT64U_INIT_C(0,0x800000a9d98a1,2047) }, /* #72/1/0/f/m = #7015 */
    { 0x00a001, 0x00a001, RTFLOAT64U_INIT_C(1,0x2d5a0d0c32131,427), RTFLOAT64U_INIT_C(0,0xa9d98a1,2047), RTFLOAT64U_INIT_C(0,0x800000a9d98a1,2047) }, /* #72/1/0/f/u = #7016 */
    { 0x00a001, 0x00a001, RTFLOAT64U_INIT_C(1,0x2d5a0d0c32131,427), RTFLOAT64U_INIT_C(0,0xa9d98a1,2047), RTFLOAT64U_INIT_C(0,0x800000a9d98a1,2047) }, /* #72/1/0/f/u = #7017 */
    { 0x003fc1, 0x003fc1, RTFLOAT64U_INIT_C(1,0x2d5a0d0c32131,427), RTFLOAT64U_INIT_C(0,0xa9d98a1,2047), RTFLOAT64U_INIT_C(0,0x800000a9d98a1,2047) }, /* #72/1/d/0/m = #7018 */
    { 0x002041, 0x002041, RTFLOAT64U_INIT_C(1,0x2d5a0d0c32131,427), RTFLOAT64U_INIT_C(0,0xa9d98a1,2047), RTFLOAT64U_INIT_C(0,0x800000a9d98a1,2047) }, /* #72/1/d/0/u = #7019 */
    { 0x002041, 0x002041, RTFLOAT64U_INIT_C(1,0x2d5a0d0c32131,427), RTFLOAT64U_INIT_C(0,0xa9d98a1,2047), RTFLOAT64U_INIT_C(0,0x800000a9d98a1,2047) }, /* #72/1/d/0/u = #7020 */
    { 0x00bfc1, 0x00bfc1, RTFLOAT64U_INIT_C(1,0x2d5a0d0c32131,427), RTFLOAT64U_INIT_C(0,0xa9d98a1,2047), RTFLOAT64U_INIT_C(0,0x800000a9d98a1,2047) }, /* #72/1/d/f/m = #7021 */
    { 0x00a041, 0x00a041, RTFLOAT64U_INIT_C(1,0x2d5a0d0c32131,427), RTFLOAT64U_INIT_C(0,0xa9d98a1,2047), RTFLOAT64U_INIT_C(0,0x800000a9d98a1,2047) }, /* #72/1/d/f/u = #7022 */
    { 0x00a041, 0x00a041, RTFLOAT64U_INIT_C(1,0x2d5a0d0c32131,427), RTFLOAT64U_INIT_C(0,0xa9d98a1,2047), RTFLOAT64U_INIT_C(0,0x800000a9d98a1,2047) }, /* #72/1/d/f/u = #7023 */
    { 0x005f81, 0x005f81, RTFLOAT64U_INIT_C(1,0x2d5a0d0c32131,427), RTFLOAT64U_INIT_C(0,0xa9d98a1,2047), RTFLOAT64U_INIT_C(0,0x800000a9d98a1,2047) }, /* #72/2/0/0/m = #7024 */
    { 0x004001, 0x004001, RTFLOAT64U_INIT_C(1,0x2d5a0d0c32131,427), RTFLOAT64U_INIT_C(0,0xa9d98a1,2047), RTFLOAT64U_INIT_C(0,0x800000a9d98a1,2047) }, /* #72/2/0/0/u = #7025 */
    { 0x004001, 0x004001, RTFLOAT64U_INIT_C(1,0x2d5a0d0c32131,427), RTFLOAT64U_INIT_C(0,0xa9d98a1,2047), RTFLOAT64U_INIT_C(0,0x800000a9d98a1,2047) }, /* #72/2/0/0/u = #7026 */
    { 0x00df81, 0x00df81, RTFLOAT64U_INIT_C(1,0x2d5a0d0c32131,427), RTFLOAT64U_INIT_C(0,0xa9d98a1,2047), RTFLOAT64U_INIT_C(0,0x800000a9d98a1,2047) }, /* #72/2/0/f/m = #7027 */
    { 0x00c001, 0x00c001, RTFLOAT64U_INIT_C(1,0x2d5a0d0c32131,427), RTFLOAT64U_INIT_C(0,0xa9d98a1,2047), RTFLOAT64U_INIT_C(0,0x800000a9d98a1,2047) }, /* #72/2/0/f/u = #7028 */
    { 0x00c001, 0x00c001, RTFLOAT64U_INIT_C(1,0x2d5a0d0c32131,427), RTFLOAT64U_INIT_C(0,0xa9d98a1,2047), RTFLOAT64U_INIT_C(0,0x800000a9d98a1,2047) }, /* #72/2/0/f/u = #7029 */
    { 0x005fc1, 0x005fc1, RTFLOAT64U_INIT_C(1,0x2d5a0d0c32131,427), RTFLOAT64U_INIT_C(0,0xa9d98a1,2047), RTFLOAT64U_INIT_C(0,0x800000a9d98a1,2047) }, /* #72/2/d/0/m = #7030 */
    { 0x004041, 0x004041, RTFLOAT64U_INIT_C(1,0x2d5a0d0c32131,427), RTFLOAT64U_INIT_C(0,0xa9d98a1,2047), RTFLOAT64U_INIT_C(0,0x800000a9d98a1,2047) }, /* #72/2/d/0/u = #7031 */
    { 0x004041, 0x004041, RTFLOAT64U_INIT_C(1,0x2d5a0d0c32131,427), RTFLOAT64U_INIT_C(0,0xa9d98a1,2047), RTFLOAT64U_INIT_C(0,0x800000a9d98a1,2047) }, /* #72/2/d/0/u = #7032 */
    { 0x00dfc1, 0x00dfc1, RTFLOAT64U_INIT_C(1,0x2d5a0d0c32131,427), RTFLOAT64U_INIT_C(0,0xa9d98a1,2047), RTFLOAT64U_INIT_C(0,0x800000a9d98a1,2047) }, /* #72/2/d/f/m = #7033 */
    { 0x00c041, 0x00c041, RTFLOAT64U_INIT_C(1,0x2d5a0d0c32131,427), RTFLOAT64U_INIT_C(0,0xa9d98a1,2047), RTFLOAT64U_INIT_C(0,0x800000a9d98a1,2047) }, /* #72/2/d/f/u = #7034 */
    { 0x00c041, 0x00c041, RTFLOAT64U_INIT_C(1,0x2d5a0d0c32131,427), RTFLOAT64U_INIT_C(0,0xa9d98a1,2047), RTFLOAT64U_INIT_C(0,0x800000a9d98a1,2047) }, /* #72/2/d/f/u = #7035 */
    { 0x007f81, 0x007f81, RTFLOAT64U_INIT_C(1,0x2d5a0d0c32131,427), RTFLOAT64U_INIT_C(0,0xa9d98a1,2047), RTFLOAT64U_INIT_C(0,0x800000a9d98a1,2047) }, /* #72/3/0/0/m = #7036 */
    { 0x006001, 0x006001, RTFLOAT64U_INIT_C(1,0x2d5a0d0c32131,427), RTFLOAT64U_INIT_C(0,0xa9d98a1,2047), RTFLOAT64U_INIT_C(0,0x800000a9d98a1,2047) }, /* #72/3/0/0/u = #7037 */
    { 0x006001, 0x006001, RTFLOAT64U_INIT_C(1,0x2d5a0d0c32131,427), RTFLOAT64U_INIT_C(0,0xa9d98a1,2047), RTFLOAT64U_INIT_C(0,0x800000a9d98a1,2047) }, /* #72/3/0/0/u = #7038 */
    { 0x00ff81, 0x00ff81, RTFLOAT64U_INIT_C(1,0x2d5a0d0c32131,427), RTFLOAT64U_INIT_C(0,0xa9d98a1,2047), RTFLOAT64U_INIT_C(0,0x800000a9d98a1,2047) }, /* #72/3/0/f/m = #7039 */
    { 0x00e001, 0x00e001, RTFLOAT64U_INIT_C(1,0x2d5a0d0c32131,427), RTFLOAT64U_INIT_C(0,0xa9d98a1,2047), RTFLOAT64U_INIT_C(0,0x800000a9d98a1,2047) }, /* #72/3/0/f/u = #7040 */
    { 0x00e001, 0x00e001, RTFLOAT64U_INIT_C(1,0x2d5a0d0c32131,427), RTFLOAT64U_INIT_C(0,0xa9d98a1,2047), RTFLOAT64U_INIT_C(0,0x800000a9d98a1,2047) }, /* #72/3/0/f/u = #7041 */
    { 0x007fc1, 0x007fc1, RTFLOAT64U_INIT_C(1,0x2d5a0d0c32131,427), RTFLOAT64U_INIT_C(0,0xa9d98a1,2047), RTFLOAT64U_INIT_C(0,0x800000a9d98a1,2047) }, /* #72/3/d/0/m = #7042 */
    { 0x006041, 0x006041, RTFLOAT64U_INIT_C(1,0x2d5a0d0c32131,427), RTFLOAT64U_INIT_C(0,0xa9d98a1,2047), RTFLOAT64U_INIT_C(0,0x800000a9d98a1,2047) }, /* #72/3/d/0/u = #7043 */
    { 0x006041, 0x006041, RTFLOAT64U_INIT_C(1,0x2d5a0d0c32131,427), RTFLOAT64U_INIT_C(0,0xa9d98a1,2047), RTFLOAT64U_INIT_C(0,0x800000a9d98a1,2047) }, /* #72/3/d/0/u = #7044 */
    { 0x00ffc1, 0x00ffc1, RTFLOAT64U_INIT_C(1,0x2d5a0d0c32131,427), RTFLOAT64U_INIT_C(0,0xa9d98a1,2047), RTFLOAT64U_INIT_C(0,0x800000a9d98a1,2047) }, /* #72/3/d/f/m = #7045 */
    { 0x00e041, 0x00e041, RTFLOAT64U_INIT_C(1,0x2d5a0d0c32131,427), RTFLOAT64U_INIT_C(0,0xa9d98a1,2047), RTFLOAT64U_INIT_C(0,0x800000a9d98a1,2047) }, /* #72/3/d/f/u = #7046 */
    { 0x00e041, 0x00e041, RTFLOAT64U_INIT_C(1,0x2d5a0d0c32131,427), RTFLOAT64U_INIT_C(0,0xa9d98a1,2047), RTFLOAT64U_INIT_C(0,0x800000a9d98a1,2047) }, /* #72/3/d/f/u = #7047 */
    { 0x001f9f, 0x001f9f, RTFLOAT64U_INIT_C(0,0x80000486206fd,2047), RTFLOAT64U_INIT_C(0,0x15d4cfe0c7216,2047), RTFLOAT64U_INIT_C(0,0x80000486206fd,2047) }, /* #73/0/0/0/m = #7048 */
    { 0x00001f, 0x00001f, RTFLOAT64U_INIT_C(0,0x80000486206fd,2047), RTFLOAT64U_INIT_C(0,0x15d4cfe0c7216,2047), RTFLOAT64U_INIT_C(0,0x80000486206fd,2047) }, /* #73/0/0/0/u = #7049 */
    { 0x00001f, 0x00001f, RTFLOAT64U_INIT_C(0,0x80000486206fd,2047), RTFLOAT64U_INIT_C(0,0x15d4cfe0c7216,2047), RTFLOAT64U_INIT_C(0,0x80000486206fd,2047) }, /* #73/0/0/0/u = #7050 */
    { 0x000f1f, 0x000f1f, RTFLOAT64U_INIT_C(0,0x80000486206fd,2047), RTFLOAT64U_INIT_C(0,0x15d4cfe0c7216,2047), RTFLOAT64U_INIT_C(0,0x80000486206fd,2047) }, /* #73/0/0/0/u0x1 = #7051 */
    { 0x000e9f, 0x000e9f, RTFLOAT64U_INIT_C(0,0x80000486206fd,2047), RTFLOAT64U_INIT_C(0,0x15d4cfe0c7216,2047), RTFLOAT64U_INIT_C(0,0x80000486206fd,2047) }, /* #73/0/0/0/u0x2 = #7052 */
    { 0x000d9f, 0x000d9f, RTFLOAT64U_INIT_C(0,0x80000486206fd,2047), RTFLOAT64U_INIT_C(0,0x15d4cfe0c7216,2047), RTFLOAT64U_INIT_C(0,0x80000486206fd,2047) }, /* #73/0/0/0/u0x4 = #7053 */
    { 0x000b9f, 0x000b9f, RTFLOAT64U_INIT_C(0,0x80000486206fd,2047), RTFLOAT64U_INIT_C(0,0x15d4cfe0c7216,2047), RTFLOAT64U_INIT_C(0,0x80000486206fd,2047) }, /* #73/0/0/0/u0x8 = #7054 */
    { 0x00079f, 0x00079f, RTFLOAT64U_INIT_C(0,0x80000486206fd,2047), RTFLOAT64U_INIT_C(0,0x15d4cfe0c7216,2047), RTFLOAT64U_INIT_C(0,0x80000486206fd,2047) }, /* #73/0/0/0/u0x10 = #7055 */
    { 0x009f9f, 0x009f9f, RTFLOAT64U_INIT_C(0,0x80000486206fd,2047), RTFLOAT64U_INIT_C(0,0x15d4cfe0c7216,2047), RTFLOAT64U_INIT_C(0,0x80000486206fd,2047) }, /* #73/0/0/f/m = #7056 */
    { 0x00801f, 0x00801f, RTFLOAT64U_INIT_C(0,0x80000486206fd,2047), RTFLOAT64U_INIT_C(0,0x15d4cfe0c7216,2047), RTFLOAT64U_INIT_C(0,0x80000486206fd,2047) }, /* #73/0/0/f/u = #7057 */
    { 0x00801f, 0x00801f, RTFLOAT64U_INIT_C(0,0x80000486206fd,2047), RTFLOAT64U_INIT_C(0,0x15d4cfe0c7216,2047), RTFLOAT64U_INIT_C(0,0x80000486206fd,2047) }, /* #73/0/0/f/u = #7058 */
    { 0x008f1f, 0x008f1f, RTFLOAT64U_INIT_C(0,0x80000486206fd,2047), RTFLOAT64U_INIT_C(0,0x15d4cfe0c7216,2047), RTFLOAT64U_INIT_C(0,0x80000486206fd,2047) }, /* #73/0/0/f/u0x1 = #7059 */
    { 0x008e9f, 0x008e9f, RTFLOAT64U_INIT_C(0,0x80000486206fd,2047), RTFLOAT64U_INIT_C(0,0x15d4cfe0c7216,2047), RTFLOAT64U_INIT_C(0,0x80000486206fd,2047) }, /* #73/0/0/f/u0x2 = #7060 */
    { 0x008d9f, 0x008d9f, RTFLOAT64U_INIT_C(0,0x80000486206fd,2047), RTFLOAT64U_INIT_C(0,0x15d4cfe0c7216,2047), RTFLOAT64U_INIT_C(0,0x80000486206fd,2047) }, /* #73/0/0/f/u0x4 = #7061 */
    { 0x008b9f, 0x008b9f, RTFLOAT64U_INIT_C(0,0x80000486206fd,2047), RTFLOAT64U_INIT_C(0,0x15d4cfe0c7216,2047), RTFLOAT64U_INIT_C(0,0x80000486206fd,2047) }, /* #73/0/0/f/u0x8 = #7062 */
    { 0x00879f, 0x00879f, RTFLOAT64U_INIT_C(0,0x80000486206fd,2047), RTFLOAT64U_INIT_C(0,0x15d4cfe0c7216,2047), RTFLOAT64U_INIT_C(0,0x80000486206fd,2047) }, /* #73/0/0/f/u0x10 = #7063 */
    { 0x001fdf, 0x001fdf, RTFLOAT64U_INIT_C(0,0x80000486206fd,2047), RTFLOAT64U_INIT_C(0,0x15d4cfe0c7216,2047), RTFLOAT64U_INIT_C(0,0x80000486206fd,2047) }, /* #73/0/d/0/m = #7064 */
    { 0x00005f, 0x00005f, RTFLOAT64U_INIT_C(0,0x80000486206fd,2047), RTFLOAT64U_INIT_C(0,0x15d4cfe0c7216,2047), RTFLOAT64U_INIT_C(0,0x80000486206fd,2047) }, /* #73/0/d/0/u = #7065 */
    { 0x00005f, 0x00005f, RTFLOAT64U_INIT_C(0,0x80000486206fd,2047), RTFLOAT64U_INIT_C(0,0x15d4cfe0c7216,2047), RTFLOAT64U_INIT_C(0,0x80000486206fd,2047) }, /* #73/0/d/0/u = #7066 */
    { 0x000f5f, 0x000f5f, RTFLOAT64U_INIT_C(0,0x80000486206fd,2047), RTFLOAT64U_INIT_C(0,0x15d4cfe0c7216,2047), RTFLOAT64U_INIT_C(0,0x80000486206fd,2047) }, /* #73/0/d/0/u0x1 = #7067 */
    { 0x000edf, 0x000edf, RTFLOAT64U_INIT_C(0,0x80000486206fd,2047), RTFLOAT64U_INIT_C(0,0x15d4cfe0c7216,2047), RTFLOAT64U_INIT_C(0,0x80000486206fd,2047) }, /* #73/0/d/0/u0x2 = #7068 */
    { 0x000ddf, 0x000ddf, RTFLOAT64U_INIT_C(0,0x80000486206fd,2047), RTFLOAT64U_INIT_C(0,0x15d4cfe0c7216,2047), RTFLOAT64U_INIT_C(0,0x80000486206fd,2047) }, /* #73/0/d/0/u0x4 = #7069 */
    { 0x000bdf, 0x000bdf, RTFLOAT64U_INIT_C(0,0x80000486206fd,2047), RTFLOAT64U_INIT_C(0,0x15d4cfe0c7216,2047), RTFLOAT64U_INIT_C(0,0x80000486206fd,2047) }, /* #73/0/d/0/u0x8 = #7070 */
    { 0x0007df, 0x0007df, RTFLOAT64U_INIT_C(0,0x80000486206fd,2047), RTFLOAT64U_INIT_C(0,0x15d4cfe0c7216,2047), RTFLOAT64U_INIT_C(0,0x80000486206fd,2047) }, /* #73/0/d/0/u0x10 = #7071 */
    { 0x009fdf, 0x009fdf, RTFLOAT64U_INIT_C(0,0x80000486206fd,2047), RTFLOAT64U_INIT_C(0,0x15d4cfe0c7216,2047), RTFLOAT64U_INIT_C(0,0x80000486206fd,2047) }, /* #73/0/d/f/m = #7072 */
    { 0x00805f, 0x00805f, RTFLOAT64U_INIT_C(0,0x80000486206fd,2047), RTFLOAT64U_INIT_C(0,0x15d4cfe0c7216,2047), RTFLOAT64U_INIT_C(0,0x80000486206fd,2047) }, /* #73/0/d/f/u = #7073 */
    { 0x00805f, 0x00805f, RTFLOAT64U_INIT_C(0,0x80000486206fd,2047), RTFLOAT64U_INIT_C(0,0x15d4cfe0c7216,2047), RTFLOAT64U_INIT_C(0,0x80000486206fd,2047) }, /* #73/0/d/f/u = #7074 */
    { 0x008f5f, 0x008f5f, RTFLOAT64U_INIT_C(0,0x80000486206fd,2047), RTFLOAT64U_INIT_C(0,0x15d4cfe0c7216,2047), RTFLOAT64U_INIT_C(0,0x80000486206fd,2047) }, /* #73/0/d/f/u0x1 = #7075 */
    { 0x008edf, 0x008edf, RTFLOAT64U_INIT_C(0,0x80000486206fd,2047), RTFLOAT64U_INIT_C(0,0x15d4cfe0c7216,2047), RTFLOAT64U_INIT_C(0,0x80000486206fd,2047) }, /* #73/0/d/f/u0x2 = #7076 */
    { 0x008ddf, 0x008ddf, RTFLOAT64U_INIT_C(0,0x80000486206fd,2047), RTFLOAT64U_INIT_C(0,0x15d4cfe0c7216,2047), RTFLOAT64U_INIT_C(0,0x80000486206fd,2047) }, /* #73/0/d/f/u0x4 = #7077 */
    { 0x008bdf, 0x008bdf, RTFLOAT64U_INIT_C(0,0x80000486206fd,2047), RTFLOAT64U_INIT_C(0,0x15d4cfe0c7216,2047), RTFLOAT64U_INIT_C(0,0x80000486206fd,2047) }, /* #73/0/d/f/u0x8 = #7078 */
    { 0x0087df, 0x0087df, RTFLOAT64U_INIT_C(0,0x80000486206fd,2047), RTFLOAT64U_INIT_C(0,0x15d4cfe0c7216,2047), RTFLOAT64U_INIT_C(0,0x80000486206fd,2047) }, /* #73/0/d/f/u0x10 = #7079 */
    { 0x003f9f, 0x003f9f, RTFLOAT64U_INIT_C(0,0x80000486206fd,2047), RTFLOAT64U_INIT_C(0,0x15d4cfe0c7216,2047), RTFLOAT64U_INIT_C(0,0x80000486206fd,2047) }, /* #73/1/0/0/m = #7080 */
    { 0x00201f, 0x00201f, RTFLOAT64U_INIT_C(0,0x80000486206fd,2047), RTFLOAT64U_INIT_C(0,0x15d4cfe0c7216,2047), RTFLOAT64U_INIT_C(0,0x80000486206fd,2047) }, /* #73/1/0/0/u = #7081 */
    { 0x00201f, 0x00201f, RTFLOAT64U_INIT_C(0,0x80000486206fd,2047), RTFLOAT64U_INIT_C(0,0x15d4cfe0c7216,2047), RTFLOAT64U_INIT_C(0,0x80000486206fd,2047) }, /* #73/1/0/0/u = #7082 */
    { 0x002f1f, 0x002f1f, RTFLOAT64U_INIT_C(0,0x80000486206fd,2047), RTFLOAT64U_INIT_C(0,0x15d4cfe0c7216,2047), RTFLOAT64U_INIT_C(0,0x80000486206fd,2047) }, /* #73/1/0/0/u0x1 = #7083 */
    { 0x002e9f, 0x002e9f, RTFLOAT64U_INIT_C(0,0x80000486206fd,2047), RTFLOAT64U_INIT_C(0,0x15d4cfe0c7216,2047), RTFLOAT64U_INIT_C(0,0x80000486206fd,2047) }, /* #73/1/0/0/u0x2 = #7084 */
    { 0x002d9f, 0x002d9f, RTFLOAT64U_INIT_C(0,0x80000486206fd,2047), RTFLOAT64U_INIT_C(0,0x15d4cfe0c7216,2047), RTFLOAT64U_INIT_C(0,0x80000486206fd,2047) }, /* #73/1/0/0/u0x4 = #7085 */
    { 0x002b9f, 0x002b9f, RTFLOAT64U_INIT_C(0,0x80000486206fd,2047), RTFLOAT64U_INIT_C(0,0x15d4cfe0c7216,2047), RTFLOAT64U_INIT_C(0,0x80000486206fd,2047) }, /* #73/1/0/0/u0x8 = #7086 */
    { 0x00279f, 0x00279f, RTFLOAT64U_INIT_C(0,0x80000486206fd,2047), RTFLOAT64U_INIT_C(0,0x15d4cfe0c7216,2047), RTFLOAT64U_INIT_C(0,0x80000486206fd,2047) }, /* #73/1/0/0/u0x10 = #7087 */
    { 0x00bf9f, 0x00bf9f, RTFLOAT64U_INIT_C(0,0x80000486206fd,2047), RTFLOAT64U_INIT_C(0,0x15d4cfe0c7216,2047), RTFLOAT64U_INIT_C(0,0x80000486206fd,2047) }, /* #73/1/0/f/m = #7088 */
    { 0x00a01f, 0x00a01f, RTFLOAT64U_INIT_C(0,0x80000486206fd,2047), RTFLOAT64U_INIT_C(0,0x15d4cfe0c7216,2047), RTFLOAT64U_INIT_C(0,0x80000486206fd,2047) }, /* #73/1/0/f/u = #7089 */
    { 0x00a01f, 0x00a01f, RTFLOAT64U_INIT_C(0,0x80000486206fd,2047), RTFLOAT64U_INIT_C(0,0x15d4cfe0c7216,2047), RTFLOAT64U_INIT_C(0,0x80000486206fd,2047) }, /* #73/1/0/f/u = #7090 */
    { 0x00af1f, 0x00af1f, RTFLOAT64U_INIT_C(0,0x80000486206fd,2047), RTFLOAT64U_INIT_C(0,0x15d4cfe0c7216,2047), RTFLOAT64U_INIT_C(0,0x80000486206fd,2047) }, /* #73/1/0/f/u0x1 = #7091 */
    { 0x00ae9f, 0x00ae9f, RTFLOAT64U_INIT_C(0,0x80000486206fd,2047), RTFLOAT64U_INIT_C(0,0x15d4cfe0c7216,2047), RTFLOAT64U_INIT_C(0,0x80000486206fd,2047) }, /* #73/1/0/f/u0x2 = #7092 */
    { 0x00ad9f, 0x00ad9f, RTFLOAT64U_INIT_C(0,0x80000486206fd,2047), RTFLOAT64U_INIT_C(0,0x15d4cfe0c7216,2047), RTFLOAT64U_INIT_C(0,0x80000486206fd,2047) }, /* #73/1/0/f/u0x4 = #7093 */
    { 0x00ab9f, 0x00ab9f, RTFLOAT64U_INIT_C(0,0x80000486206fd,2047), RTFLOAT64U_INIT_C(0,0x15d4cfe0c7216,2047), RTFLOAT64U_INIT_C(0,0x80000486206fd,2047) }, /* #73/1/0/f/u0x8 = #7094 */
    { 0x00a79f, 0x00a79f, RTFLOAT64U_INIT_C(0,0x80000486206fd,2047), RTFLOAT64U_INIT_C(0,0x15d4cfe0c7216,2047), RTFLOAT64U_INIT_C(0,0x80000486206fd,2047) }, /* #73/1/0/f/u0x10 = #7095 */
    { 0x003fdf, 0x003fdf, RTFLOAT64U_INIT_C(0,0x80000486206fd,2047), RTFLOAT64U_INIT_C(0,0x15d4cfe0c7216,2047), RTFLOAT64U_INIT_C(0,0x80000486206fd,2047) }, /* #73/1/d/0/m = #7096 */
    { 0x00205f, 0x00205f, RTFLOAT64U_INIT_C(0,0x80000486206fd,2047), RTFLOAT64U_INIT_C(0,0x15d4cfe0c7216,2047), RTFLOAT64U_INIT_C(0,0x80000486206fd,2047) }, /* #73/1/d/0/u = #7097 */
    { 0x00205f, 0x00205f, RTFLOAT64U_INIT_C(0,0x80000486206fd,2047), RTFLOAT64U_INIT_C(0,0x15d4cfe0c7216,2047), RTFLOAT64U_INIT_C(0,0x80000486206fd,2047) }, /* #73/1/d/0/u = #7098 */
    { 0x002f5f, 0x002f5f, RTFLOAT64U_INIT_C(0,0x80000486206fd,2047), RTFLOAT64U_INIT_C(0,0x15d4cfe0c7216,2047), RTFLOAT64U_INIT_C(0,0x80000486206fd,2047) }, /* #73/1/d/0/u0x1 = #7099 */
    { 0x002edf, 0x002edf, RTFLOAT64U_INIT_C(0,0x80000486206fd,2047), RTFLOAT64U_INIT_C(0,0x15d4cfe0c7216,2047), RTFLOAT64U_INIT_C(0,0x80000486206fd,2047) }, /* #73/1/d/0/u0x2 = #7100 */
    { 0x002ddf, 0x002ddf, RTFLOAT64U_INIT_C(0,0x80000486206fd,2047), RTFLOAT64U_INIT_C(0,0x15d4cfe0c7216,2047), RTFLOAT64U_INIT_C(0,0x80000486206fd,2047) }, /* #73/1/d/0/u0x4 = #7101 */
    { 0x002bdf, 0x002bdf, RTFLOAT64U_INIT_C(0,0x80000486206fd,2047), RTFLOAT64U_INIT_C(0,0x15d4cfe0c7216,2047), RTFLOAT64U_INIT_C(0,0x80000486206fd,2047) }, /* #73/1/d/0/u0x8 = #7102 */
    { 0x0027df, 0x0027df, RTFLOAT64U_INIT_C(0,0x80000486206fd,2047), RTFLOAT64U_INIT_C(0,0x15d4cfe0c7216,2047), RTFLOAT64U_INIT_C(0,0x80000486206fd,2047) }, /* #73/1/d/0/u0x10 = #7103 */
    { 0x00bfdf, 0x00bfdf, RTFLOAT64U_INIT_C(0,0x80000486206fd,2047), RTFLOAT64U_INIT_C(0,0x15d4cfe0c7216,2047), RTFLOAT64U_INIT_C(0,0x80000486206fd,2047) }, /* #73/1/d/f/m = #7104 */
    { 0x00a05f, 0x00a05f, RTFLOAT64U_INIT_C(0,0x80000486206fd,2047), RTFLOAT64U_INIT_C(0,0x15d4cfe0c7216,2047), RTFLOAT64U_INIT_C(0,0x80000486206fd,2047) }, /* #73/1/d/f/u = #7105 */
    { 0x00a05f, 0x00a05f, RTFLOAT64U_INIT_C(0,0x80000486206fd,2047), RTFLOAT64U_INIT_C(0,0x15d4cfe0c7216,2047), RTFLOAT64U_INIT_C(0,0x80000486206fd,2047) }, /* #73/1/d/f/u = #7106 */
    { 0x00af5f, 0x00af5f, RTFLOAT64U_INIT_C(0,0x80000486206fd,2047), RTFLOAT64U_INIT_C(0,0x15d4cfe0c7216,2047), RTFLOAT64U_INIT_C(0,0x80000486206fd,2047) }, /* #73/1/d/f/u0x1 = #7107 */
    { 0x00aedf, 0x00aedf, RTFLOAT64U_INIT_C(0,0x80000486206fd,2047), RTFLOAT64U_INIT_C(0,0x15d4cfe0c7216,2047), RTFLOAT64U_INIT_C(0,0x80000486206fd,2047) }, /* #73/1/d/f/u0x2 = #7108 */
    { 0x00addf, 0x00addf, RTFLOAT64U_INIT_C(0,0x80000486206fd,2047), RTFLOAT64U_INIT_C(0,0x15d4cfe0c7216,2047), RTFLOAT64U_INIT_C(0,0x80000486206fd,2047) }, /* #73/1/d/f/u0x4 = #7109 */
    { 0x00abdf, 0x00abdf, RTFLOAT64U_INIT_C(0,0x80000486206fd,2047), RTFLOAT64U_INIT_C(0,0x15d4cfe0c7216,2047), RTFLOAT64U_INIT_C(0,0x80000486206fd,2047) }, /* #73/1/d/f/u0x8 = #7110 */
    { 0x00a7df, 0x00a7df, RTFLOAT64U_INIT_C(0,0x80000486206fd,2047), RTFLOAT64U_INIT_C(0,0x15d4cfe0c7216,2047), RTFLOAT64U_INIT_C(0,0x80000486206fd,2047) }, /* #73/1/d/f/u0x10 = #7111 */
    { 0x005f9f, 0x005f9f, RTFLOAT64U_INIT_C(0,0x80000486206fd,2047), RTFLOAT64U_INIT_C(0,0x15d4cfe0c7216,2047), RTFLOAT64U_INIT_C(0,0x80000486206fd,2047) }, /* #73/2/0/0/m = #7112 */
    { 0x00401f, 0x00401f, RTFLOAT64U_INIT_C(0,0x80000486206fd,2047), RTFLOAT64U_INIT_C(0,0x15d4cfe0c7216,2047), RTFLOAT64U_INIT_C(0,0x80000486206fd,2047) }, /* #73/2/0/0/u = #7113 */
    { 0x00401f, 0x00401f, RTFLOAT64U_INIT_C(0,0x80000486206fd,2047), RTFLOAT64U_INIT_C(0,0x15d4cfe0c7216,2047), RTFLOAT64U_INIT_C(0,0x80000486206fd,2047) }, /* #73/2/0/0/u = #7114 */
    { 0x004f1f, 0x004f1f, RTFLOAT64U_INIT_C(0,0x80000486206fd,2047), RTFLOAT64U_INIT_C(0,0x15d4cfe0c7216,2047), RTFLOAT64U_INIT_C(0,0x80000486206fd,2047) }, /* #73/2/0/0/u0x1 = #7115 */
    { 0x004e9f, 0x004e9f, RTFLOAT64U_INIT_C(0,0x80000486206fd,2047), RTFLOAT64U_INIT_C(0,0x15d4cfe0c7216,2047), RTFLOAT64U_INIT_C(0,0x80000486206fd,2047) }, /* #73/2/0/0/u0x2 = #7116 */
    { 0x004d9f, 0x004d9f, RTFLOAT64U_INIT_C(0,0x80000486206fd,2047), RTFLOAT64U_INIT_C(0,0x15d4cfe0c7216,2047), RTFLOAT64U_INIT_C(0,0x80000486206fd,2047) }, /* #73/2/0/0/u0x4 = #7117 */
    { 0x004b9f, 0x004b9f, RTFLOAT64U_INIT_C(0,0x80000486206fd,2047), RTFLOAT64U_INIT_C(0,0x15d4cfe0c7216,2047), RTFLOAT64U_INIT_C(0,0x80000486206fd,2047) }, /* #73/2/0/0/u0x8 = #7118 */
    { 0x00479f, 0x00479f, RTFLOAT64U_INIT_C(0,0x80000486206fd,2047), RTFLOAT64U_INIT_C(0,0x15d4cfe0c7216,2047), RTFLOAT64U_INIT_C(0,0x80000486206fd,2047) }, /* #73/2/0/0/u0x10 = #7119 */
    { 0x00df9f, 0x00df9f, RTFLOAT64U_INIT_C(0,0x80000486206fd,2047), RTFLOAT64U_INIT_C(0,0x15d4cfe0c7216,2047), RTFLOAT64U_INIT_C(0,0x80000486206fd,2047) }, /* #73/2/0/f/m = #7120 */
    { 0x00c01f, 0x00c01f, RTFLOAT64U_INIT_C(0,0x80000486206fd,2047), RTFLOAT64U_INIT_C(0,0x15d4cfe0c7216,2047), RTFLOAT64U_INIT_C(0,0x80000486206fd,2047) }, /* #73/2/0/f/u = #7121 */
    { 0x00c01f, 0x00c01f, RTFLOAT64U_INIT_C(0,0x80000486206fd,2047), RTFLOAT64U_INIT_C(0,0x15d4cfe0c7216,2047), RTFLOAT64U_INIT_C(0,0x80000486206fd,2047) }, /* #73/2/0/f/u = #7122 */
    { 0x00cf1f, 0x00cf1f, RTFLOAT64U_INIT_C(0,0x80000486206fd,2047), RTFLOAT64U_INIT_C(0,0x15d4cfe0c7216,2047), RTFLOAT64U_INIT_C(0,0x80000486206fd,2047) }, /* #73/2/0/f/u0x1 = #7123 */
    { 0x00ce9f, 0x00ce9f, RTFLOAT64U_INIT_C(0,0x80000486206fd,2047), RTFLOAT64U_INIT_C(0,0x15d4cfe0c7216,2047), RTFLOAT64U_INIT_C(0,0x80000486206fd,2047) }, /* #73/2/0/f/u0x2 = #7124 */
    { 0x00cd9f, 0x00cd9f, RTFLOAT64U_INIT_C(0,0x80000486206fd,2047), RTFLOAT64U_INIT_C(0,0x15d4cfe0c7216,2047), RTFLOAT64U_INIT_C(0,0x80000486206fd,2047) }, /* #73/2/0/f/u0x4 = #7125 */
    { 0x00cb9f, 0x00cb9f, RTFLOAT64U_INIT_C(0,0x80000486206fd,2047), RTFLOAT64U_INIT_C(0,0x15d4cfe0c7216,2047), RTFLOAT64U_INIT_C(0,0x80000486206fd,2047) }, /* #73/2/0/f/u0x8 = #7126 */
    { 0x00c79f, 0x00c79f, RTFLOAT64U_INIT_C(0,0x80000486206fd,2047), RTFLOAT64U_INIT_C(0,0x15d4cfe0c7216,2047), RTFLOAT64U_INIT_C(0,0x80000486206fd,2047) }, /* #73/2/0/f/u0x10 = #7127 */
    { 0x005fdf, 0x005fdf, RTFLOAT64U_INIT_C(0,0x80000486206fd,2047), RTFLOAT64U_INIT_C(0,0x15d4cfe0c7216,2047), RTFLOAT64U_INIT_C(0,0x80000486206fd,2047) }, /* #73/2/d/0/m = #7128 */
    { 0x00405f, 0x00405f, RTFLOAT64U_INIT_C(0,0x80000486206fd,2047), RTFLOAT64U_INIT_C(0,0x15d4cfe0c7216,2047), RTFLOAT64U_INIT_C(0,0x80000486206fd,2047) }, /* #73/2/d/0/u = #7129 */
    { 0x00405f, 0x00405f, RTFLOAT64U_INIT_C(0,0x80000486206fd,2047), RTFLOAT64U_INIT_C(0,0x15d4cfe0c7216,2047), RTFLOAT64U_INIT_C(0,0x80000486206fd,2047) }, /* #73/2/d/0/u = #7130 */
    { 0x004f5f, 0x004f5f, RTFLOAT64U_INIT_C(0,0x80000486206fd,2047), RTFLOAT64U_INIT_C(0,0x15d4cfe0c7216,2047), RTFLOAT64U_INIT_C(0,0x80000486206fd,2047) }, /* #73/2/d/0/u0x1 = #7131 */
    { 0x004edf, 0x004edf, RTFLOAT64U_INIT_C(0,0x80000486206fd,2047), RTFLOAT64U_INIT_C(0,0x15d4cfe0c7216,2047), RTFLOAT64U_INIT_C(0,0x80000486206fd,2047) }, /* #73/2/d/0/u0x2 = #7132 */
    { 0x004ddf, 0x004ddf, RTFLOAT64U_INIT_C(0,0x80000486206fd,2047), RTFLOAT64U_INIT_C(0,0x15d4cfe0c7216,2047), RTFLOAT64U_INIT_C(0,0x80000486206fd,2047) }, /* #73/2/d/0/u0x4 = #7133 */
    { 0x004bdf, 0x004bdf, RTFLOAT64U_INIT_C(0,0x80000486206fd,2047), RTFLOAT64U_INIT_C(0,0x15d4cfe0c7216,2047), RTFLOAT64U_INIT_C(0,0x80000486206fd,2047) }, /* #73/2/d/0/u0x8 = #7134 */
    { 0x0047df, 0x0047df, RTFLOAT64U_INIT_C(0,0x80000486206fd,2047), RTFLOAT64U_INIT_C(0,0x15d4cfe0c7216,2047), RTFLOAT64U_INIT_C(0,0x80000486206fd,2047) }, /* #73/2/d/0/u0x10 = #7135 */
    { 0x00dfdf, 0x00dfdf, RTFLOAT64U_INIT_C(0,0x80000486206fd,2047), RTFLOAT64U_INIT_C(0,0x15d4cfe0c7216,2047), RTFLOAT64U_INIT_C(0,0x80000486206fd,2047) }, /* #73/2/d/f/m = #7136 */
    { 0x00c05f, 0x00c05f, RTFLOAT64U_INIT_C(0,0x80000486206fd,2047), RTFLOAT64U_INIT_C(0,0x15d4cfe0c7216,2047), RTFLOAT64U_INIT_C(0,0x80000486206fd,2047) }, /* #73/2/d/f/u = #7137 */
    { 0x00c05f, 0x00c05f, RTFLOAT64U_INIT_C(0,0x80000486206fd,2047), RTFLOAT64U_INIT_C(0,0x15d4cfe0c7216,2047), RTFLOAT64U_INIT_C(0,0x80000486206fd,2047) }, /* #73/2/d/f/u = #7138 */
    { 0x00cf5f, 0x00cf5f, RTFLOAT64U_INIT_C(0,0x80000486206fd,2047), RTFLOAT64U_INIT_C(0,0x15d4cfe0c7216,2047), RTFLOAT64U_INIT_C(0,0x80000486206fd,2047) }, /* #73/2/d/f/u0x1 = #7139 */
    { 0x00cedf, 0x00cedf, RTFLOAT64U_INIT_C(0,0x80000486206fd,2047), RTFLOAT64U_INIT_C(0,0x15d4cfe0c7216,2047), RTFLOAT64U_INIT_C(0,0x80000486206fd,2047) }, /* #73/2/d/f/u0x2 = #7140 */
    { 0x00cddf, 0x00cddf, RTFLOAT64U_INIT_C(0,0x80000486206fd,2047), RTFLOAT64U_INIT_C(0,0x15d4cfe0c7216,2047), RTFLOAT64U_INIT_C(0,0x80000486206fd,2047) }, /* #73/2/d/f/u0x4 = #7141 */
    { 0x00cbdf, 0x00cbdf, RTFLOAT64U_INIT_C(0,0x80000486206fd,2047), RTFLOAT64U_INIT_C(0,0x15d4cfe0c7216,2047), RTFLOAT64U_INIT_C(0,0x80000486206fd,2047) }, /* #73/2/d/f/u0x8 = #7142 */
    { 0x00c7df, 0x00c7df, RTFLOAT64U_INIT_C(0,0x80000486206fd,2047), RTFLOAT64U_INIT_C(0,0x15d4cfe0c7216,2047), RTFLOAT64U_INIT_C(0,0x80000486206fd,2047) }, /* #73/2/d/f/u0x10 = #7143 */
    { 0x007f9f, 0x007f9f, RTFLOAT64U_INIT_C(0,0x80000486206fd,2047), RTFLOAT64U_INIT_C(0,0x15d4cfe0c7216,2047), RTFLOAT64U_INIT_C(0,0x80000486206fd,2047) }, /* #73/3/0/0/m = #7144 */
    { 0x00601f, 0x00601f, RTFLOAT64U_INIT_C(0,0x80000486206fd,2047), RTFLOAT64U_INIT_C(0,0x15d4cfe0c7216,2047), RTFLOAT64U_INIT_C(0,0x80000486206fd,2047) }, /* #73/3/0/0/u = #7145 */
    { 0x00601f, 0x00601f, RTFLOAT64U_INIT_C(0,0x80000486206fd,2047), RTFLOAT64U_INIT_C(0,0x15d4cfe0c7216,2047), RTFLOAT64U_INIT_C(0,0x80000486206fd,2047) }, /* #73/3/0/0/u = #7146 */
    { 0x006f1f, 0x006f1f, RTFLOAT64U_INIT_C(0,0x80000486206fd,2047), RTFLOAT64U_INIT_C(0,0x15d4cfe0c7216,2047), RTFLOAT64U_INIT_C(0,0x80000486206fd,2047) }, /* #73/3/0/0/u0x1 = #7147 */
    { 0x006e9f, 0x006e9f, RTFLOAT64U_INIT_C(0,0x80000486206fd,2047), RTFLOAT64U_INIT_C(0,0x15d4cfe0c7216,2047), RTFLOAT64U_INIT_C(0,0x80000486206fd,2047) }, /* #73/3/0/0/u0x2 = #7148 */
    { 0x006d9f, 0x006d9f, RTFLOAT64U_INIT_C(0,0x80000486206fd,2047), RTFLOAT64U_INIT_C(0,0x15d4cfe0c7216,2047), RTFLOAT64U_INIT_C(0,0x80000486206fd,2047) }, /* #73/3/0/0/u0x4 = #7149 */
    { 0x006b9f, 0x006b9f, RTFLOAT64U_INIT_C(0,0x80000486206fd,2047), RTFLOAT64U_INIT_C(0,0x15d4cfe0c7216,2047), RTFLOAT64U_INIT_C(0,0x80000486206fd,2047) }, /* #73/3/0/0/u0x8 = #7150 */
    { 0x00679f, 0x00679f, RTFLOAT64U_INIT_C(0,0x80000486206fd,2047), RTFLOAT64U_INIT_C(0,0x15d4cfe0c7216,2047), RTFLOAT64U_INIT_C(0,0x80000486206fd,2047) }, /* #73/3/0/0/u0x10 = #7151 */
    { 0x00ff9f, 0x00ff9f, RTFLOAT64U_INIT_C(0,0x80000486206fd,2047), RTFLOAT64U_INIT_C(0,0x15d4cfe0c7216,2047), RTFLOAT64U_INIT_C(0,0x80000486206fd,2047) }, /* #73/3/0/f/m = #7152 */
    { 0x00e01f, 0x00e01f, RTFLOAT64U_INIT_C(0,0x80000486206fd,2047), RTFLOAT64U_INIT_C(0,0x15d4cfe0c7216,2047), RTFLOAT64U_INIT_C(0,0x80000486206fd,2047) }, /* #73/3/0/f/u = #7153 */
    { 0x00e01f, 0x00e01f, RTFLOAT64U_INIT_C(0,0x80000486206fd,2047), RTFLOAT64U_INIT_C(0,0x15d4cfe0c7216,2047), RTFLOAT64U_INIT_C(0,0x80000486206fd,2047) }, /* #73/3/0/f/u = #7154 */
    { 0x00ef1f, 0x00ef1f, RTFLOAT64U_INIT_C(0,0x80000486206fd,2047), RTFLOAT64U_INIT_C(0,0x15d4cfe0c7216,2047), RTFLOAT64U_INIT_C(0,0x80000486206fd,2047) }, /* #73/3/0/f/u0x1 = #7155 */
    { 0x00ee9f, 0x00ee9f, RTFLOAT64U_INIT_C(0,0x80000486206fd,2047), RTFLOAT64U_INIT_C(0,0x15d4cfe0c7216,2047), RTFLOAT64U_INIT_C(0,0x80000486206fd,2047) }, /* #73/3/0/f/u0x2 = #7156 */
    { 0x00ed9f, 0x00ed9f, RTFLOAT64U_INIT_C(0,0x80000486206fd,2047), RTFLOAT64U_INIT_C(0,0x15d4cfe0c7216,2047), RTFLOAT64U_INIT_C(0,0x80000486206fd,2047) }, /* #73/3/0/f/u0x4 = #7157 */
    { 0x00eb9f, 0x00eb9f, RTFLOAT64U_INIT_C(0,0x80000486206fd,2047), RTFLOAT64U_INIT_C(0,0x15d4cfe0c7216,2047), RTFLOAT64U_INIT_C(0,0x80000486206fd,2047) }, /* #73/3/0/f/u0x8 = #7158 */
    { 0x00e79f, 0x00e79f, RTFLOAT64U_INIT_C(0,0x80000486206fd,2047), RTFLOAT64U_INIT_C(0,0x15d4cfe0c7216,2047), RTFLOAT64U_INIT_C(0,0x80000486206fd,2047) }, /* #73/3/0/f/u0x10 = #7159 */
    { 0x007fdf, 0x007fdf, RTFLOAT64U_INIT_C(0,0x80000486206fd,2047), RTFLOAT64U_INIT_C(0,0x15d4cfe0c7216,2047), RTFLOAT64U_INIT_C(0,0x80000486206fd,2047) }, /* #73/3/d/0/m = #7160 */
    { 0x00605f, 0x00605f, RTFLOAT64U_INIT_C(0,0x80000486206fd,2047), RTFLOAT64U_INIT_C(0,0x15d4cfe0c7216,2047), RTFLOAT64U_INIT_C(0,0x80000486206fd,2047) }, /* #73/3/d/0/u = #7161 */
    { 0x00605f, 0x00605f, RTFLOAT64U_INIT_C(0,0x80000486206fd,2047), RTFLOAT64U_INIT_C(0,0x15d4cfe0c7216,2047), RTFLOAT64U_INIT_C(0,0x80000486206fd,2047) }, /* #73/3/d/0/u = #7162 */
    { 0x006f5f, 0x006f5f, RTFLOAT64U_INIT_C(0,0x80000486206fd,2047), RTFLOAT64U_INIT_C(0,0x15d4cfe0c7216,2047), RTFLOAT64U_INIT_C(0,0x80000486206fd,2047) }, /* #73/3/d/0/u0x1 = #7163 */
    { 0x006edf, 0x006edf, RTFLOAT64U_INIT_C(0,0x80000486206fd,2047), RTFLOAT64U_INIT_C(0,0x15d4cfe0c7216,2047), RTFLOAT64U_INIT_C(0,0x80000486206fd,2047) }, /* #73/3/d/0/u0x2 = #7164 */
    { 0x006ddf, 0x006ddf, RTFLOAT64U_INIT_C(0,0x80000486206fd,2047), RTFLOAT64U_INIT_C(0,0x15d4cfe0c7216,2047), RTFLOAT64U_INIT_C(0,0x80000486206fd,2047) }, /* #73/3/d/0/u0x4 = #7165 */
    { 0x006bdf, 0x006bdf, RTFLOAT64U_INIT_C(0,0x80000486206fd,2047), RTFLOAT64U_INIT_C(0,0x15d4cfe0c7216,2047), RTFLOAT64U_INIT_C(0,0x80000486206fd,2047) }, /* #73/3/d/0/u0x8 = #7166 */
    { 0x0067df, 0x0067df, RTFLOAT64U_INIT_C(0,0x80000486206fd,2047), RTFLOAT64U_INIT_C(0,0x15d4cfe0c7216,2047), RTFLOAT64U_INIT_C(0,0x80000486206fd,2047) }, /* #73/3/d/0/u0x10 = #7167 */
    { 0x00ffdf, 0x00ffdf, RTFLOAT64U_INIT_C(0,0x80000486206fd,2047), RTFLOAT64U_INIT_C(0,0x15d4cfe0c7216,2047), RTFLOAT64U_INIT_C(0,0x80000486206fd,2047) }, /* #73/3/d/f/m = #7168 */
    { 0x00e05f, 0x00e05f, RTFLOAT64U_INIT_C(0,0x80000486206fd,2047), RTFLOAT64U_INIT_C(0,0x15d4cfe0c7216,2047), RTFLOAT64U_INIT_C(0,0x80000486206fd,2047) }, /* #73/3/d/f/u = #7169 */
    { 0x00e05f, 0x00e05f, RTFLOAT64U_INIT_C(0,0x80000486206fd,2047), RTFLOAT64U_INIT_C(0,0x15d4cfe0c7216,2047), RTFLOAT64U_INIT_C(0,0x80000486206fd,2047) }, /* #73/3/d/f/u = #7170 */
    { 0x00ef5f, 0x00ef5f, RTFLOAT64U_INIT_C(0,0x80000486206fd,2047), RTFLOAT64U_INIT_C(0,0x15d4cfe0c7216,2047), RTFLOAT64U_INIT_C(0,0x80000486206fd,2047) }, /* #73/3/d/f/u0x1 = #7171 */
    { 0x00eedf, 0x00eedf, RTFLOAT64U_INIT_C(0,0x80000486206fd,2047), RTFLOAT64U_INIT_C(0,0x15d4cfe0c7216,2047), RTFLOAT64U_INIT_C(0,0x80000486206fd,2047) }, /* #73/3/d/f/u0x2 = #7172 */
    { 0x00eddf, 0x00eddf, RTFLOAT64U_INIT_C(0,0x80000486206fd,2047), RTFLOAT64U_INIT_C(0,0x15d4cfe0c7216,2047), RTFLOAT64U_INIT_C(0,0x80000486206fd,2047) }, /* #73/3/d/f/u0x4 = #7173 */
    { 0x00ebdf, 0x00ebdf, RTFLOAT64U_INIT_C(0,0x80000486206fd,2047), RTFLOAT64U_INIT_C(0,0x15d4cfe0c7216,2047), RTFLOAT64U_INIT_C(0,0x80000486206fd,2047) }, /* #73/3/d/f/u0x8 = #7174 */
    { 0x00e7df, 0x00e7df, RTFLOAT64U_INIT_C(0,0x80000486206fd,2047), RTFLOAT64U_INIT_C(0,0x15d4cfe0c7216,2047), RTFLOAT64U_INIT_C(0,0x80000486206fd,2047) }, /* #73/3/d/f/u0x10 = #7175 */
    { 0x001fb7, 0x001fb7, RTFLOAT64U_INIT_C(0,0xc9ad6b6eefe,544), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047) }, /* #74/0/0/0/m = #7176 */
    { 0x000037, 0x000037, RTFLOAT64U_INIT_C(0,0xc9ad6b6eefe,544), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047) }, /* #74/0/0/0/u = #7177 */
    { 0x000037, 0x000037, RTFLOAT64U_INIT_C(0,0xc9ad6b6eefe,544), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047) }, /* #74/0/0/0/u = #7178 */
    { 0x001b37, 0x001b37, RTFLOAT64U_INIT_C(0,0xc9ad6b6eefe,544), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047) }, /* #74/0/0/0/u0x1 = #7179 */
    { 0x001ab7, 0x001ab7, RTFLOAT64U_INIT_C(0,0xc9ad6b6eefe,544), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047) }, /* #74/0/0/0/u0x2 = #7180 */
    { 0x0019b7, 0x0019b7, RTFLOAT64U_INIT_C(0,0xc9ad6b6eefe,544), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047) }, /* #74/0/0/0/u0x4 = #7181 */
    { 0x0013b7, 0x0013b7, RTFLOAT64U_INIT_C(0,0xc9ad6b6eefe,544), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047) }, /* #74/0/0/0/u0x10 = #7182 */
    { 0x000bb7, 0x000bb7, RTFLOAT64U_INIT_C(0,0xc9ad6b6eefe,544), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047) }, /* #74/0/0/0/u0x20 = #7183 */
    { 0x009fb7, 0x009fb7, RTFLOAT64U_INIT_C(0,0xc9ad6b6eefe,544), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047) }, /* #74/0/0/f/m = #7184 */
    { 0x008037, 0x008037, RTFLOAT64U_INIT_C(0,0xc9ad6b6eefe,544), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047) }, /* #74/0/0/f/u = #7185 */
    { 0x008037, 0x008037, RTFLOAT64U_INIT_C(0,0xc9ad6b6eefe,544), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047) }, /* #74/0/0/f/u = #7186 */
    { 0x009b37, 0x009b37, RTFLOAT64U_INIT_C(0,0xc9ad6b6eefe,544), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047) }, /* #74/0/0/f/u0x1 = #7187 */
    { 0x009ab7, 0x009ab7, RTFLOAT64U_INIT_C(0,0xc9ad6b6eefe,544), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047) }, /* #74/0/0/f/u0x2 = #7188 */
    { 0x0099b7, 0x0099b7, RTFLOAT64U_INIT_C(0,0xc9ad6b6eefe,544), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047) }, /* #74/0/0/f/u0x4 = #7189 */
    { 0x0093b7, 0x0093b7, RTFLOAT64U_INIT_C(0,0xc9ad6b6eefe,544), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047) }, /* #74/0/0/f/u0x10 = #7190 */
    { 0x008bb7, 0x008bb7, RTFLOAT64U_INIT_C(0,0xc9ad6b6eefe,544), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047) }, /* #74/0/0/f/u0x20 = #7191 */
    { 0x001ff7, 0x001ff7, RTFLOAT64U_INIT_C(0,0xc9ad6b6eefe,544), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047) }, /* #74/0/d/0/m = #7192 */
    { 0x000077, 0x000077, RTFLOAT64U_INIT_C(0,0xc9ad6b6eefe,544), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047) }, /* #74/0/d/0/u = #7193 */
    { 0x000077, 0x000077, RTFLOAT64U_INIT_C(0,0xc9ad6b6eefe,544), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047) }, /* #74/0/d/0/u = #7194 */
    { 0x001b77, 0x001b77, RTFLOAT64U_INIT_C(0,0xc9ad6b6eefe,544), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047) }, /* #74/0/d/0/u0x1 = #7195 */
    { 0x001af7, 0x001af7, RTFLOAT64U_INIT_C(0,0xc9ad6b6eefe,544), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047) }, /* #74/0/d/0/u0x2 = #7196 */
    { 0x0019f7, 0x0019f7, RTFLOAT64U_INIT_C(0,0xc9ad6b6eefe,544), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047) }, /* #74/0/d/0/u0x4 = #7197 */
    { 0x0013f7, 0x0013f7, RTFLOAT64U_INIT_C(0,0xc9ad6b6eefe,544), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047) }, /* #74/0/d/0/u0x10 = #7198 */
    { 0x000bf7, 0x000bf7, RTFLOAT64U_INIT_C(0,0xc9ad6b6eefe,544), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047) }, /* #74/0/d/0/u0x20 = #7199 */
    { 0x009ff7, 0x009ff7, RTFLOAT64U_INIT_C(0,0xc9ad6b6eefe,544), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047) }, /* #74/0/d/f/m = #7200 */
    { 0x008077, 0x008077, RTFLOAT64U_INIT_C(0,0xc9ad6b6eefe,544), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047) }, /* #74/0/d/f/u = #7201 */
    { 0x008077, 0x008077, RTFLOAT64U_INIT_C(0,0xc9ad6b6eefe,544), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047) }, /* #74/0/d/f/u = #7202 */
    { 0x009b77, 0x009b77, RTFLOAT64U_INIT_C(0,0xc9ad6b6eefe,544), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047) }, /* #74/0/d/f/u0x1 = #7203 */
    { 0x009af7, 0x009af7, RTFLOAT64U_INIT_C(0,0xc9ad6b6eefe,544), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047) }, /* #74/0/d/f/u0x2 = #7204 */
    { 0x0099f7, 0x0099f7, RTFLOAT64U_INIT_C(0,0xc9ad6b6eefe,544), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047) }, /* #74/0/d/f/u0x4 = #7205 */
    { 0x0093f7, 0x0093f7, RTFLOAT64U_INIT_C(0,0xc9ad6b6eefe,544), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047) }, /* #74/0/d/f/u0x10 = #7206 */
    { 0x008bf7, 0x008bf7, RTFLOAT64U_INIT_C(0,0xc9ad6b6eefe,544), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047) }, /* #74/0/d/f/u0x20 = #7207 */
    { 0x003fb7, 0x003fb7, RTFLOAT64U_INIT_C(0,0xc9ad6b6eefe,544), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047) }, /* #74/1/0/0/m = #7208 */
    { 0x002037, 0x002037, RTFLOAT64U_INIT_C(0,0xc9ad6b6eefe,544), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047) }, /* #74/1/0/0/u = #7209 */
    { 0x002037, 0x002037, RTFLOAT64U_INIT_C(0,0xc9ad6b6eefe,544), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047) }, /* #74/1/0/0/u = #7210 */
    { 0x003b37, 0x003b37, RTFLOAT64U_INIT_C(0,0xc9ad6b6eefe,544), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047) }, /* #74/1/0/0/u0x1 = #7211 */
    { 0x003ab7, 0x003ab7, RTFLOAT64U_INIT_C(0,0xc9ad6b6eefe,544), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047) }, /* #74/1/0/0/u0x2 = #7212 */
    { 0x0039b7, 0x0039b7, RTFLOAT64U_INIT_C(0,0xc9ad6b6eefe,544), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047) }, /* #74/1/0/0/u0x4 = #7213 */
    { 0x0033b7, 0x0033b7, RTFLOAT64U_INIT_C(0,0xc9ad6b6eefe,544), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047) }, /* #74/1/0/0/u0x10 = #7214 */
    { 0x002bb7, 0x002bb7, RTFLOAT64U_INIT_C(0,0xc9ad6b6eefe,544), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047) }, /* #74/1/0/0/u0x20 = #7215 */
    { 0x00bfb7, 0x00bfb7, RTFLOAT64U_INIT_C(0,0xc9ad6b6eefe,544), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047) }, /* #74/1/0/f/m = #7216 */
    { 0x00a037, 0x00a037, RTFLOAT64U_INIT_C(0,0xc9ad6b6eefe,544), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047) }, /* #74/1/0/f/u = #7217 */
    { 0x00a037, 0x00a037, RTFLOAT64U_INIT_C(0,0xc9ad6b6eefe,544), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047) }, /* #74/1/0/f/u = #7218 */
    { 0x00bb37, 0x00bb37, RTFLOAT64U_INIT_C(0,0xc9ad6b6eefe,544), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047) }, /* #74/1/0/f/u0x1 = #7219 */
    { 0x00bab7, 0x00bab7, RTFLOAT64U_INIT_C(0,0xc9ad6b6eefe,544), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047) }, /* #74/1/0/f/u0x2 = #7220 */
    { 0x00b9b7, 0x00b9b7, RTFLOAT64U_INIT_C(0,0xc9ad6b6eefe,544), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047) }, /* #74/1/0/f/u0x4 = #7221 */
    { 0x00b3b7, 0x00b3b7, RTFLOAT64U_INIT_C(0,0xc9ad6b6eefe,544), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047) }, /* #74/1/0/f/u0x10 = #7222 */
    { 0x00abb7, 0x00abb7, RTFLOAT64U_INIT_C(0,0xc9ad6b6eefe,544), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047) }, /* #74/1/0/f/u0x20 = #7223 */
    { 0x003ff7, 0x003ff7, RTFLOAT64U_INIT_C(0,0xc9ad6b6eefe,544), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047) }, /* #74/1/d/0/m = #7224 */
    { 0x002077, 0x002077, RTFLOAT64U_INIT_C(0,0xc9ad6b6eefe,544), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047) }, /* #74/1/d/0/u = #7225 */
    { 0x002077, 0x002077, RTFLOAT64U_INIT_C(0,0xc9ad6b6eefe,544), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047) }, /* #74/1/d/0/u = #7226 */
    { 0x003b77, 0x003b77, RTFLOAT64U_INIT_C(0,0xc9ad6b6eefe,544), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047) }, /* #74/1/d/0/u0x1 = #7227 */
    { 0x003af7, 0x003af7, RTFLOAT64U_INIT_C(0,0xc9ad6b6eefe,544), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047) }, /* #74/1/d/0/u0x2 = #7228 */
    { 0x0039f7, 0x0039f7, RTFLOAT64U_INIT_C(0,0xc9ad6b6eefe,544), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047) }, /* #74/1/d/0/u0x4 = #7229 */
    { 0x0033f7, 0x0033f7, RTFLOAT64U_INIT_C(0,0xc9ad6b6eefe,544), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047) }, /* #74/1/d/0/u0x10 = #7230 */
    { 0x002bf7, 0x002bf7, RTFLOAT64U_INIT_C(0,0xc9ad6b6eefe,544), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047) }, /* #74/1/d/0/u0x20 = #7231 */
    { 0x00bff7, 0x00bff7, RTFLOAT64U_INIT_C(0,0xc9ad6b6eefe,544), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047) }, /* #74/1/d/f/m = #7232 */
    { 0x00a077, 0x00a077, RTFLOAT64U_INIT_C(0,0xc9ad6b6eefe,544), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047) }, /* #74/1/d/f/u = #7233 */
    { 0x00a077, 0x00a077, RTFLOAT64U_INIT_C(0,0xc9ad6b6eefe,544), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047) }, /* #74/1/d/f/u = #7234 */
    { 0x00bb77, 0x00bb77, RTFLOAT64U_INIT_C(0,0xc9ad6b6eefe,544), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047) }, /* #74/1/d/f/u0x1 = #7235 */
    { 0x00baf7, 0x00baf7, RTFLOAT64U_INIT_C(0,0xc9ad6b6eefe,544), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047) }, /* #74/1/d/f/u0x2 = #7236 */
    { 0x00b9f7, 0x00b9f7, RTFLOAT64U_INIT_C(0,0xc9ad6b6eefe,544), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047) }, /* #74/1/d/f/u0x4 = #7237 */
    { 0x00b3f7, 0x00b3f7, RTFLOAT64U_INIT_C(0,0xc9ad6b6eefe,544), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047) }, /* #74/1/d/f/u0x10 = #7238 */
    { 0x00abf7, 0x00abf7, RTFLOAT64U_INIT_C(0,0xc9ad6b6eefe,544), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047) }, /* #74/1/d/f/u0x20 = #7239 */
    { 0x005fb7, 0x005fb7, RTFLOAT64U_INIT_C(0,0xc9ad6b6eefe,544), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047) }, /* #74/2/0/0/m = #7240 */
    { 0x004037, 0x004037, RTFLOAT64U_INIT_C(0,0xc9ad6b6eefe,544), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047) }, /* #74/2/0/0/u = #7241 */
    { 0x004037, 0x004037, RTFLOAT64U_INIT_C(0,0xc9ad6b6eefe,544), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047) }, /* #74/2/0/0/u = #7242 */
    { 0x005b37, 0x005b37, RTFLOAT64U_INIT_C(0,0xc9ad6b6eefe,544), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047) }, /* #74/2/0/0/u0x1 = #7243 */
    { 0x005ab7, 0x005ab7, RTFLOAT64U_INIT_C(0,0xc9ad6b6eefe,544), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047) }, /* #74/2/0/0/u0x2 = #7244 */
    { 0x0059b7, 0x0059b7, RTFLOAT64U_INIT_C(0,0xc9ad6b6eefe,544), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047) }, /* #74/2/0/0/u0x4 = #7245 */
    { 0x0053b7, 0x0053b7, RTFLOAT64U_INIT_C(0,0xc9ad6b6eefe,544), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047) }, /* #74/2/0/0/u0x10 = #7246 */
    { 0x004bb7, 0x004bb7, RTFLOAT64U_INIT_C(0,0xc9ad6b6eefe,544), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047) }, /* #74/2/0/0/u0x20 = #7247 */
    { 0x00dfb7, 0x00dfb7, RTFLOAT64U_INIT_C(0,0xc9ad6b6eefe,544), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047) }, /* #74/2/0/f/m = #7248 */
    { 0x00c037, 0x00c037, RTFLOAT64U_INIT_C(0,0xc9ad6b6eefe,544), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047) }, /* #74/2/0/f/u = #7249 */
    { 0x00c037, 0x00c037, RTFLOAT64U_INIT_C(0,0xc9ad6b6eefe,544), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047) }, /* #74/2/0/f/u = #7250 */
    { 0x00db37, 0x00db37, RTFLOAT64U_INIT_C(0,0xc9ad6b6eefe,544), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047) }, /* #74/2/0/f/u0x1 = #7251 */
    { 0x00dab7, 0x00dab7, RTFLOAT64U_INIT_C(0,0xc9ad6b6eefe,544), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047) }, /* #74/2/0/f/u0x2 = #7252 */
    { 0x00d9b7, 0x00d9b7, RTFLOAT64U_INIT_C(0,0xc9ad6b6eefe,544), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047) }, /* #74/2/0/f/u0x4 = #7253 */
    { 0x00d3b7, 0x00d3b7, RTFLOAT64U_INIT_C(0,0xc9ad6b6eefe,544), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047) }, /* #74/2/0/f/u0x10 = #7254 */
    { 0x00cbb7, 0x00cbb7, RTFLOAT64U_INIT_C(0,0xc9ad6b6eefe,544), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047) }, /* #74/2/0/f/u0x20 = #7255 */
    { 0x005ff7, 0x005ff7, RTFLOAT64U_INIT_C(0,0xc9ad6b6eefe,544), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047) }, /* #74/2/d/0/m = #7256 */
    { 0x004077, 0x004077, RTFLOAT64U_INIT_C(0,0xc9ad6b6eefe,544), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047) }, /* #74/2/d/0/u = #7257 */
    { 0x004077, 0x004077, RTFLOAT64U_INIT_C(0,0xc9ad6b6eefe,544), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047) }, /* #74/2/d/0/u = #7258 */
    { 0x005b77, 0x005b77, RTFLOAT64U_INIT_C(0,0xc9ad6b6eefe,544), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047) }, /* #74/2/d/0/u0x1 = #7259 */
    { 0x005af7, 0x005af7, RTFLOAT64U_INIT_C(0,0xc9ad6b6eefe,544), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047) }, /* #74/2/d/0/u0x2 = #7260 */
    { 0x0059f7, 0x0059f7, RTFLOAT64U_INIT_C(0,0xc9ad6b6eefe,544), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047) }, /* #74/2/d/0/u0x4 = #7261 */
    { 0x0053f7, 0x0053f7, RTFLOAT64U_INIT_C(0,0xc9ad6b6eefe,544), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047) }, /* #74/2/d/0/u0x10 = #7262 */
    { 0x004bf7, 0x004bf7, RTFLOAT64U_INIT_C(0,0xc9ad6b6eefe,544), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047) }, /* #74/2/d/0/u0x20 = #7263 */
    { 0x00dff7, 0x00dff7, RTFLOAT64U_INIT_C(0,0xc9ad6b6eefe,544), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047) }, /* #74/2/d/f/m = #7264 */
    { 0x00c077, 0x00c077, RTFLOAT64U_INIT_C(0,0xc9ad6b6eefe,544), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047) }, /* #74/2/d/f/u = #7265 */
    { 0x00c077, 0x00c077, RTFLOAT64U_INIT_C(0,0xc9ad6b6eefe,544), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047) }, /* #74/2/d/f/u = #7266 */
    { 0x00db77, 0x00db77, RTFLOAT64U_INIT_C(0,0xc9ad6b6eefe,544), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047) }, /* #74/2/d/f/u0x1 = #7267 */
    { 0x00daf7, 0x00daf7, RTFLOAT64U_INIT_C(0,0xc9ad6b6eefe,544), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047) }, /* #74/2/d/f/u0x2 = #7268 */
    { 0x00d9f7, 0x00d9f7, RTFLOAT64U_INIT_C(0,0xc9ad6b6eefe,544), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047) }, /* #74/2/d/f/u0x4 = #7269 */
    { 0x00d3f7, 0x00d3f7, RTFLOAT64U_INIT_C(0,0xc9ad6b6eefe,544), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047) }, /* #74/2/d/f/u0x10 = #7270 */
    { 0x00cbf7, 0x00cbf7, RTFLOAT64U_INIT_C(0,0xc9ad6b6eefe,544), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047) }, /* #74/2/d/f/u0x20 = #7271 */
    { 0x007fb7, 0x007fb7, RTFLOAT64U_INIT_C(0,0xc9ad6b6eefe,544), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047) }, /* #74/3/0/0/m = #7272 */
    { 0x006037, 0x006037, RTFLOAT64U_INIT_C(0,0xc9ad6b6eefe,544), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047) }, /* #74/3/0/0/u = #7273 */
    { 0x006037, 0x006037, RTFLOAT64U_INIT_C(0,0xc9ad6b6eefe,544), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047) }, /* #74/3/0/0/u = #7274 */
    { 0x007b37, 0x007b37, RTFLOAT64U_INIT_C(0,0xc9ad6b6eefe,544), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047) }, /* #74/3/0/0/u0x1 = #7275 */
    { 0x007ab7, 0x007ab7, RTFLOAT64U_INIT_C(0,0xc9ad6b6eefe,544), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047) }, /* #74/3/0/0/u0x2 = #7276 */
    { 0x0079b7, 0x0079b7, RTFLOAT64U_INIT_C(0,0xc9ad6b6eefe,544), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047) }, /* #74/3/0/0/u0x4 = #7277 */
    { 0x0073b7, 0x0073b7, RTFLOAT64U_INIT_C(0,0xc9ad6b6eefe,544), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047) }, /* #74/3/0/0/u0x10 = #7278 */
    { 0x006bb7, 0x006bb7, RTFLOAT64U_INIT_C(0,0xc9ad6b6eefe,544), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047) }, /* #74/3/0/0/u0x20 = #7279 */
    { 0x00ffb7, 0x00ffb7, RTFLOAT64U_INIT_C(0,0xc9ad6b6eefe,544), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047) }, /* #74/3/0/f/m = #7280 */
    { 0x00e037, 0x00e037, RTFLOAT64U_INIT_C(0,0xc9ad6b6eefe,544), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047) }, /* #74/3/0/f/u = #7281 */
    { 0x00e037, 0x00e037, RTFLOAT64U_INIT_C(0,0xc9ad6b6eefe,544), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047) }, /* #74/3/0/f/u = #7282 */
    { 0x00fb37, 0x00fb37, RTFLOAT64U_INIT_C(0,0xc9ad6b6eefe,544), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047) }, /* #74/3/0/f/u0x1 = #7283 */
    { 0x00fab7, 0x00fab7, RTFLOAT64U_INIT_C(0,0xc9ad6b6eefe,544), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047) }, /* #74/3/0/f/u0x2 = #7284 */
    { 0x00f9b7, 0x00f9b7, RTFLOAT64U_INIT_C(0,0xc9ad6b6eefe,544), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047) }, /* #74/3/0/f/u0x4 = #7285 */
    { 0x00f3b7, 0x00f3b7, RTFLOAT64U_INIT_C(0,0xc9ad6b6eefe,544), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047) }, /* #74/3/0/f/u0x10 = #7286 */
    { 0x00ebb7, 0x00ebb7, RTFLOAT64U_INIT_C(0,0xc9ad6b6eefe,544), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047) }, /* #74/3/0/f/u0x20 = #7287 */
    { 0x007ff7, 0x007ff7, RTFLOAT64U_INIT_C(0,0xc9ad6b6eefe,544), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047) }, /* #74/3/d/0/m = #7288 */
    { 0x006077, 0x006077, RTFLOAT64U_INIT_C(0,0xc9ad6b6eefe,544), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047) }, /* #74/3/d/0/u = #7289 */
    { 0x006077, 0x006077, RTFLOAT64U_INIT_C(0,0xc9ad6b6eefe,544), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047) }, /* #74/3/d/0/u = #7290 */
    { 0x007b77, 0x007b77, RTFLOAT64U_INIT_C(0,0xc9ad6b6eefe,544), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047) }, /* #74/3/d/0/u0x1 = #7291 */
    { 0x007af7, 0x007af7, RTFLOAT64U_INIT_C(0,0xc9ad6b6eefe,544), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047) }, /* #74/3/d/0/u0x2 = #7292 */
    { 0x0079f7, 0x0079f7, RTFLOAT64U_INIT_C(0,0xc9ad6b6eefe,544), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047) }, /* #74/3/d/0/u0x4 = #7293 */
    { 0x0073f7, 0x0073f7, RTFLOAT64U_INIT_C(0,0xc9ad6b6eefe,544), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047) }, /* #74/3/d/0/u0x10 = #7294 */
    { 0x006bf7, 0x006bf7, RTFLOAT64U_INIT_C(0,0xc9ad6b6eefe,544), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047) }, /* #74/3/d/0/u0x20 = #7295 */
    { 0x00fff7, 0x00fff7, RTFLOAT64U_INIT_C(0,0xc9ad6b6eefe,544), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047) }, /* #74/3/d/f/m = #7296 */
    { 0x00e077, 0x00e077, RTFLOAT64U_INIT_C(0,0xc9ad6b6eefe,544), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047) }, /* #74/3/d/f/u = #7297 */
    { 0x00e077, 0x00e077, RTFLOAT64U_INIT_C(0,0xc9ad6b6eefe,544), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047) }, /* #74/3/d/f/u = #7298 */
    { 0x00fb77, 0x00fb77, RTFLOAT64U_INIT_C(0,0xc9ad6b6eefe,544), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047) }, /* #74/3/d/f/u0x1 = #7299 */
    { 0x00faf7, 0x00faf7, RTFLOAT64U_INIT_C(0,0xc9ad6b6eefe,544), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047) }, /* #74/3/d/f/u0x2 = #7300 */
    { 0x00f9f7, 0x00f9f7, RTFLOAT64U_INIT_C(0,0xc9ad6b6eefe,544), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047) }, /* #74/3/d/f/u0x4 = #7301 */
    { 0x00f3f7, 0x00f3f7, RTFLOAT64U_INIT_C(0,0xc9ad6b6eefe,544), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047) }, /* #74/3/d/f/u0x10 = #7302 */
    { 0x00ebf7, 0x00ebf7, RTFLOAT64U_INIT_C(0,0xc9ad6b6eefe,544), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047), RTFLOAT64U_INIT_C(0,0x800000e0111ca,2047) }, /* #74/3/d/f/u0x20 = #7303 */
    { 0x001f94, 0x001f95, RTFLOAT64U_INIT_C(0,0x29047a5d04fc4,2047), RTFLOAT64U_INIT_C(1,0xef45730ab3d5c,2047), RTFLOAT64U_INIT_C(0,0xa9047a5d04fc4,2047) }, /* #75/0/0/0/m = #7304 */
    { 0x000014, 0x000015, RTFLOAT64U_INIT_C(0,0x29047a5d04fc4,2047), RTFLOAT64U_INIT_C(1,0xef45730ab3d5c,2047), RTFLOAT64U_INIT_C(0,0xa9047a5d04fc4,2047) }, /* #75/0/0/0/u = #7305 */
    { 0x000015, 0x000015, RTFLOAT64U_INIT_C(0,0x29047a5d04fc4,2047), RTFLOAT64U_INIT_C(1,0xef45730ab3d5c,2047), RTFLOAT64U_INIT_C(0,0xa9047a5d04fc4,2047) }, /* #75/0/0/0/u = #7306 */
    { 0x000a15, 0x000a15, RTFLOAT64U_INIT_C(0,0x29047a5d04fc4,2047), RTFLOAT64U_INIT_C(1,0xef45730ab3d5c,2047), RTFLOAT64U_INIT_C(0,0xa9047a5d04fc4,2047) }, /* #75/0/0/0/u0x1 = #7307 */
    { 0x000895, 0x000895, RTFLOAT64U_INIT_C(0,0x29047a5d04fc4,2047), RTFLOAT64U_INIT_C(1,0xef45730ab3d5c,2047), RTFLOAT64U_INIT_C(0,0xa9047a5d04fc4,2047) }, /* #75/0/0/0/u0x4 = #7308 */
    { 0x000295, 0x000295, RTFLOAT64U_INIT_C(0,0x29047a5d04fc4,2047), RTFLOAT64U_INIT_C(1,0xef45730ab3d5c,2047), RTFLOAT64U_INIT_C(0,0xa9047a5d04fc4,2047) }, /* #75/0/0/0/u0x10 = #7309 */
    { 0x009f94, 0x009f95, RTFLOAT64U_INIT_C(0,0x29047a5d04fc4,2047), RTFLOAT64U_INIT_C(1,0xef45730ab3d5c,2047), RTFLOAT64U_INIT_C(0,0xa9047a5d04fc4,2047) }, /* #75/0/0/f/m = #7310 */
    { 0x008014, 0x008015, RTFLOAT64U_INIT_C(0,0x29047a5d04fc4,2047), RTFLOAT64U_INIT_C(1,0xef45730ab3d5c,2047), RTFLOAT64U_INIT_C(0,0xa9047a5d04fc4,2047) }, /* #75/0/0/f/u = #7311 */
    { 0x008015, 0x008015, RTFLOAT64U_INIT_C(0,0x29047a5d04fc4,2047), RTFLOAT64U_INIT_C(1,0xef45730ab3d5c,2047), RTFLOAT64U_INIT_C(0,0xa9047a5d04fc4,2047) }, /* #75/0/0/f/u = #7312 */
    { 0x008a15, 0x008a15, RTFLOAT64U_INIT_C(0,0x29047a5d04fc4,2047), RTFLOAT64U_INIT_C(1,0xef45730ab3d5c,2047), RTFLOAT64U_INIT_C(0,0xa9047a5d04fc4,2047) }, /* #75/0/0/f/u0x1 = #7313 */
    { 0x008895, 0x008895, RTFLOAT64U_INIT_C(0,0x29047a5d04fc4,2047), RTFLOAT64U_INIT_C(1,0xef45730ab3d5c,2047), RTFLOAT64U_INIT_C(0,0xa9047a5d04fc4,2047) }, /* #75/0/0/f/u0x4 = #7314 */
    { 0x008295, 0x008295, RTFLOAT64U_INIT_C(0,0x29047a5d04fc4,2047), RTFLOAT64U_INIT_C(1,0xef45730ab3d5c,2047), RTFLOAT64U_INIT_C(0,0xa9047a5d04fc4,2047) }, /* #75/0/0/f/u0x10 = #7315 */
    { 0x001fd4, 0x001fd5, RTFLOAT64U_INIT_C(0,0x29047a5d04fc4,2047), RTFLOAT64U_INIT_C(1,0xef45730ab3d5c,2047), RTFLOAT64U_INIT_C(0,0xa9047a5d04fc4,2047) }, /* #75/0/d/0/m = #7316 */
    { 0x000054, 0x000055, RTFLOAT64U_INIT_C(0,0x29047a5d04fc4,2047), RTFLOAT64U_INIT_C(1,0xef45730ab3d5c,2047), RTFLOAT64U_INIT_C(0,0xa9047a5d04fc4,2047) }, /* #75/0/d/0/u = #7317 */
    { 0x000055, 0x000055, RTFLOAT64U_INIT_C(0,0x29047a5d04fc4,2047), RTFLOAT64U_INIT_C(1,0xef45730ab3d5c,2047), RTFLOAT64U_INIT_C(0,0xa9047a5d04fc4,2047) }, /* #75/0/d/0/u = #7318 */
    { 0x000a55, 0x000a55, RTFLOAT64U_INIT_C(0,0x29047a5d04fc4,2047), RTFLOAT64U_INIT_C(1,0xef45730ab3d5c,2047), RTFLOAT64U_INIT_C(0,0xa9047a5d04fc4,2047) }, /* #75/0/d/0/u0x1 = #7319 */
    { 0x0008d5, 0x0008d5, RTFLOAT64U_INIT_C(0,0x29047a5d04fc4,2047), RTFLOAT64U_INIT_C(1,0xef45730ab3d5c,2047), RTFLOAT64U_INIT_C(0,0xa9047a5d04fc4,2047) }, /* #75/0/d/0/u0x4 = #7320 */
    { 0x0002d5, 0x0002d5, RTFLOAT64U_INIT_C(0,0x29047a5d04fc4,2047), RTFLOAT64U_INIT_C(1,0xef45730ab3d5c,2047), RTFLOAT64U_INIT_C(0,0xa9047a5d04fc4,2047) }, /* #75/0/d/0/u0x10 = #7321 */
    { 0x009fd4, 0x009fd5, RTFLOAT64U_INIT_C(0,0x29047a5d04fc4,2047), RTFLOAT64U_INIT_C(1,0xef45730ab3d5c,2047), RTFLOAT64U_INIT_C(0,0xa9047a5d04fc4,2047) }, /* #75/0/d/f/m = #7322 */
    { 0x008054, 0x008055, RTFLOAT64U_INIT_C(0,0x29047a5d04fc4,2047), RTFLOAT64U_INIT_C(1,0xef45730ab3d5c,2047), RTFLOAT64U_INIT_C(0,0xa9047a5d04fc4,2047) }, /* #75/0/d/f/u = #7323 */
    { 0x008055, 0x008055, RTFLOAT64U_INIT_C(0,0x29047a5d04fc4,2047), RTFLOAT64U_INIT_C(1,0xef45730ab3d5c,2047), RTFLOAT64U_INIT_C(0,0xa9047a5d04fc4,2047) }, /* #75/0/d/f/u = #7324 */
    { 0x008a55, 0x008a55, RTFLOAT64U_INIT_C(0,0x29047a5d04fc4,2047), RTFLOAT64U_INIT_C(1,0xef45730ab3d5c,2047), RTFLOAT64U_INIT_C(0,0xa9047a5d04fc4,2047) }, /* #75/0/d/f/u0x1 = #7325 */
    { 0x0088d5, 0x0088d5, RTFLOAT64U_INIT_C(0,0x29047a5d04fc4,2047), RTFLOAT64U_INIT_C(1,0xef45730ab3d5c,2047), RTFLOAT64U_INIT_C(0,0xa9047a5d04fc4,2047) }, /* #75/0/d/f/u0x4 = #7326 */
    { 0x0082d5, 0x0082d5, RTFLOAT64U_INIT_C(0,0x29047a5d04fc4,2047), RTFLOAT64U_INIT_C(1,0xef45730ab3d5c,2047), RTFLOAT64U_INIT_C(0,0xa9047a5d04fc4,2047) }, /* #75/0/d/f/u0x10 = #7327 */
    { 0x003f94, 0x003f95, RTFLOAT64U_INIT_C(0,0x29047a5d04fc4,2047), RTFLOAT64U_INIT_C(1,0xef45730ab3d5c,2047), RTFLOAT64U_INIT_C(0,0xa9047a5d04fc4,2047) }, /* #75/1/0/0/m = #7328 */
    { 0x002014, 0x002015, RTFLOAT64U_INIT_C(0,0x29047a5d04fc4,2047), RTFLOAT64U_INIT_C(1,0xef45730ab3d5c,2047), RTFLOAT64U_INIT_C(0,0xa9047a5d04fc4,2047) }, /* #75/1/0/0/u = #7329 */
    { 0x002015, 0x002015, RTFLOAT64U_INIT_C(0,0x29047a5d04fc4,2047), RTFLOAT64U_INIT_C(1,0xef45730ab3d5c,2047), RTFLOAT64U_INIT_C(0,0xa9047a5d04fc4,2047) }, /* #75/1/0/0/u = #7330 */
    { 0x002a15, 0x002a15, RTFLOAT64U_INIT_C(0,0x29047a5d04fc4,2047), RTFLOAT64U_INIT_C(1,0xef45730ab3d5c,2047), RTFLOAT64U_INIT_C(0,0xa9047a5d04fc4,2047) }, /* #75/1/0/0/u0x1 = #7331 */
    { 0x002895, 0x002895, RTFLOAT64U_INIT_C(0,0x29047a5d04fc4,2047), RTFLOAT64U_INIT_C(1,0xef45730ab3d5c,2047), RTFLOAT64U_INIT_C(0,0xa9047a5d04fc4,2047) }, /* #75/1/0/0/u0x4 = #7332 */
    { 0x002295, 0x002295, RTFLOAT64U_INIT_C(0,0x29047a5d04fc4,2047), RTFLOAT64U_INIT_C(1,0xef45730ab3d5c,2047), RTFLOAT64U_INIT_C(0,0xa9047a5d04fc4,2047) }, /* #75/1/0/0/u0x10 = #7333 */
    { 0x00bf94, 0x00bf95, RTFLOAT64U_INIT_C(0,0x29047a5d04fc4,2047), RTFLOAT64U_INIT_C(1,0xef45730ab3d5c,2047), RTFLOAT64U_INIT_C(0,0xa9047a5d04fc4,2047) }, /* #75/1/0/f/m = #7334 */
    { 0x00a014, 0x00a015, RTFLOAT64U_INIT_C(0,0x29047a5d04fc4,2047), RTFLOAT64U_INIT_C(1,0xef45730ab3d5c,2047), RTFLOAT64U_INIT_C(0,0xa9047a5d04fc4,2047) }, /* #75/1/0/f/u = #7335 */
    { 0x00a015, 0x00a015, RTFLOAT64U_INIT_C(0,0x29047a5d04fc4,2047), RTFLOAT64U_INIT_C(1,0xef45730ab3d5c,2047), RTFLOAT64U_INIT_C(0,0xa9047a5d04fc4,2047) }, /* #75/1/0/f/u = #7336 */
    { 0x00aa15, 0x00aa15, RTFLOAT64U_INIT_C(0,0x29047a5d04fc4,2047), RTFLOAT64U_INIT_C(1,0xef45730ab3d5c,2047), RTFLOAT64U_INIT_C(0,0xa9047a5d04fc4,2047) }, /* #75/1/0/f/u0x1 = #7337 */
    { 0x00a895, 0x00a895, RTFLOAT64U_INIT_C(0,0x29047a5d04fc4,2047), RTFLOAT64U_INIT_C(1,0xef45730ab3d5c,2047), RTFLOAT64U_INIT_C(0,0xa9047a5d04fc4,2047) }, /* #75/1/0/f/u0x4 = #7338 */
    { 0x00a295, 0x00a295, RTFLOAT64U_INIT_C(0,0x29047a5d04fc4,2047), RTFLOAT64U_INIT_C(1,0xef45730ab3d5c,2047), RTFLOAT64U_INIT_C(0,0xa9047a5d04fc4,2047) }, /* #75/1/0/f/u0x10 = #7339 */
    { 0x003fd4, 0x003fd5, RTFLOAT64U_INIT_C(0,0x29047a5d04fc4,2047), RTFLOAT64U_INIT_C(1,0xef45730ab3d5c,2047), RTFLOAT64U_INIT_C(0,0xa9047a5d04fc4,2047) }, /* #75/1/d/0/m = #7340 */
    { 0x002054, 0x002055, RTFLOAT64U_INIT_C(0,0x29047a5d04fc4,2047), RTFLOAT64U_INIT_C(1,0xef45730ab3d5c,2047), RTFLOAT64U_INIT_C(0,0xa9047a5d04fc4,2047) }, /* #75/1/d/0/u = #7341 */
    { 0x002055, 0x002055, RTFLOAT64U_INIT_C(0,0x29047a5d04fc4,2047), RTFLOAT64U_INIT_C(1,0xef45730ab3d5c,2047), RTFLOAT64U_INIT_C(0,0xa9047a5d04fc4,2047) }, /* #75/1/d/0/u = #7342 */
    { 0x002a55, 0x002a55, RTFLOAT64U_INIT_C(0,0x29047a5d04fc4,2047), RTFLOAT64U_INIT_C(1,0xef45730ab3d5c,2047), RTFLOAT64U_INIT_C(0,0xa9047a5d04fc4,2047) }, /* #75/1/d/0/u0x1 = #7343 */
    { 0x0028d5, 0x0028d5, RTFLOAT64U_INIT_C(0,0x29047a5d04fc4,2047), RTFLOAT64U_INIT_C(1,0xef45730ab3d5c,2047), RTFLOAT64U_INIT_C(0,0xa9047a5d04fc4,2047) }, /* #75/1/d/0/u0x4 = #7344 */
    { 0x0022d5, 0x0022d5, RTFLOAT64U_INIT_C(0,0x29047a5d04fc4,2047), RTFLOAT64U_INIT_C(1,0xef45730ab3d5c,2047), RTFLOAT64U_INIT_C(0,0xa9047a5d04fc4,2047) }, /* #75/1/d/0/u0x10 = #7345 */
    { 0x00bfd4, 0x00bfd5, RTFLOAT64U_INIT_C(0,0x29047a5d04fc4,2047), RTFLOAT64U_INIT_C(1,0xef45730ab3d5c,2047), RTFLOAT64U_INIT_C(0,0xa9047a5d04fc4,2047) }, /* #75/1/d/f/m = #7346 */
    { 0x00a054, 0x00a055, RTFLOAT64U_INIT_C(0,0x29047a5d04fc4,2047), RTFLOAT64U_INIT_C(1,0xef45730ab3d5c,2047), RTFLOAT64U_INIT_C(0,0xa9047a5d04fc4,2047) }, /* #75/1/d/f/u = #7347 */
    { 0x00a055, 0x00a055, RTFLOAT64U_INIT_C(0,0x29047a5d04fc4,2047), RTFLOAT64U_INIT_C(1,0xef45730ab3d5c,2047), RTFLOAT64U_INIT_C(0,0xa9047a5d04fc4,2047) }, /* #75/1/d/f/u = #7348 */
    { 0x00aa55, 0x00aa55, RTFLOAT64U_INIT_C(0,0x29047a5d04fc4,2047), RTFLOAT64U_INIT_C(1,0xef45730ab3d5c,2047), RTFLOAT64U_INIT_C(0,0xa9047a5d04fc4,2047) }, /* #75/1/d/f/u0x1 = #7349 */
    { 0x00a8d5, 0x00a8d5, RTFLOAT64U_INIT_C(0,0x29047a5d04fc4,2047), RTFLOAT64U_INIT_C(1,0xef45730ab3d5c,2047), RTFLOAT64U_INIT_C(0,0xa9047a5d04fc4,2047) }, /* #75/1/d/f/u0x4 = #7350 */
    { 0x00a2d5, 0x00a2d5, RTFLOAT64U_INIT_C(0,0x29047a5d04fc4,2047), RTFLOAT64U_INIT_C(1,0xef45730ab3d5c,2047), RTFLOAT64U_INIT_C(0,0xa9047a5d04fc4,2047) }, /* #75/1/d/f/u0x10 = #7351 */
    { 0x005f94, 0x005f95, RTFLOAT64U_INIT_C(0,0x29047a5d04fc4,2047), RTFLOAT64U_INIT_C(1,0xef45730ab3d5c,2047), RTFLOAT64U_INIT_C(0,0xa9047a5d04fc4,2047) }, /* #75/2/0/0/m = #7352 */
    { 0x004014, 0x004015, RTFLOAT64U_INIT_C(0,0x29047a5d04fc4,2047), RTFLOAT64U_INIT_C(1,0xef45730ab3d5c,2047), RTFLOAT64U_INIT_C(0,0xa9047a5d04fc4,2047) }, /* #75/2/0/0/u = #7353 */
    { 0x004015, 0x004015, RTFLOAT64U_INIT_C(0,0x29047a5d04fc4,2047), RTFLOAT64U_INIT_C(1,0xef45730ab3d5c,2047), RTFLOAT64U_INIT_C(0,0xa9047a5d04fc4,2047) }, /* #75/2/0/0/u = #7354 */
    { 0x004a15, 0x004a15, RTFLOAT64U_INIT_C(0,0x29047a5d04fc4,2047), RTFLOAT64U_INIT_C(1,0xef45730ab3d5c,2047), RTFLOAT64U_INIT_C(0,0xa9047a5d04fc4,2047) }, /* #75/2/0/0/u0x1 = #7355 */
    { 0x004895, 0x004895, RTFLOAT64U_INIT_C(0,0x29047a5d04fc4,2047), RTFLOAT64U_INIT_C(1,0xef45730ab3d5c,2047), RTFLOAT64U_INIT_C(0,0xa9047a5d04fc4,2047) }, /* #75/2/0/0/u0x4 = #7356 */
    { 0x004295, 0x004295, RTFLOAT64U_INIT_C(0,0x29047a5d04fc4,2047), RTFLOAT64U_INIT_C(1,0xef45730ab3d5c,2047), RTFLOAT64U_INIT_C(0,0xa9047a5d04fc4,2047) }, /* #75/2/0/0/u0x10 = #7357 */
    { 0x00df94, 0x00df95, RTFLOAT64U_INIT_C(0,0x29047a5d04fc4,2047), RTFLOAT64U_INIT_C(1,0xef45730ab3d5c,2047), RTFLOAT64U_INIT_C(0,0xa9047a5d04fc4,2047) }, /* #75/2/0/f/m = #7358 */
    { 0x00c014, 0x00c015, RTFLOAT64U_INIT_C(0,0x29047a5d04fc4,2047), RTFLOAT64U_INIT_C(1,0xef45730ab3d5c,2047), RTFLOAT64U_INIT_C(0,0xa9047a5d04fc4,2047) }, /* #75/2/0/f/u = #7359 */
    { 0x00c015, 0x00c015, RTFLOAT64U_INIT_C(0,0x29047a5d04fc4,2047), RTFLOAT64U_INIT_C(1,0xef45730ab3d5c,2047), RTFLOAT64U_INIT_C(0,0xa9047a5d04fc4,2047) }, /* #75/2/0/f/u = #7360 */
    { 0x00ca15, 0x00ca15, RTFLOAT64U_INIT_C(0,0x29047a5d04fc4,2047), RTFLOAT64U_INIT_C(1,0xef45730ab3d5c,2047), RTFLOAT64U_INIT_C(0,0xa9047a5d04fc4,2047) }, /* #75/2/0/f/u0x1 = #7361 */
    { 0x00c895, 0x00c895, RTFLOAT64U_INIT_C(0,0x29047a5d04fc4,2047), RTFLOAT64U_INIT_C(1,0xef45730ab3d5c,2047), RTFLOAT64U_INIT_C(0,0xa9047a5d04fc4,2047) }, /* #75/2/0/f/u0x4 = #7362 */
    { 0x00c295, 0x00c295, RTFLOAT64U_INIT_C(0,0x29047a5d04fc4,2047), RTFLOAT64U_INIT_C(1,0xef45730ab3d5c,2047), RTFLOAT64U_INIT_C(0,0xa9047a5d04fc4,2047) }, /* #75/2/0/f/u0x10 = #7363 */
    { 0x005fd4, 0x005fd5, RTFLOAT64U_INIT_C(0,0x29047a5d04fc4,2047), RTFLOAT64U_INIT_C(1,0xef45730ab3d5c,2047), RTFLOAT64U_INIT_C(0,0xa9047a5d04fc4,2047) }, /* #75/2/d/0/m = #7364 */
    { 0x004054, 0x004055, RTFLOAT64U_INIT_C(0,0x29047a5d04fc4,2047), RTFLOAT64U_INIT_C(1,0xef45730ab3d5c,2047), RTFLOAT64U_INIT_C(0,0xa9047a5d04fc4,2047) }, /* #75/2/d/0/u = #7365 */
    { 0x004055, 0x004055, RTFLOAT64U_INIT_C(0,0x29047a5d04fc4,2047), RTFLOAT64U_INIT_C(1,0xef45730ab3d5c,2047), RTFLOAT64U_INIT_C(0,0xa9047a5d04fc4,2047) }, /* #75/2/d/0/u = #7366 */
    { 0x004a55, 0x004a55, RTFLOAT64U_INIT_C(0,0x29047a5d04fc4,2047), RTFLOAT64U_INIT_C(1,0xef45730ab3d5c,2047), RTFLOAT64U_INIT_C(0,0xa9047a5d04fc4,2047) }, /* #75/2/d/0/u0x1 = #7367 */
    { 0x0048d5, 0x0048d5, RTFLOAT64U_INIT_C(0,0x29047a5d04fc4,2047), RTFLOAT64U_INIT_C(1,0xef45730ab3d5c,2047), RTFLOAT64U_INIT_C(0,0xa9047a5d04fc4,2047) }, /* #75/2/d/0/u0x4 = #7368 */
    { 0x0042d5, 0x0042d5, RTFLOAT64U_INIT_C(0,0x29047a5d04fc4,2047), RTFLOAT64U_INIT_C(1,0xef45730ab3d5c,2047), RTFLOAT64U_INIT_C(0,0xa9047a5d04fc4,2047) }, /* #75/2/d/0/u0x10 = #7369 */
    { 0x00dfd4, 0x00dfd5, RTFLOAT64U_INIT_C(0,0x29047a5d04fc4,2047), RTFLOAT64U_INIT_C(1,0xef45730ab3d5c,2047), RTFLOAT64U_INIT_C(0,0xa9047a5d04fc4,2047) }, /* #75/2/d/f/m = #7370 */
    { 0x00c054, 0x00c055, RTFLOAT64U_INIT_C(0,0x29047a5d04fc4,2047), RTFLOAT64U_INIT_C(1,0xef45730ab3d5c,2047), RTFLOAT64U_INIT_C(0,0xa9047a5d04fc4,2047) }, /* #75/2/d/f/u = #7371 */
    { 0x00c055, 0x00c055, RTFLOAT64U_INIT_C(0,0x29047a5d04fc4,2047), RTFLOAT64U_INIT_C(1,0xef45730ab3d5c,2047), RTFLOAT64U_INIT_C(0,0xa9047a5d04fc4,2047) }, /* #75/2/d/f/u = #7372 */
    { 0x00ca55, 0x00ca55, RTFLOAT64U_INIT_C(0,0x29047a5d04fc4,2047), RTFLOAT64U_INIT_C(1,0xef45730ab3d5c,2047), RTFLOAT64U_INIT_C(0,0xa9047a5d04fc4,2047) }, /* #75/2/d/f/u0x1 = #7373 */
    { 0x00c8d5, 0x00c8d5, RTFLOAT64U_INIT_C(0,0x29047a5d04fc4,2047), RTFLOAT64U_INIT_C(1,0xef45730ab3d5c,2047), RTFLOAT64U_INIT_C(0,0xa9047a5d04fc4,2047) }, /* #75/2/d/f/u0x4 = #7374 */
    { 0x00c2d5, 0x00c2d5, RTFLOAT64U_INIT_C(0,0x29047a5d04fc4,2047), RTFLOAT64U_INIT_C(1,0xef45730ab3d5c,2047), RTFLOAT64U_INIT_C(0,0xa9047a5d04fc4,2047) }, /* #75/2/d/f/u0x10 = #7375 */
    { 0x007f94, 0x007f95, RTFLOAT64U_INIT_C(0,0x29047a5d04fc4,2047), RTFLOAT64U_INIT_C(1,0xef45730ab3d5c,2047), RTFLOAT64U_INIT_C(0,0xa9047a5d04fc4,2047) }, /* #75/3/0/0/m = #7376 */
    { 0x006014, 0x006015, RTFLOAT64U_INIT_C(0,0x29047a5d04fc4,2047), RTFLOAT64U_INIT_C(1,0xef45730ab3d5c,2047), RTFLOAT64U_INIT_C(0,0xa9047a5d04fc4,2047) }, /* #75/3/0/0/u = #7377 */
    { 0x006015, 0x006015, RTFLOAT64U_INIT_C(0,0x29047a5d04fc4,2047), RTFLOAT64U_INIT_C(1,0xef45730ab3d5c,2047), RTFLOAT64U_INIT_C(0,0xa9047a5d04fc4,2047) }, /* #75/3/0/0/u = #7378 */
    { 0x006a15, 0x006a15, RTFLOAT64U_INIT_C(0,0x29047a5d04fc4,2047), RTFLOAT64U_INIT_C(1,0xef45730ab3d5c,2047), RTFLOAT64U_INIT_C(0,0xa9047a5d04fc4,2047) }, /* #75/3/0/0/u0x1 = #7379 */
    { 0x006895, 0x006895, RTFLOAT64U_INIT_C(0,0x29047a5d04fc4,2047), RTFLOAT64U_INIT_C(1,0xef45730ab3d5c,2047), RTFLOAT64U_INIT_C(0,0xa9047a5d04fc4,2047) }, /* #75/3/0/0/u0x4 = #7380 */
    { 0x006295, 0x006295, RTFLOAT64U_INIT_C(0,0x29047a5d04fc4,2047), RTFLOAT64U_INIT_C(1,0xef45730ab3d5c,2047), RTFLOAT64U_INIT_C(0,0xa9047a5d04fc4,2047) }, /* #75/3/0/0/u0x10 = #7381 */
    { 0x00ff94, 0x00ff95, RTFLOAT64U_INIT_C(0,0x29047a5d04fc4,2047), RTFLOAT64U_INIT_C(1,0xef45730ab3d5c,2047), RTFLOAT64U_INIT_C(0,0xa9047a5d04fc4,2047) }, /* #75/3/0/f/m = #7382 */
    { 0x00e014, 0x00e015, RTFLOAT64U_INIT_C(0,0x29047a5d04fc4,2047), RTFLOAT64U_INIT_C(1,0xef45730ab3d5c,2047), RTFLOAT64U_INIT_C(0,0xa9047a5d04fc4,2047) }, /* #75/3/0/f/u = #7383 */
    { 0x00e015, 0x00e015, RTFLOAT64U_INIT_C(0,0x29047a5d04fc4,2047), RTFLOAT64U_INIT_C(1,0xef45730ab3d5c,2047), RTFLOAT64U_INIT_C(0,0xa9047a5d04fc4,2047) }, /* #75/3/0/f/u = #7384 */
    { 0x00ea15, 0x00ea15, RTFLOAT64U_INIT_C(0,0x29047a5d04fc4,2047), RTFLOAT64U_INIT_C(1,0xef45730ab3d5c,2047), RTFLOAT64U_INIT_C(0,0xa9047a5d04fc4,2047) }, /* #75/3/0/f/u0x1 = #7385 */
    { 0x00e895, 0x00e895, RTFLOAT64U_INIT_C(0,0x29047a5d04fc4,2047), RTFLOAT64U_INIT_C(1,0xef45730ab3d5c,2047), RTFLOAT64U_INIT_C(0,0xa9047a5d04fc4,2047) }, /* #75/3/0/f/u0x4 = #7386 */
    { 0x00e295, 0x00e295, RTFLOAT64U_INIT_C(0,0x29047a5d04fc4,2047), RTFLOAT64U_INIT_C(1,0xef45730ab3d5c,2047), RTFLOAT64U_INIT_C(0,0xa9047a5d04fc4,2047) }, /* #75/3/0/f/u0x10 = #7387 */
    { 0x007fd4, 0x007fd5, RTFLOAT64U_INIT_C(0,0x29047a5d04fc4,2047), RTFLOAT64U_INIT_C(1,0xef45730ab3d5c,2047), RTFLOAT64U_INIT_C(0,0xa9047a5d04fc4,2047) }, /* #75/3/d/0/m = #7388 */
    { 0x006054, 0x006055, RTFLOAT64U_INIT_C(0,0x29047a5d04fc4,2047), RTFLOAT64U_INIT_C(1,0xef45730ab3d5c,2047), RTFLOAT64U_INIT_C(0,0xa9047a5d04fc4,2047) }, /* #75/3/d/0/u = #7389 */
    { 0x006055, 0x006055, RTFLOAT64U_INIT_C(0,0x29047a5d04fc4,2047), RTFLOAT64U_INIT_C(1,0xef45730ab3d5c,2047), RTFLOAT64U_INIT_C(0,0xa9047a5d04fc4,2047) }, /* #75/3/d/0/u = #7390 */
    { 0x006a55, 0x006a55, RTFLOAT64U_INIT_C(0,0x29047a5d04fc4,2047), RTFLOAT64U_INIT_C(1,0xef45730ab3d5c,2047), RTFLOAT64U_INIT_C(0,0xa9047a5d04fc4,2047) }, /* #75/3/d/0/u0x1 = #7391 */
    { 0x0068d5, 0x0068d5, RTFLOAT64U_INIT_C(0,0x29047a5d04fc4,2047), RTFLOAT64U_INIT_C(1,0xef45730ab3d5c,2047), RTFLOAT64U_INIT_C(0,0xa9047a5d04fc4,2047) }, /* #75/3/d/0/u0x4 = #7392 */
    { 0x0062d5, 0x0062d5, RTFLOAT64U_INIT_C(0,0x29047a5d04fc4,2047), RTFLOAT64U_INIT_C(1,0xef45730ab3d5c,2047), RTFLOAT64U_INIT_C(0,0xa9047a5d04fc4,2047) }, /* #75/3/d/0/u0x10 = #7393 */
    { 0x00ffd4, 0x00ffd5, RTFLOAT64U_INIT_C(0,0x29047a5d04fc4,2047), RTFLOAT64U_INIT_C(1,0xef45730ab3d5c,2047), RTFLOAT64U_INIT_C(0,0xa9047a5d04fc4,2047) }, /* #75/3/d/f/m = #7394 */
    { 0x00e054, 0x00e055, RTFLOAT64U_INIT_C(0,0x29047a5d04fc4,2047), RTFLOAT64U_INIT_C(1,0xef45730ab3d5c,2047), RTFLOAT64U_INIT_C(0,0xa9047a5d04fc4,2047) }, /* #75/3/d/f/u = #7395 */
    { 0x00e055, 0x00e055, RTFLOAT64U_INIT_C(0,0x29047a5d04fc4,2047), RTFLOAT64U_INIT_C(1,0xef45730ab3d5c,2047), RTFLOAT64U_INIT_C(0,0xa9047a5d04fc4,2047) }, /* #75/3/d/f/u = #7396 */
    { 0x00ea55, 0x00ea55, RTFLOAT64U_INIT_C(0,0x29047a5d04fc4,2047), RTFLOAT64U_INIT_C(1,0xef45730ab3d5c,2047), RTFLOAT64U_INIT_C(0,0xa9047a5d04fc4,2047) }, /* #75/3/d/f/u0x1 = #7397 */
    { 0x00e8d5, 0x00e8d5, RTFLOAT64U_INIT_C(0,0x29047a5d04fc4,2047), RTFLOAT64U_INIT_C(1,0xef45730ab3d5c,2047), RTFLOAT64U_INIT_C(0,0xa9047a5d04fc4,2047) }, /* #75/3/d/f/u0x4 = #7398 */
    { 0x00e2d5, 0x00e2d5, RTFLOAT64U_INIT_C(0,0x29047a5d04fc4,2047), RTFLOAT64U_INIT_C(1,0xef45730ab3d5c,2047), RTFLOAT64U_INIT_C(0,0xa9047a5d04fc4,2047) }, /* #75/3/d/f/u0x10 = #7399 */
    { 0x001f80, 0x001f82, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x1ae5bb3e0f,0), RTFLOAT64U_INIT_C(0,0x1ae5bb3e0f,0) }, /* #76/0/0/0/m = #7400 */
    { 0x000000, 0x000002, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x1ae5bb3e0f,0), RTFLOAT64U_INIT_C(0,0x1ae5bb3e0f,0) }, /* #76/0/0/0/u = #7401 */
    { 0x000002, 0x000002, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x1ae5bb3e0f,0), RTFLOAT64U_INIT_C(0,0x1ae5bb3e0f,0) }, /* #76/0/0/0/u = #7402 */
    { 0x009f80, 0x009fb2, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x1ae5bb3e0f,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #76/0/0/f/m = #7403 */
    { 0x008000, 0x008032, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x1ae5bb3e0f,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #76/0/0/f/u = #7404 */
    { 0x008032, 0x008032, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x1ae5bb3e0f,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #76/0/0/f/u = #7405 */
    { 0x009832, 0x009832, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x1ae5bb3e0f,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #76/0/0/f/u0x2 = #7406 */
    { 0x009132, 0x009132, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x1ae5bb3e0f,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #76/0/0/f/u0x10 = #7407 */
    { 0x008932, 0x008932, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x1ae5bb3e0f,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #76/0/0/f/u0x20 = #7408 */
    { 0x001fc0, 0x001fc0, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x1ae5bb3e0f,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #76/0/d/0/m = #7409 */
    { 0x000040, 0x000040, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x1ae5bb3e0f,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #76/0/d/0/u = #7410 */
    { 0x009fc0, 0x009fc0, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x1ae5bb3e0f,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #76/0/d/f/m = #7411 */
    { 0x008040, 0x008040, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x1ae5bb3e0f,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #76/0/d/f/u = #7412 */
    { 0x003f80, 0x003f82, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x1ae5bb3e0f,0), RTFLOAT64U_INIT_C(0,0x1ae5bb3e0f,0) }, /* #76/1/0/0/m = #7413 */
    { 0x002000, 0x002002, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x1ae5bb3e0f,0), RTFLOAT64U_INIT_C(0,0x1ae5bb3e0f,0) }, /* #76/1/0/0/u = #7414 */
    { 0x002002, 0x002002, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x1ae5bb3e0f,0), RTFLOAT64U_INIT_C(0,0x1ae5bb3e0f,0) }, /* #76/1/0/0/u = #7415 */
    { 0x00bf80, 0x00bfb2, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x1ae5bb3e0f,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #76/1/0/f/m = #7416 */
    { 0x00a000, 0x00a032, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x1ae5bb3e0f,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #76/1/0/f/u = #7417 */
    { 0x00a032, 0x00a032, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x1ae5bb3e0f,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #76/1/0/f/u = #7418 */
    { 0x00b832, 0x00b832, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x1ae5bb3e0f,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #76/1/0/f/u0x2 = #7419 */
    { 0x00b132, 0x00b132, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x1ae5bb3e0f,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #76/1/0/f/u0x10 = #7420 */
    { 0x00a932, 0x00a932, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x1ae5bb3e0f,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #76/1/0/f/u0x20 = #7421 */
    { 0x003fc0, 0x003fc0, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x1ae5bb3e0f,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #76/1/d/0/m = #7422 */
    { 0x002040, 0x002040, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x1ae5bb3e0f,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #76/1/d/0/u = #7423 */
    { 0x00bfc0, 0x00bfc0, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x1ae5bb3e0f,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #76/1/d/f/m = #7424 */
    { 0x00a040, 0x00a040, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x1ae5bb3e0f,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #76/1/d/f/u = #7425 */
    { 0x005f80, 0x005f82, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x1ae5bb3e0f,0), RTFLOAT64U_INIT_C(0,0x1ae5bb3e0f,0) }, /* #76/2/0/0/m = #7426 */
    { 0x004000, 0x004002, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x1ae5bb3e0f,0), RTFLOAT64U_INIT_C(0,0x1ae5bb3e0f,0) }, /* #76/2/0/0/u = #7427 */
    { 0x004002, 0x004002, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x1ae5bb3e0f,0), RTFLOAT64U_INIT_C(0,0x1ae5bb3e0f,0) }, /* #76/2/0/0/u = #7428 */
    { 0x00df80, 0x00dfb2, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x1ae5bb3e0f,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #76/2/0/f/m = #7429 */
    { 0x00c000, 0x00c032, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x1ae5bb3e0f,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #76/2/0/f/u = #7430 */
    { 0x00c032, 0x00c032, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x1ae5bb3e0f,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #76/2/0/f/u = #7431 */
    { 0x00d832, 0x00d832, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x1ae5bb3e0f,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #76/2/0/f/u0x2 = #7432 */
    { 0x00d132, 0x00d132, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x1ae5bb3e0f,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #76/2/0/f/u0x10 = #7433 */
    { 0x00c932, 0x00c932, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x1ae5bb3e0f,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #76/2/0/f/u0x20 = #7434 */
    { 0x005fc0, 0x005fc0, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x1ae5bb3e0f,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #76/2/d/0/m = #7435 */
    { 0x004040, 0x004040, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x1ae5bb3e0f,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #76/2/d/0/u = #7436 */
    { 0x00dfc0, 0x00dfc0, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x1ae5bb3e0f,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #76/2/d/f/m = #7437 */
    { 0x00c040, 0x00c040, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x1ae5bb3e0f,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #76/2/d/f/u = #7438 */
    { 0x007f80, 0x007f82, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x1ae5bb3e0f,0), RTFLOAT64U_INIT_C(0,0x1ae5bb3e0f,0) }, /* #76/3/0/0/m = #7439 */
    { 0x006000, 0x006002, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x1ae5bb3e0f,0), RTFLOAT64U_INIT_C(0,0x1ae5bb3e0f,0) }, /* #76/3/0/0/u = #7440 */
    { 0x006002, 0x006002, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x1ae5bb3e0f,0), RTFLOAT64U_INIT_C(0,0x1ae5bb3e0f,0) }, /* #76/3/0/0/u = #7441 */
    { 0x00ff80, 0x00ffb2, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x1ae5bb3e0f,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #76/3/0/f/m = #7442 */
    { 0x00e000, 0x00e032, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x1ae5bb3e0f,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #76/3/0/f/u = #7443 */
    { 0x00e032, 0x00e032, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x1ae5bb3e0f,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #76/3/0/f/u = #7444 */
    { 0x00f832, 0x00f832, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x1ae5bb3e0f,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #76/3/0/f/u0x2 = #7445 */
    { 0x00f132, 0x00f132, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x1ae5bb3e0f,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #76/3/0/f/u0x10 = #7446 */
    { 0x00e932, 0x00e932, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x1ae5bb3e0f,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #76/3/0/f/u0x20 = #7447 */
    { 0x007fc0, 0x007fc0, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x1ae5bb3e0f,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #76/3/d/0/m = #7448 */
    { 0x006040, 0x006040, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x1ae5bb3e0f,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #76/3/d/0/u = #7449 */
    { 0x00ffc0, 0x00ffc0, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x1ae5bb3e0f,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #76/3/d/f/m = #7450 */
    { 0x00e040, 0x00e040, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x1ae5bb3e0f,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #76/3/d/f/u = #7451 */
    { 0x001fa6, 0x001fa6, RTFLOAT64U_INIT_C(0,0xbca7724025735,1294), RTFLOAT64U_INIT_C(1,0xb325c84cbaf63,0), RTFLOAT64U_INIT_C(0,0xbca7724025735,1294) }, /* #77/0/0/0/m = #7452 */
    { 0x000026, 0x000026, RTFLOAT64U_INIT_C(0,0xbca7724025735,1294), RTFLOAT64U_INIT_C(1,0xb325c84cbaf63,0), RTFLOAT64U_INIT_C(0,0xbca7724025735,1294) }, /* #77/0/0/0/u = #7453 */
    { 0x000026, 0x000026, RTFLOAT64U_INIT_C(0,0xbca7724025735,1294), RTFLOAT64U_INIT_C(1,0xb325c84cbaf63,0), RTFLOAT64U_INIT_C(0,0xbca7724025735,1294) }, /* #77/0/0/0/u = #7454 */
    { 0x001226, 0x001226, RTFLOAT64U_INIT_C(0,0xbca7724025735,1294), RTFLOAT64U_INIT_C(1,0xb325c84cbaf63,0), RTFLOAT64U_INIT_C(0,0xbca7724025735,1294) }, /* #77/0/0/0/u0x2 = #7455 */
    { 0x001126, 0x001126, RTFLOAT64U_INIT_C(0,0xbca7724025735,1294), RTFLOAT64U_INIT_C(1,0xb325c84cbaf63,0), RTFLOAT64U_INIT_C(0,0xbca7724025735,1294) }, /* #77/0/0/0/u0x4 = #7456 */
    { 0x000326, 0x000326, RTFLOAT64U_INIT_C(0,0xbca7724025735,1294), RTFLOAT64U_INIT_C(1,0xb325c84cbaf63,0), RTFLOAT64U_INIT_C(0,0xbca7724025735,1294) }, /* #77/0/0/0/u0x20 = #7457 */
    { 0x009fa6, 0x009fa6, RTFLOAT64U_INIT_C(0,0xbca7724025735,1294), RTFLOAT64U_INIT_C(1,0xb325c84cbaf63,0), RTFLOAT64U_INIT_C(0,0xbca7724025735,1294) }, /* #77/0/0/f/m = #7458 */
    { 0x008026, 0x008026, RTFLOAT64U_INIT_C(0,0xbca7724025735,1294), RTFLOAT64U_INIT_C(1,0xb325c84cbaf63,0), RTFLOAT64U_INIT_C(0,0xbca7724025735,1294) }, /* #77/0/0/f/u = #7459 */
    { 0x008026, 0x008026, RTFLOAT64U_INIT_C(0,0xbca7724025735,1294), RTFLOAT64U_INIT_C(1,0xb325c84cbaf63,0), RTFLOAT64U_INIT_C(0,0xbca7724025735,1294) }, /* #77/0/0/f/u = #7460 */
    { 0x009226, 0x009226, RTFLOAT64U_INIT_C(0,0xbca7724025735,1294), RTFLOAT64U_INIT_C(1,0xb325c84cbaf63,0), RTFLOAT64U_INIT_C(0,0xbca7724025735,1294) }, /* #77/0/0/f/u0x2 = #7461 */
    { 0x009126, 0x009126, RTFLOAT64U_INIT_C(0,0xbca7724025735,1294), RTFLOAT64U_INIT_C(1,0xb325c84cbaf63,0), RTFLOAT64U_INIT_C(0,0xbca7724025735,1294) }, /* #77/0/0/f/u0x4 = #7462 */
    { 0x008326, 0x008326, RTFLOAT64U_INIT_C(0,0xbca7724025735,1294), RTFLOAT64U_INIT_C(1,0xb325c84cbaf63,0), RTFLOAT64U_INIT_C(0,0xbca7724025735,1294) }, /* #77/0/0/f/u0x20 = #7463 */
    { 0x001fe6, 0x001fe6, RTFLOAT64U_INIT_C(0,0xbca7724025735,1294), RTFLOAT64U_INIT_C(1,0xb325c84cbaf63,0), RTFLOAT64U_INIT_C(0,0xbca7724025735,1294) }, /* #77/0/d/0/m = #7464 */
    { 0x000066, 0x000066, RTFLOAT64U_INIT_C(0,0xbca7724025735,1294), RTFLOAT64U_INIT_C(1,0xb325c84cbaf63,0), RTFLOAT64U_INIT_C(0,0xbca7724025735,1294) }, /* #77/0/d/0/u = #7465 */
    { 0x000066, 0x000066, RTFLOAT64U_INIT_C(0,0xbca7724025735,1294), RTFLOAT64U_INIT_C(1,0xb325c84cbaf63,0), RTFLOAT64U_INIT_C(0,0xbca7724025735,1294) }, /* #77/0/d/0/u = #7466 */
    { 0x001266, 0x001266, RTFLOAT64U_INIT_C(0,0xbca7724025735,1294), RTFLOAT64U_INIT_C(1,0xb325c84cbaf63,0), RTFLOAT64U_INIT_C(0,0xbca7724025735,1294) }, /* #77/0/d/0/u0x2 = #7467 */
    { 0x001166, 0x001166, RTFLOAT64U_INIT_C(0,0xbca7724025735,1294), RTFLOAT64U_INIT_C(1,0xb325c84cbaf63,0), RTFLOAT64U_INIT_C(0,0xbca7724025735,1294) }, /* #77/0/d/0/u0x4 = #7468 */
    { 0x000366, 0x000366, RTFLOAT64U_INIT_C(0,0xbca7724025735,1294), RTFLOAT64U_INIT_C(1,0xb325c84cbaf63,0), RTFLOAT64U_INIT_C(0,0xbca7724025735,1294) }, /* #77/0/d/0/u0x20 = #7469 */
    { 0x009fe6, 0x009fe6, RTFLOAT64U_INIT_C(0,0xbca7724025735,1294), RTFLOAT64U_INIT_C(1,0xb325c84cbaf63,0), RTFLOAT64U_INIT_C(0,0xbca7724025735,1294) }, /* #77/0/d/f/m = #7470 */
    { 0x008066, 0x008066, RTFLOAT64U_INIT_C(0,0xbca7724025735,1294), RTFLOAT64U_INIT_C(1,0xb325c84cbaf63,0), RTFLOAT64U_INIT_C(0,0xbca7724025735,1294) }, /* #77/0/d/f/u = #7471 */
    { 0x008066, 0x008066, RTFLOAT64U_INIT_C(0,0xbca7724025735,1294), RTFLOAT64U_INIT_C(1,0xb325c84cbaf63,0), RTFLOAT64U_INIT_C(0,0xbca7724025735,1294) }, /* #77/0/d/f/u = #7472 */
    { 0x009266, 0x009266, RTFLOAT64U_INIT_C(0,0xbca7724025735,1294), RTFLOAT64U_INIT_C(1,0xb325c84cbaf63,0), RTFLOAT64U_INIT_C(0,0xbca7724025735,1294) }, /* #77/0/d/f/u0x2 = #7473 */
    { 0x009166, 0x009166, RTFLOAT64U_INIT_C(0,0xbca7724025735,1294), RTFLOAT64U_INIT_C(1,0xb325c84cbaf63,0), RTFLOAT64U_INIT_C(0,0xbca7724025735,1294) }, /* #77/0/d/f/u0x4 = #7474 */
    { 0x008366, 0x008366, RTFLOAT64U_INIT_C(0,0xbca7724025735,1294), RTFLOAT64U_INIT_C(1,0xb325c84cbaf63,0), RTFLOAT64U_INIT_C(0,0xbca7724025735,1294) }, /* #77/0/d/f/u0x20 = #7475 */
    { 0x003fa6, 0x003fa6, RTFLOAT64U_INIT_C(0,0xbca7724025735,1294), RTFLOAT64U_INIT_C(1,0xb325c84cbaf63,0), RTFLOAT64U_INIT_C(0,0xbca7724025734,1294) }, /* #77/1/0/0/m = #7476 */
    { 0x002026, 0x002026, RTFLOAT64U_INIT_C(0,0xbca7724025735,1294), RTFLOAT64U_INIT_C(1,0xb325c84cbaf63,0), RTFLOAT64U_INIT_C(0,0xbca7724025734,1294) }, /* #77/1/0/0/u = #7477 */
    { 0x002026, 0x002026, RTFLOAT64U_INIT_C(0,0xbca7724025735,1294), RTFLOAT64U_INIT_C(1,0xb325c84cbaf63,0), RTFLOAT64U_INIT_C(0,0xbca7724025734,1294) }, /* #77/1/0/0/u = #7478 */
    { 0x003226, 0x003226, RTFLOAT64U_INIT_C(0,0xbca7724025735,1294), RTFLOAT64U_INIT_C(1,0xb325c84cbaf63,0), RTFLOAT64U_INIT_C(0,0xbca7724025734,1294) }, /* #77/1/0/0/u0x2 = #7479 */
    { 0x003126, 0x003126, RTFLOAT64U_INIT_C(0,0xbca7724025735,1294), RTFLOAT64U_INIT_C(1,0xb325c84cbaf63,0), RTFLOAT64U_INIT_C(0,0xbca7724025734,1294) }, /* #77/1/0/0/u0x4 = #7480 */
    { 0x002326, 0x002326, RTFLOAT64U_INIT_C(0,0xbca7724025735,1294), RTFLOAT64U_INIT_C(1,0xb325c84cbaf63,0), RTFLOAT64U_INIT_C(0,0xbca7724025734,1294) }, /* #77/1/0/0/u0x20 = #7481 */
    { 0x00bfa6, 0x00bfa6, RTFLOAT64U_INIT_C(0,0xbca7724025735,1294), RTFLOAT64U_INIT_C(1,0xb325c84cbaf63,0), RTFLOAT64U_INIT_C(0,0xbca7724025734,1294) }, /* #77/1/0/f/m = #7482 */
    { 0x00a026, 0x00a026, RTFLOAT64U_INIT_C(0,0xbca7724025735,1294), RTFLOAT64U_INIT_C(1,0xb325c84cbaf63,0), RTFLOAT64U_INIT_C(0,0xbca7724025734,1294) }, /* #77/1/0/f/u = #7483 */
    { 0x00a026, 0x00a026, RTFLOAT64U_INIT_C(0,0xbca7724025735,1294), RTFLOAT64U_INIT_C(1,0xb325c84cbaf63,0), RTFLOAT64U_INIT_C(0,0xbca7724025734,1294) }, /* #77/1/0/f/u = #7484 */
    { 0x00b226, 0x00b226, RTFLOAT64U_INIT_C(0,0xbca7724025735,1294), RTFLOAT64U_INIT_C(1,0xb325c84cbaf63,0), RTFLOAT64U_INIT_C(0,0xbca7724025734,1294) }, /* #77/1/0/f/u0x2 = #7485 */
    { 0x00b126, 0x00b126, RTFLOAT64U_INIT_C(0,0xbca7724025735,1294), RTFLOAT64U_INIT_C(1,0xb325c84cbaf63,0), RTFLOAT64U_INIT_C(0,0xbca7724025734,1294) }, /* #77/1/0/f/u0x4 = #7486 */
    { 0x00a326, 0x00a326, RTFLOAT64U_INIT_C(0,0xbca7724025735,1294), RTFLOAT64U_INIT_C(1,0xb325c84cbaf63,0), RTFLOAT64U_INIT_C(0,0xbca7724025734,1294) }, /* #77/1/0/f/u0x20 = #7487 */
    { 0x003fe6, 0x003fe6, RTFLOAT64U_INIT_C(0,0xbca7724025735,1294), RTFLOAT64U_INIT_C(1,0xb325c84cbaf63,0), RTFLOAT64U_INIT_C(0,0xbca7724025735,1294) }, /* #77/1/d/0/m = #7488 */
    { 0x002066, 0x002066, RTFLOAT64U_INIT_C(0,0xbca7724025735,1294), RTFLOAT64U_INIT_C(1,0xb325c84cbaf63,0), RTFLOAT64U_INIT_C(0,0xbca7724025735,1294) }, /* #77/1/d/0/u = #7489 */
    { 0x002066, 0x002066, RTFLOAT64U_INIT_C(0,0xbca7724025735,1294), RTFLOAT64U_INIT_C(1,0xb325c84cbaf63,0), RTFLOAT64U_INIT_C(0,0xbca7724025735,1294) }, /* #77/1/d/0/u = #7490 */
    { 0x003266, 0x003266, RTFLOAT64U_INIT_C(0,0xbca7724025735,1294), RTFLOAT64U_INIT_C(1,0xb325c84cbaf63,0), RTFLOAT64U_INIT_C(0,0xbca7724025735,1294) }, /* #77/1/d/0/u0x2 = #7491 */
    { 0x003166, 0x003166, RTFLOAT64U_INIT_C(0,0xbca7724025735,1294), RTFLOAT64U_INIT_C(1,0xb325c84cbaf63,0), RTFLOAT64U_INIT_C(0,0xbca7724025735,1294) }, /* #77/1/d/0/u0x4 = #7492 */
    { 0x002366, 0x002366, RTFLOAT64U_INIT_C(0,0xbca7724025735,1294), RTFLOAT64U_INIT_C(1,0xb325c84cbaf63,0), RTFLOAT64U_INIT_C(0,0xbca7724025735,1294) }, /* #77/1/d/0/u0x20 = #7493 */
    { 0x00bfe6, 0x00bfe6, RTFLOAT64U_INIT_C(0,0xbca7724025735,1294), RTFLOAT64U_INIT_C(1,0xb325c84cbaf63,0), RTFLOAT64U_INIT_C(0,0xbca7724025735,1294) }, /* #77/1/d/f/m = #7494 */
    { 0x00a066, 0x00a066, RTFLOAT64U_INIT_C(0,0xbca7724025735,1294), RTFLOAT64U_INIT_C(1,0xb325c84cbaf63,0), RTFLOAT64U_INIT_C(0,0xbca7724025735,1294) }, /* #77/1/d/f/u = #7495 */
    { 0x00a066, 0x00a066, RTFLOAT64U_INIT_C(0,0xbca7724025735,1294), RTFLOAT64U_INIT_C(1,0xb325c84cbaf63,0), RTFLOAT64U_INIT_C(0,0xbca7724025735,1294) }, /* #77/1/d/f/u = #7496 */
    { 0x00b266, 0x00b266, RTFLOAT64U_INIT_C(0,0xbca7724025735,1294), RTFLOAT64U_INIT_C(1,0xb325c84cbaf63,0), RTFLOAT64U_INIT_C(0,0xbca7724025735,1294) }, /* #77/1/d/f/u0x2 = #7497 */
    { 0x00b166, 0x00b166, RTFLOAT64U_INIT_C(0,0xbca7724025735,1294), RTFLOAT64U_INIT_C(1,0xb325c84cbaf63,0), RTFLOAT64U_INIT_C(0,0xbca7724025735,1294) }, /* #77/1/d/f/u0x4 = #7498 */
    { 0x00a366, 0x00a366, RTFLOAT64U_INIT_C(0,0xbca7724025735,1294), RTFLOAT64U_INIT_C(1,0xb325c84cbaf63,0), RTFLOAT64U_INIT_C(0,0xbca7724025735,1294) }, /* #77/1/d/f/u0x20 = #7499 */
    { 0x005fa6, 0x005fa6, RTFLOAT64U_INIT_C(0,0xbca7724025735,1294), RTFLOAT64U_INIT_C(1,0xb325c84cbaf63,0), RTFLOAT64U_INIT_C(0,0xbca7724025735,1294) }, /* #77/2/0/0/m = #7500 */
    { 0x004026, 0x004026, RTFLOAT64U_INIT_C(0,0xbca7724025735,1294), RTFLOAT64U_INIT_C(1,0xb325c84cbaf63,0), RTFLOAT64U_INIT_C(0,0xbca7724025735,1294) }, /* #77/2/0/0/u = #7501 */
    { 0x004026, 0x004026, RTFLOAT64U_INIT_C(0,0xbca7724025735,1294), RTFLOAT64U_INIT_C(1,0xb325c84cbaf63,0), RTFLOAT64U_INIT_C(0,0xbca7724025735,1294) }, /* #77/2/0/0/u = #7502 */
    { 0x005226, 0x005226, RTFLOAT64U_INIT_C(0,0xbca7724025735,1294), RTFLOAT64U_INIT_C(1,0xb325c84cbaf63,0), RTFLOAT64U_INIT_C(0,0xbca7724025735,1294) }, /* #77/2/0/0/u0x2 = #7503 */
    { 0x005126, 0x005126, RTFLOAT64U_INIT_C(0,0xbca7724025735,1294), RTFLOAT64U_INIT_C(1,0xb325c84cbaf63,0), RTFLOAT64U_INIT_C(0,0xbca7724025735,1294) }, /* #77/2/0/0/u0x4 = #7504 */
    { 0x004326, 0x004326, RTFLOAT64U_INIT_C(0,0xbca7724025735,1294), RTFLOAT64U_INIT_C(1,0xb325c84cbaf63,0), RTFLOAT64U_INIT_C(0,0xbca7724025735,1294) }, /* #77/2/0/0/u0x20 = #7505 */
    { 0x00dfa6, 0x00dfa6, RTFLOAT64U_INIT_C(0,0xbca7724025735,1294), RTFLOAT64U_INIT_C(1,0xb325c84cbaf63,0), RTFLOAT64U_INIT_C(0,0xbca7724025735,1294) }, /* #77/2/0/f/m = #7506 */
    { 0x00c026, 0x00c026, RTFLOAT64U_INIT_C(0,0xbca7724025735,1294), RTFLOAT64U_INIT_C(1,0xb325c84cbaf63,0), RTFLOAT64U_INIT_C(0,0xbca7724025735,1294) }, /* #77/2/0/f/u = #7507 */
    { 0x00c026, 0x00c026, RTFLOAT64U_INIT_C(0,0xbca7724025735,1294), RTFLOAT64U_INIT_C(1,0xb325c84cbaf63,0), RTFLOAT64U_INIT_C(0,0xbca7724025735,1294) }, /* #77/2/0/f/u = #7508 */
    { 0x00d226, 0x00d226, RTFLOAT64U_INIT_C(0,0xbca7724025735,1294), RTFLOAT64U_INIT_C(1,0xb325c84cbaf63,0), RTFLOAT64U_INIT_C(0,0xbca7724025735,1294) }, /* #77/2/0/f/u0x2 = #7509 */
    { 0x00d126, 0x00d126, RTFLOAT64U_INIT_C(0,0xbca7724025735,1294), RTFLOAT64U_INIT_C(1,0xb325c84cbaf63,0), RTFLOAT64U_INIT_C(0,0xbca7724025735,1294) }, /* #77/2/0/f/u0x4 = #7510 */
    { 0x00c326, 0x00c326, RTFLOAT64U_INIT_C(0,0xbca7724025735,1294), RTFLOAT64U_INIT_C(1,0xb325c84cbaf63,0), RTFLOAT64U_INIT_C(0,0xbca7724025735,1294) }, /* #77/2/0/f/u0x20 = #7511 */
    { 0x005fe6, 0x005fe6, RTFLOAT64U_INIT_C(0,0xbca7724025735,1294), RTFLOAT64U_INIT_C(1,0xb325c84cbaf63,0), RTFLOAT64U_INIT_C(0,0xbca7724025735,1294) }, /* #77/2/d/0/m = #7512 */
    { 0x004066, 0x004066, RTFLOAT64U_INIT_C(0,0xbca7724025735,1294), RTFLOAT64U_INIT_C(1,0xb325c84cbaf63,0), RTFLOAT64U_INIT_C(0,0xbca7724025735,1294) }, /* #77/2/d/0/u = #7513 */
    { 0x004066, 0x004066, RTFLOAT64U_INIT_C(0,0xbca7724025735,1294), RTFLOAT64U_INIT_C(1,0xb325c84cbaf63,0), RTFLOAT64U_INIT_C(0,0xbca7724025735,1294) }, /* #77/2/d/0/u = #7514 */
    { 0x005266, 0x005266, RTFLOAT64U_INIT_C(0,0xbca7724025735,1294), RTFLOAT64U_INIT_C(1,0xb325c84cbaf63,0), RTFLOAT64U_INIT_C(0,0xbca7724025735,1294) }, /* #77/2/d/0/u0x2 = #7515 */
    { 0x005166, 0x005166, RTFLOAT64U_INIT_C(0,0xbca7724025735,1294), RTFLOAT64U_INIT_C(1,0xb325c84cbaf63,0), RTFLOAT64U_INIT_C(0,0xbca7724025735,1294) }, /* #77/2/d/0/u0x4 = #7516 */
    { 0x004366, 0x004366, RTFLOAT64U_INIT_C(0,0xbca7724025735,1294), RTFLOAT64U_INIT_C(1,0xb325c84cbaf63,0), RTFLOAT64U_INIT_C(0,0xbca7724025735,1294) }, /* #77/2/d/0/u0x20 = #7517 */
    { 0x00dfe6, 0x00dfe6, RTFLOAT64U_INIT_C(0,0xbca7724025735,1294), RTFLOAT64U_INIT_C(1,0xb325c84cbaf63,0), RTFLOAT64U_INIT_C(0,0xbca7724025735,1294) }, /* #77/2/d/f/m = #7518 */
    { 0x00c066, 0x00c066, RTFLOAT64U_INIT_C(0,0xbca7724025735,1294), RTFLOAT64U_INIT_C(1,0xb325c84cbaf63,0), RTFLOAT64U_INIT_C(0,0xbca7724025735,1294) }, /* #77/2/d/f/u = #7519 */
    { 0x00c066, 0x00c066, RTFLOAT64U_INIT_C(0,0xbca7724025735,1294), RTFLOAT64U_INIT_C(1,0xb325c84cbaf63,0), RTFLOAT64U_INIT_C(0,0xbca7724025735,1294) }, /* #77/2/d/f/u = #7520 */
    { 0x00d266, 0x00d266, RTFLOAT64U_INIT_C(0,0xbca7724025735,1294), RTFLOAT64U_INIT_C(1,0xb325c84cbaf63,0), RTFLOAT64U_INIT_C(0,0xbca7724025735,1294) }, /* #77/2/d/f/u0x2 = #7521 */
    { 0x00d166, 0x00d166, RTFLOAT64U_INIT_C(0,0xbca7724025735,1294), RTFLOAT64U_INIT_C(1,0xb325c84cbaf63,0), RTFLOAT64U_INIT_C(0,0xbca7724025735,1294) }, /* #77/2/d/f/u0x4 = #7522 */
    { 0x00c366, 0x00c366, RTFLOAT64U_INIT_C(0,0xbca7724025735,1294), RTFLOAT64U_INIT_C(1,0xb325c84cbaf63,0), RTFLOAT64U_INIT_C(0,0xbca7724025735,1294) }, /* #77/2/d/f/u0x20 = #7523 */
    { 0x007fa6, 0x007fa6, RTFLOAT64U_INIT_C(0,0xbca7724025735,1294), RTFLOAT64U_INIT_C(1,0xb325c84cbaf63,0), RTFLOAT64U_INIT_C(0,0xbca7724025734,1294) }, /* #77/3/0/0/m = #7524 */
    { 0x006026, 0x006026, RTFLOAT64U_INIT_C(0,0xbca7724025735,1294), RTFLOAT64U_INIT_C(1,0xb325c84cbaf63,0), RTFLOAT64U_INIT_C(0,0xbca7724025734,1294) }, /* #77/3/0/0/u = #7525 */
    { 0x006026, 0x006026, RTFLOAT64U_INIT_C(0,0xbca7724025735,1294), RTFLOAT64U_INIT_C(1,0xb325c84cbaf63,0), RTFLOAT64U_INIT_C(0,0xbca7724025734,1294) }, /* #77/3/0/0/u = #7526 */
    { 0x007226, 0x007226, RTFLOAT64U_INIT_C(0,0xbca7724025735,1294), RTFLOAT64U_INIT_C(1,0xb325c84cbaf63,0), RTFLOAT64U_INIT_C(0,0xbca7724025734,1294) }, /* #77/3/0/0/u0x2 = #7527 */
    { 0x007126, 0x007126, RTFLOAT64U_INIT_C(0,0xbca7724025735,1294), RTFLOAT64U_INIT_C(1,0xb325c84cbaf63,0), RTFLOAT64U_INIT_C(0,0xbca7724025734,1294) }, /* #77/3/0/0/u0x4 = #7528 */
    { 0x006326, 0x006326, RTFLOAT64U_INIT_C(0,0xbca7724025735,1294), RTFLOAT64U_INIT_C(1,0xb325c84cbaf63,0), RTFLOAT64U_INIT_C(0,0xbca7724025734,1294) }, /* #77/3/0/0/u0x20 = #7529 */
    { 0x00ffa6, 0x00ffa6, RTFLOAT64U_INIT_C(0,0xbca7724025735,1294), RTFLOAT64U_INIT_C(1,0xb325c84cbaf63,0), RTFLOAT64U_INIT_C(0,0xbca7724025734,1294) }, /* #77/3/0/f/m = #7530 */
    { 0x00e026, 0x00e026, RTFLOAT64U_INIT_C(0,0xbca7724025735,1294), RTFLOAT64U_INIT_C(1,0xb325c84cbaf63,0), RTFLOAT64U_INIT_C(0,0xbca7724025734,1294) }, /* #77/3/0/f/u = #7531 */
    { 0x00e026, 0x00e026, RTFLOAT64U_INIT_C(0,0xbca7724025735,1294), RTFLOAT64U_INIT_C(1,0xb325c84cbaf63,0), RTFLOAT64U_INIT_C(0,0xbca7724025734,1294) }, /* #77/3/0/f/u = #7532 */
    { 0x00f226, 0x00f226, RTFLOAT64U_INIT_C(0,0xbca7724025735,1294), RTFLOAT64U_INIT_C(1,0xb325c84cbaf63,0), RTFLOAT64U_INIT_C(0,0xbca7724025734,1294) }, /* #77/3/0/f/u0x2 = #7533 */
    { 0x00f126, 0x00f126, RTFLOAT64U_INIT_C(0,0xbca7724025735,1294), RTFLOAT64U_INIT_C(1,0xb325c84cbaf63,0), RTFLOAT64U_INIT_C(0,0xbca7724025734,1294) }, /* #77/3/0/f/u0x4 = #7534 */
    { 0x00e326, 0x00e326, RTFLOAT64U_INIT_C(0,0xbca7724025735,1294), RTFLOAT64U_INIT_C(1,0xb325c84cbaf63,0), RTFLOAT64U_INIT_C(0,0xbca7724025734,1294) }, /* #77/3/0/f/u0x20 = #7535 */
    { 0x007fe6, 0x007fe6, RTFLOAT64U_INIT_C(0,0xbca7724025735,1294), RTFLOAT64U_INIT_C(1,0xb325c84cbaf63,0), RTFLOAT64U_INIT_C(0,0xbca7724025735,1294) }, /* #77/3/d/0/m = #7536 */
    { 0x006066, 0x006066, RTFLOAT64U_INIT_C(0,0xbca7724025735,1294), RTFLOAT64U_INIT_C(1,0xb325c84cbaf63,0), RTFLOAT64U_INIT_C(0,0xbca7724025735,1294) }, /* #77/3/d/0/u = #7537 */
    { 0x006066, 0x006066, RTFLOAT64U_INIT_C(0,0xbca7724025735,1294), RTFLOAT64U_INIT_C(1,0xb325c84cbaf63,0), RTFLOAT64U_INIT_C(0,0xbca7724025735,1294) }, /* #77/3/d/0/u = #7538 */
    { 0x007266, 0x007266, RTFLOAT64U_INIT_C(0,0xbca7724025735,1294), RTFLOAT64U_INIT_C(1,0xb325c84cbaf63,0), RTFLOAT64U_INIT_C(0,0xbca7724025735,1294) }, /* #77/3/d/0/u0x2 = #7539 */
    { 0x007166, 0x007166, RTFLOAT64U_INIT_C(0,0xbca7724025735,1294), RTFLOAT64U_INIT_C(1,0xb325c84cbaf63,0), RTFLOAT64U_INIT_C(0,0xbca7724025735,1294) }, /* #77/3/d/0/u0x4 = #7540 */
    { 0x006366, 0x006366, RTFLOAT64U_INIT_C(0,0xbca7724025735,1294), RTFLOAT64U_INIT_C(1,0xb325c84cbaf63,0), RTFLOAT64U_INIT_C(0,0xbca7724025735,1294) }, /* #77/3/d/0/u0x20 = #7541 */
    { 0x00ffe6, 0x00ffe6, RTFLOAT64U_INIT_C(0,0xbca7724025735,1294), RTFLOAT64U_INIT_C(1,0xb325c84cbaf63,0), RTFLOAT64U_INIT_C(0,0xbca7724025735,1294) }, /* #77/3/d/f/m = #7542 */
    { 0x00e066, 0x00e066, RTFLOAT64U_INIT_C(0,0xbca7724025735,1294), RTFLOAT64U_INIT_C(1,0xb325c84cbaf63,0), RTFLOAT64U_INIT_C(0,0xbca7724025735,1294) }, /* #77/3/d/f/u = #7543 */
    { 0x00e066, 0x00e066, RTFLOAT64U_INIT_C(0,0xbca7724025735,1294), RTFLOAT64U_INIT_C(1,0xb325c84cbaf63,0), RTFLOAT64U_INIT_C(0,0xbca7724025735,1294) }, /* #77/3/d/f/u = #7544 */
    { 0x00f266, 0x00f266, RTFLOAT64U_INIT_C(0,0xbca7724025735,1294), RTFLOAT64U_INIT_C(1,0xb325c84cbaf63,0), RTFLOAT64U_INIT_C(0,0xbca7724025735,1294) }, /* #77/3/d/f/u0x2 = #7545 */
    { 0x00f166, 0x00f166, RTFLOAT64U_INIT_C(0,0xbca7724025735,1294), RTFLOAT64U_INIT_C(1,0xb325c84cbaf63,0), RTFLOAT64U_INIT_C(0,0xbca7724025735,1294) }, /* #77/3/d/f/u0x4 = #7546 */
    { 0x00e366, 0x00e366, RTFLOAT64U_INIT_C(0,0xbca7724025735,1294), RTFLOAT64U_INIT_C(1,0xb325c84cbaf63,0), RTFLOAT64U_INIT_C(0,0xbca7724025735,1294) }, /* #77/3/d/f/u0x20 = #7547 */
    { 0x001f81, 0x001f81, RTFLOAT64U_INIT_C(1,0xa04e95c3d17b7,1537), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #78/0/0/0/m = #7548 */
    { 0x000001, 0x000001, RTFLOAT64U_INIT_C(1,0xa04e95c3d17b7,1537), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #78/0/0/0/u = #7549 */
    { 0x000001, 0x000001, RTFLOAT64U_INIT_C(1,0xa04e95c3d17b7,1537), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #78/0/0/0/u = #7550 */
    { 0x009f81, 0x009f81, RTFLOAT64U_INIT_C(1,0xa04e95c3d17b7,1537), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #78/0/0/f/m = #7551 */
    { 0x008001, 0x008001, RTFLOAT64U_INIT_C(1,0xa04e95c3d17b7,1537), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #78/0/0/f/u = #7552 */
    { 0x008001, 0x008001, RTFLOAT64U_INIT_C(1,0xa04e95c3d17b7,1537), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #78/0/0/f/u = #7553 */
    { 0x001fc1, 0x001fc1, RTFLOAT64U_INIT_C(1,0xa04e95c3d17b7,1537), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #78/0/d/0/m = #7554 */
    { 0x000041, 0x000041, RTFLOAT64U_INIT_C(1,0xa04e95c3d17b7,1537), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #78/0/d/0/u = #7555 */
    { 0x000041, 0x000041, RTFLOAT64U_INIT_C(1,0xa04e95c3d17b7,1537), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #78/0/d/0/u = #7556 */
    { 0x009fc1, 0x009fc1, RTFLOAT64U_INIT_C(1,0xa04e95c3d17b7,1537), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #78/0/d/f/m = #7557 */
    { 0x008041, 0x008041, RTFLOAT64U_INIT_C(1,0xa04e95c3d17b7,1537), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #78/0/d/f/u = #7558 */
    { 0x008041, 0x008041, RTFLOAT64U_INIT_C(1,0xa04e95c3d17b7,1537), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #78/0/d/f/u = #7559 */
    { 0x003f81, 0x003f81, RTFLOAT64U_INIT_C(1,0xa04e95c3d17b7,1537), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #78/1/0/0/m = #7560 */
    { 0x002001, 0x002001, RTFLOAT64U_INIT_C(1,0xa04e95c3d17b7,1537), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #78/1/0/0/u = #7561 */
    { 0x002001, 0x002001, RTFLOAT64U_INIT_C(1,0xa04e95c3d17b7,1537), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #78/1/0/0/u = #7562 */
    { 0x00bf81, 0x00bf81, RTFLOAT64U_INIT_C(1,0xa04e95c3d17b7,1537), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #78/1/0/f/m = #7563 */
    { 0x00a001, 0x00a001, RTFLOAT64U_INIT_C(1,0xa04e95c3d17b7,1537), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #78/1/0/f/u = #7564 */
    { 0x00a001, 0x00a001, RTFLOAT64U_INIT_C(1,0xa04e95c3d17b7,1537), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #78/1/0/f/u = #7565 */
    { 0x003fc1, 0x003fc1, RTFLOAT64U_INIT_C(1,0xa04e95c3d17b7,1537), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #78/1/d/0/m = #7566 */
    { 0x002041, 0x002041, RTFLOAT64U_INIT_C(1,0xa04e95c3d17b7,1537), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #78/1/d/0/u = #7567 */
    { 0x002041, 0x002041, RTFLOAT64U_INIT_C(1,0xa04e95c3d17b7,1537), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #78/1/d/0/u = #7568 */
    { 0x00bfc1, 0x00bfc1, RTFLOAT64U_INIT_C(1,0xa04e95c3d17b7,1537), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #78/1/d/f/m = #7569 */
    { 0x00a041, 0x00a041, RTFLOAT64U_INIT_C(1,0xa04e95c3d17b7,1537), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #78/1/d/f/u = #7570 */
    { 0x00a041, 0x00a041, RTFLOAT64U_INIT_C(1,0xa04e95c3d17b7,1537), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #78/1/d/f/u = #7571 */
    { 0x005f81, 0x005f81, RTFLOAT64U_INIT_C(1,0xa04e95c3d17b7,1537), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #78/2/0/0/m = #7572 */
    { 0x004001, 0x004001, RTFLOAT64U_INIT_C(1,0xa04e95c3d17b7,1537), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #78/2/0/0/u = #7573 */
    { 0x004001, 0x004001, RTFLOAT64U_INIT_C(1,0xa04e95c3d17b7,1537), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #78/2/0/0/u = #7574 */
    { 0x00df81, 0x00df81, RTFLOAT64U_INIT_C(1,0xa04e95c3d17b7,1537), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #78/2/0/f/m = #7575 */
    { 0x00c001, 0x00c001, RTFLOAT64U_INIT_C(1,0xa04e95c3d17b7,1537), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #78/2/0/f/u = #7576 */
    { 0x00c001, 0x00c001, RTFLOAT64U_INIT_C(1,0xa04e95c3d17b7,1537), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #78/2/0/f/u = #7577 */
    { 0x005fc1, 0x005fc1, RTFLOAT64U_INIT_C(1,0xa04e95c3d17b7,1537), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #78/2/d/0/m = #7578 */
    { 0x004041, 0x004041, RTFLOAT64U_INIT_C(1,0xa04e95c3d17b7,1537), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #78/2/d/0/u = #7579 */
    { 0x004041, 0x004041, RTFLOAT64U_INIT_C(1,0xa04e95c3d17b7,1537), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #78/2/d/0/u = #7580 */
    { 0x00dfc1, 0x00dfc1, RTFLOAT64U_INIT_C(1,0xa04e95c3d17b7,1537), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #78/2/d/f/m = #7581 */
    { 0x00c041, 0x00c041, RTFLOAT64U_INIT_C(1,0xa04e95c3d17b7,1537), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #78/2/d/f/u = #7582 */
    { 0x00c041, 0x00c041, RTFLOAT64U_INIT_C(1,0xa04e95c3d17b7,1537), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #78/2/d/f/u = #7583 */
    { 0x007f81, 0x007f81, RTFLOAT64U_INIT_C(1,0xa04e95c3d17b7,1537), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #78/3/0/0/m = #7584 */
    { 0x006001, 0x006001, RTFLOAT64U_INIT_C(1,0xa04e95c3d17b7,1537), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #78/3/0/0/u = #7585 */
    { 0x006001, 0x006001, RTFLOAT64U_INIT_C(1,0xa04e95c3d17b7,1537), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #78/3/0/0/u = #7586 */
    { 0x00ff81, 0x00ff81, RTFLOAT64U_INIT_C(1,0xa04e95c3d17b7,1537), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #78/3/0/f/m = #7587 */
    { 0x00e001, 0x00e001, RTFLOAT64U_INIT_C(1,0xa04e95c3d17b7,1537), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #78/3/0/f/u = #7588 */
    { 0x00e001, 0x00e001, RTFLOAT64U_INIT_C(1,0xa04e95c3d17b7,1537), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #78/3/0/f/u = #7589 */
    { 0x007fc1, 0x007fc1, RTFLOAT64U_INIT_C(1,0xa04e95c3d17b7,1537), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #78/3/d/0/m = #7590 */
    { 0x006041, 0x006041, RTFLOAT64U_INIT_C(1,0xa04e95c3d17b7,1537), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #78/3/d/0/u = #7591 */
    { 0x006041, 0x006041, RTFLOAT64U_INIT_C(1,0xa04e95c3d17b7,1537), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #78/3/d/0/u = #7592 */
    { 0x00ffc1, 0x00ffc1, RTFLOAT64U_INIT_C(1,0xa04e95c3d17b7,1537), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #78/3/d/f/m = #7593 */
    { 0x00e041, 0x00e041, RTFLOAT64U_INIT_C(1,0xa04e95c3d17b7,1537), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #78/3/d/f/u = #7594 */
    { 0x00e041, 0x00e041, RTFLOAT64U_INIT_C(1,0xa04e95c3d17b7,1537), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #78/3/d/f/u = #7595 */
    { 0x001fb8, 0x001fb8, RTFLOAT64U_INIT_C(1,0x347e45d5c25fd,226), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x347e45d5c25fd,226) }, /* #79/0/0/0/m = #7596 */
    { 0x000038, 0x000038, RTFLOAT64U_INIT_C(1,0x347e45d5c25fd,226), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x347e45d5c25fd,226) }, /* #79/0/0/0/u = #7597 */
    { 0x000038, 0x000038, RTFLOAT64U_INIT_C(1,0x347e45d5c25fd,226), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x347e45d5c25fd,226) }, /* #79/0/0/0/u = #7598 */
    { 0x001838, 0x001838, RTFLOAT64U_INIT_C(1,0x347e45d5c25fd,226), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x347e45d5c25fd,226) }, /* #79/0/0/0/u0x8 = #7599 */
    { 0x001438, 0x001438, RTFLOAT64U_INIT_C(1,0x347e45d5c25fd,226), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x347e45d5c25fd,226) }, /* #79/0/0/0/u0x10 = #7600 */
    { 0x000c38, 0x000c38, RTFLOAT64U_INIT_C(1,0x347e45d5c25fd,226), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x347e45d5c25fd,226) }, /* #79/0/0/0/u0x20 = #7601 */
    { 0x009fb8, 0x009fb8, RTFLOAT64U_INIT_C(1,0x347e45d5c25fd,226), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x347e45d5c25fd,226) }, /* #79/0/0/f/m = #7602 */
    { 0x008038, 0x008038, RTFLOAT64U_INIT_C(1,0x347e45d5c25fd,226), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x347e45d5c25fd,226) }, /* #79/0/0/f/u = #7603 */
    { 0x008038, 0x008038, RTFLOAT64U_INIT_C(1,0x347e45d5c25fd,226), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x347e45d5c25fd,226) }, /* #79/0/0/f/u = #7604 */
    { 0x009838, 0x009838, RTFLOAT64U_INIT_C(1,0x347e45d5c25fd,226), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x347e45d5c25fd,226) }, /* #79/0/0/f/u0x8 = #7605 */
    { 0x009438, 0x009438, RTFLOAT64U_INIT_C(1,0x347e45d5c25fd,226), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x347e45d5c25fd,226) }, /* #79/0/0/f/u0x10 = #7606 */
    { 0x008c38, 0x008c38, RTFLOAT64U_INIT_C(1,0x347e45d5c25fd,226), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x347e45d5c25fd,226) }, /* #79/0/0/f/u0x20 = #7607 */
    { 0x001ff8, 0x001ff8, RTFLOAT64U_INIT_C(1,0x347e45d5c25fd,226), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x347e45d5c25fd,226) }, /* #79/0/d/0/m = #7608 */
    { 0x000078, 0x000078, RTFLOAT64U_INIT_C(1,0x347e45d5c25fd,226), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x347e45d5c25fd,226) }, /* #79/0/d/0/u = #7609 */
    { 0x000078, 0x000078, RTFLOAT64U_INIT_C(1,0x347e45d5c25fd,226), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x347e45d5c25fd,226) }, /* #79/0/d/0/u = #7610 */
    { 0x001878, 0x001878, RTFLOAT64U_INIT_C(1,0x347e45d5c25fd,226), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x347e45d5c25fd,226) }, /* #79/0/d/0/u0x8 = #7611 */
    { 0x001478, 0x001478, RTFLOAT64U_INIT_C(1,0x347e45d5c25fd,226), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x347e45d5c25fd,226) }, /* #79/0/d/0/u0x10 = #7612 */
    { 0x000c78, 0x000c78, RTFLOAT64U_INIT_C(1,0x347e45d5c25fd,226), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x347e45d5c25fd,226) }, /* #79/0/d/0/u0x20 = #7613 */
    { 0x009ff8, 0x009ff8, RTFLOAT64U_INIT_C(1,0x347e45d5c25fd,226), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x347e45d5c25fd,226) }, /* #79/0/d/f/m = #7614 */
    { 0x008078, 0x008078, RTFLOAT64U_INIT_C(1,0x347e45d5c25fd,226), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x347e45d5c25fd,226) }, /* #79/0/d/f/u = #7615 */
    { 0x008078, 0x008078, RTFLOAT64U_INIT_C(1,0x347e45d5c25fd,226), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x347e45d5c25fd,226) }, /* #79/0/d/f/u = #7616 */
    { 0x009878, 0x009878, RTFLOAT64U_INIT_C(1,0x347e45d5c25fd,226), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x347e45d5c25fd,226) }, /* #79/0/d/f/u0x8 = #7617 */
    { 0x009478, 0x009478, RTFLOAT64U_INIT_C(1,0x347e45d5c25fd,226), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x347e45d5c25fd,226) }, /* #79/0/d/f/u0x10 = #7618 */
    { 0x008c78, 0x008c78, RTFLOAT64U_INIT_C(1,0x347e45d5c25fd,226), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x347e45d5c25fd,226) }, /* #79/0/d/f/u0x20 = #7619 */
    { 0x003fb8, 0x003fb8, RTFLOAT64U_INIT_C(1,0x347e45d5c25fd,226), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x347e45d5c25fd,226) }, /* #79/1/0/0/m = #7620 */
    { 0x002038, 0x002038, RTFLOAT64U_INIT_C(1,0x347e45d5c25fd,226), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x347e45d5c25fd,226) }, /* #79/1/0/0/u = #7621 */
    { 0x002038, 0x002038, RTFLOAT64U_INIT_C(1,0x347e45d5c25fd,226), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x347e45d5c25fd,226) }, /* #79/1/0/0/u = #7622 */
    { 0x003838, 0x003838, RTFLOAT64U_INIT_C(1,0x347e45d5c25fd,226), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x347e45d5c25fd,226) }, /* #79/1/0/0/u0x8 = #7623 */
    { 0x003438, 0x003438, RTFLOAT64U_INIT_C(1,0x347e45d5c25fd,226), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x347e45d5c25fd,226) }, /* #79/1/0/0/u0x10 = #7624 */
    { 0x002c38, 0x002c38, RTFLOAT64U_INIT_C(1,0x347e45d5c25fd,226), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x347e45d5c25fd,226) }, /* #79/1/0/0/u0x20 = #7625 */
    { 0x00bfb8, 0x00bfb8, RTFLOAT64U_INIT_C(1,0x347e45d5c25fd,226), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x347e45d5c25fd,226) }, /* #79/1/0/f/m = #7626 */
    { 0x00a038, 0x00a038, RTFLOAT64U_INIT_C(1,0x347e45d5c25fd,226), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x347e45d5c25fd,226) }, /* #79/1/0/f/u = #7627 */
    { 0x00a038, 0x00a038, RTFLOAT64U_INIT_C(1,0x347e45d5c25fd,226), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x347e45d5c25fd,226) }, /* #79/1/0/f/u = #7628 */
    { 0x00b838, 0x00b838, RTFLOAT64U_INIT_C(1,0x347e45d5c25fd,226), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x347e45d5c25fd,226) }, /* #79/1/0/f/u0x8 = #7629 */
    { 0x00b438, 0x00b438, RTFLOAT64U_INIT_C(1,0x347e45d5c25fd,226), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x347e45d5c25fd,226) }, /* #79/1/0/f/u0x10 = #7630 */
    { 0x00ac38, 0x00ac38, RTFLOAT64U_INIT_C(1,0x347e45d5c25fd,226), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x347e45d5c25fd,226) }, /* #79/1/0/f/u0x20 = #7631 */
    { 0x003ff8, 0x003ff8, RTFLOAT64U_INIT_C(1,0x347e45d5c25fd,226), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x347e45d5c25fd,226) }, /* #79/1/d/0/m = #7632 */
    { 0x002078, 0x002078, RTFLOAT64U_INIT_C(1,0x347e45d5c25fd,226), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x347e45d5c25fd,226) }, /* #79/1/d/0/u = #7633 */
    { 0x002078, 0x002078, RTFLOAT64U_INIT_C(1,0x347e45d5c25fd,226), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x347e45d5c25fd,226) }, /* #79/1/d/0/u = #7634 */
    { 0x003878, 0x003878, RTFLOAT64U_INIT_C(1,0x347e45d5c25fd,226), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x347e45d5c25fd,226) }, /* #79/1/d/0/u0x8 = #7635 */
    { 0x003478, 0x003478, RTFLOAT64U_INIT_C(1,0x347e45d5c25fd,226), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x347e45d5c25fd,226) }, /* #79/1/d/0/u0x10 = #7636 */
    { 0x002c78, 0x002c78, RTFLOAT64U_INIT_C(1,0x347e45d5c25fd,226), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x347e45d5c25fd,226) }, /* #79/1/d/0/u0x20 = #7637 */
    { 0x00bff8, 0x00bff8, RTFLOAT64U_INIT_C(1,0x347e45d5c25fd,226), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x347e45d5c25fd,226) }, /* #79/1/d/f/m = #7638 */
    { 0x00a078, 0x00a078, RTFLOAT64U_INIT_C(1,0x347e45d5c25fd,226), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x347e45d5c25fd,226) }, /* #79/1/d/f/u = #7639 */
    { 0x00a078, 0x00a078, RTFLOAT64U_INIT_C(1,0x347e45d5c25fd,226), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x347e45d5c25fd,226) }, /* #79/1/d/f/u = #7640 */
    { 0x00b878, 0x00b878, RTFLOAT64U_INIT_C(1,0x347e45d5c25fd,226), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x347e45d5c25fd,226) }, /* #79/1/d/f/u0x8 = #7641 */
    { 0x00b478, 0x00b478, RTFLOAT64U_INIT_C(1,0x347e45d5c25fd,226), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x347e45d5c25fd,226) }, /* #79/1/d/f/u0x10 = #7642 */
    { 0x00ac78, 0x00ac78, RTFLOAT64U_INIT_C(1,0x347e45d5c25fd,226), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x347e45d5c25fd,226) }, /* #79/1/d/f/u0x20 = #7643 */
    { 0x005fb8, 0x005fb8, RTFLOAT64U_INIT_C(1,0x347e45d5c25fd,226), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x347e45d5c25fd,226) }, /* #79/2/0/0/m = #7644 */
    { 0x004038, 0x004038, RTFLOAT64U_INIT_C(1,0x347e45d5c25fd,226), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x347e45d5c25fd,226) }, /* #79/2/0/0/u = #7645 */
    { 0x004038, 0x004038, RTFLOAT64U_INIT_C(1,0x347e45d5c25fd,226), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x347e45d5c25fd,226) }, /* #79/2/0/0/u = #7646 */
    { 0x005838, 0x005838, RTFLOAT64U_INIT_C(1,0x347e45d5c25fd,226), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x347e45d5c25fd,226) }, /* #79/2/0/0/u0x8 = #7647 */
    { 0x005438, 0x005438, RTFLOAT64U_INIT_C(1,0x347e45d5c25fd,226), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x347e45d5c25fd,226) }, /* #79/2/0/0/u0x10 = #7648 */
    { 0x004c38, 0x004c38, RTFLOAT64U_INIT_C(1,0x347e45d5c25fd,226), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x347e45d5c25fd,226) }, /* #79/2/0/0/u0x20 = #7649 */
    { 0x00dfb8, 0x00dfb8, RTFLOAT64U_INIT_C(1,0x347e45d5c25fd,226), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x347e45d5c25fd,226) }, /* #79/2/0/f/m = #7650 */
    { 0x00c038, 0x00c038, RTFLOAT64U_INIT_C(1,0x347e45d5c25fd,226), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x347e45d5c25fd,226) }, /* #79/2/0/f/u = #7651 */
    { 0x00c038, 0x00c038, RTFLOAT64U_INIT_C(1,0x347e45d5c25fd,226), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x347e45d5c25fd,226) }, /* #79/2/0/f/u = #7652 */
    { 0x00d838, 0x00d838, RTFLOAT64U_INIT_C(1,0x347e45d5c25fd,226), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x347e45d5c25fd,226) }, /* #79/2/0/f/u0x8 = #7653 */
    { 0x00d438, 0x00d438, RTFLOAT64U_INIT_C(1,0x347e45d5c25fd,226), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x347e45d5c25fd,226) }, /* #79/2/0/f/u0x10 = #7654 */
    { 0x00cc38, 0x00cc38, RTFLOAT64U_INIT_C(1,0x347e45d5c25fd,226), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x347e45d5c25fd,226) }, /* #79/2/0/f/u0x20 = #7655 */
    { 0x005ff8, 0x005ff8, RTFLOAT64U_INIT_C(1,0x347e45d5c25fd,226), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x347e45d5c25fd,226) }, /* #79/2/d/0/m = #7656 */
    { 0x004078, 0x004078, RTFLOAT64U_INIT_C(1,0x347e45d5c25fd,226), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x347e45d5c25fd,226) }, /* #79/2/d/0/u = #7657 */
    { 0x004078, 0x004078, RTFLOAT64U_INIT_C(1,0x347e45d5c25fd,226), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x347e45d5c25fd,226) }, /* #79/2/d/0/u = #7658 */
    { 0x005878, 0x005878, RTFLOAT64U_INIT_C(1,0x347e45d5c25fd,226), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x347e45d5c25fd,226) }, /* #79/2/d/0/u0x8 = #7659 */
    { 0x005478, 0x005478, RTFLOAT64U_INIT_C(1,0x347e45d5c25fd,226), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x347e45d5c25fd,226) }, /* #79/2/d/0/u0x10 = #7660 */
    { 0x004c78, 0x004c78, RTFLOAT64U_INIT_C(1,0x347e45d5c25fd,226), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x347e45d5c25fd,226) }, /* #79/2/d/0/u0x20 = #7661 */
    { 0x00dff8, 0x00dff8, RTFLOAT64U_INIT_C(1,0x347e45d5c25fd,226), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x347e45d5c25fd,226) }, /* #79/2/d/f/m = #7662 */
    { 0x00c078, 0x00c078, RTFLOAT64U_INIT_C(1,0x347e45d5c25fd,226), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x347e45d5c25fd,226) }, /* #79/2/d/f/u = #7663 */
    { 0x00c078, 0x00c078, RTFLOAT64U_INIT_C(1,0x347e45d5c25fd,226), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x347e45d5c25fd,226) }, /* #79/2/d/f/u = #7664 */
    { 0x00d878, 0x00d878, RTFLOAT64U_INIT_C(1,0x347e45d5c25fd,226), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x347e45d5c25fd,226) }, /* #79/2/d/f/u0x8 = #7665 */
    { 0x00d478, 0x00d478, RTFLOAT64U_INIT_C(1,0x347e45d5c25fd,226), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x347e45d5c25fd,226) }, /* #79/2/d/f/u0x10 = #7666 */
    { 0x00cc78, 0x00cc78, RTFLOAT64U_INIT_C(1,0x347e45d5c25fd,226), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x347e45d5c25fd,226) }, /* #79/2/d/f/u0x20 = #7667 */
    { 0x007fb8, 0x007fb8, RTFLOAT64U_INIT_C(1,0x347e45d5c25fd,226), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x347e45d5c25fd,226) }, /* #79/3/0/0/m = #7668 */
    { 0x006038, 0x006038, RTFLOAT64U_INIT_C(1,0x347e45d5c25fd,226), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x347e45d5c25fd,226) }, /* #79/3/0/0/u = #7669 */
    { 0x006038, 0x006038, RTFLOAT64U_INIT_C(1,0x347e45d5c25fd,226), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x347e45d5c25fd,226) }, /* #79/3/0/0/u = #7670 */
    { 0x007838, 0x007838, RTFLOAT64U_INIT_C(1,0x347e45d5c25fd,226), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x347e45d5c25fd,226) }, /* #79/3/0/0/u0x8 = #7671 */
    { 0x007438, 0x007438, RTFLOAT64U_INIT_C(1,0x347e45d5c25fd,226), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x347e45d5c25fd,226) }, /* #79/3/0/0/u0x10 = #7672 */
    { 0x006c38, 0x006c38, RTFLOAT64U_INIT_C(1,0x347e45d5c25fd,226), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x347e45d5c25fd,226) }, /* #79/3/0/0/u0x20 = #7673 */
    { 0x00ffb8, 0x00ffb8, RTFLOAT64U_INIT_C(1,0x347e45d5c25fd,226), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x347e45d5c25fd,226) }, /* #79/3/0/f/m = #7674 */
    { 0x00e038, 0x00e038, RTFLOAT64U_INIT_C(1,0x347e45d5c25fd,226), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x347e45d5c25fd,226) }, /* #79/3/0/f/u = #7675 */
    { 0x00e038, 0x00e038, RTFLOAT64U_INIT_C(1,0x347e45d5c25fd,226), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x347e45d5c25fd,226) }, /* #79/3/0/f/u = #7676 */
    { 0x00f838, 0x00f838, RTFLOAT64U_INIT_C(1,0x347e45d5c25fd,226), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x347e45d5c25fd,226) }, /* #79/3/0/f/u0x8 = #7677 */
    { 0x00f438, 0x00f438, RTFLOAT64U_INIT_C(1,0x347e45d5c25fd,226), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x347e45d5c25fd,226) }, /* #79/3/0/f/u0x10 = #7678 */
    { 0x00ec38, 0x00ec38, RTFLOAT64U_INIT_C(1,0x347e45d5c25fd,226), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x347e45d5c25fd,226) }, /* #79/3/0/f/u0x20 = #7679 */
    { 0x007ff8, 0x007ff8, RTFLOAT64U_INIT_C(1,0x347e45d5c25fd,226), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x347e45d5c25fd,226) }, /* #79/3/d/0/m = #7680 */
    { 0x006078, 0x006078, RTFLOAT64U_INIT_C(1,0x347e45d5c25fd,226), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x347e45d5c25fd,226) }, /* #79/3/d/0/u = #7681 */
    { 0x006078, 0x006078, RTFLOAT64U_INIT_C(1,0x347e45d5c25fd,226), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x347e45d5c25fd,226) }, /* #79/3/d/0/u = #7682 */
    { 0x007878, 0x007878, RTFLOAT64U_INIT_C(1,0x347e45d5c25fd,226), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x347e45d5c25fd,226) }, /* #79/3/d/0/u0x8 = #7683 */
    { 0x007478, 0x007478, RTFLOAT64U_INIT_C(1,0x347e45d5c25fd,226), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x347e45d5c25fd,226) }, /* #79/3/d/0/u0x10 = #7684 */
    { 0x006c78, 0x006c78, RTFLOAT64U_INIT_C(1,0x347e45d5c25fd,226), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x347e45d5c25fd,226) }, /* #79/3/d/0/u0x20 = #7685 */
    { 0x00fff8, 0x00fff8, RTFLOAT64U_INIT_C(1,0x347e45d5c25fd,226), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x347e45d5c25fd,226) }, /* #79/3/d/f/m = #7686 */
    { 0x00e078, 0x00e078, RTFLOAT64U_INIT_C(1,0x347e45d5c25fd,226), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x347e45d5c25fd,226) }, /* #79/3/d/f/u = #7687 */
    { 0x00e078, 0x00e078, RTFLOAT64U_INIT_C(1,0x347e45d5c25fd,226), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x347e45d5c25fd,226) }, /* #79/3/d/f/u = #7688 */
    { 0x00f878, 0x00f878, RTFLOAT64U_INIT_C(1,0x347e45d5c25fd,226), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x347e45d5c25fd,226) }, /* #79/3/d/f/u0x8 = #7689 */
    { 0x00f478, 0x00f478, RTFLOAT64U_INIT_C(1,0x347e45d5c25fd,226), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x347e45d5c25fd,226) }, /* #79/3/d/f/u0x10 = #7690 */
    { 0x00ec78, 0x00ec78, RTFLOAT64U_INIT_C(1,0x347e45d5c25fd,226), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x347e45d5c25fd,226) }, /* #79/3/d/f/u0x20 = #7691 */
    { 0x001fa8, 0x001fa8, RTFLOAT64U_INIT_C(1,0x31d7493330fa0,123), RTFLOAT64U_INIT_C(1,0xdd3822c4ad849,1368), RTFLOAT64U_INIT_C(1,0xdd3822c4ad849,1368) }, /* #80/0/0/0/m = #7692 */
    { 0x000028, 0x000028, RTFLOAT64U_INIT_C(1,0x31d7493330fa0,123), RTFLOAT64U_INIT_C(1,0xdd3822c4ad849,1368), RTFLOAT64U_INIT_C(1,0xdd3822c4ad849,1368) }, /* #80/0/0/0/u = #7693 */
    { 0x000028, 0x000028, RTFLOAT64U_INIT_C(1,0x31d7493330fa0,123), RTFLOAT64U_INIT_C(1,0xdd3822c4ad849,1368), RTFLOAT64U_INIT_C(1,0xdd3822c4ad849,1368) }, /* #80/0/0/0/u = #7694 */
    { 0x001028, 0x001028, RTFLOAT64U_INIT_C(1,0x31d7493330fa0,123), RTFLOAT64U_INIT_C(1,0xdd3822c4ad849,1368), RTFLOAT64U_INIT_C(1,0xdd3822c4ad849,1368) }, /* #80/0/0/0/u0x8 = #7695 */
    { 0x000428, 0x000428, RTFLOAT64U_INIT_C(1,0x31d7493330fa0,123), RTFLOAT64U_INIT_C(1,0xdd3822c4ad849,1368), RTFLOAT64U_INIT_C(1,0xdd3822c4ad849,1368) }, /* #80/0/0/0/u0x20 = #7696 */
    { 0x009fa8, 0x009fa8, RTFLOAT64U_INIT_C(1,0x31d7493330fa0,123), RTFLOAT64U_INIT_C(1,0xdd3822c4ad849,1368), RTFLOAT64U_INIT_C(1,0xdd3822c4ad849,1368) }, /* #80/0/0/f/m = #7697 */
    { 0x008028, 0x008028, RTFLOAT64U_INIT_C(1,0x31d7493330fa0,123), RTFLOAT64U_INIT_C(1,0xdd3822c4ad849,1368), RTFLOAT64U_INIT_C(1,0xdd3822c4ad849,1368) }, /* #80/0/0/f/u = #7698 */
    { 0x008028, 0x008028, RTFLOAT64U_INIT_C(1,0x31d7493330fa0,123), RTFLOAT64U_INIT_C(1,0xdd3822c4ad849,1368), RTFLOAT64U_INIT_C(1,0xdd3822c4ad849,1368) }, /* #80/0/0/f/u = #7699 */
    { 0x009028, 0x009028, RTFLOAT64U_INIT_C(1,0x31d7493330fa0,123), RTFLOAT64U_INIT_C(1,0xdd3822c4ad849,1368), RTFLOAT64U_INIT_C(1,0xdd3822c4ad849,1368) }, /* #80/0/0/f/u0x8 = #7700 */
    { 0x008428, 0x008428, RTFLOAT64U_INIT_C(1,0x31d7493330fa0,123), RTFLOAT64U_INIT_C(1,0xdd3822c4ad849,1368), RTFLOAT64U_INIT_C(1,0xdd3822c4ad849,1368) }, /* #80/0/0/f/u0x20 = #7701 */
    { 0x001fe8, 0x001fe8, RTFLOAT64U_INIT_C(1,0x31d7493330fa0,123), RTFLOAT64U_INIT_C(1,0xdd3822c4ad849,1368), RTFLOAT64U_INIT_C(1,0xdd3822c4ad849,1368) }, /* #80/0/d/0/m = #7702 */
    { 0x000068, 0x000068, RTFLOAT64U_INIT_C(1,0x31d7493330fa0,123), RTFLOAT64U_INIT_C(1,0xdd3822c4ad849,1368), RTFLOAT64U_INIT_C(1,0xdd3822c4ad849,1368) }, /* #80/0/d/0/u = #7703 */
    { 0x000068, 0x000068, RTFLOAT64U_INIT_C(1,0x31d7493330fa0,123), RTFLOAT64U_INIT_C(1,0xdd3822c4ad849,1368), RTFLOAT64U_INIT_C(1,0xdd3822c4ad849,1368) }, /* #80/0/d/0/u = #7704 */
    { 0x001068, 0x001068, RTFLOAT64U_INIT_C(1,0x31d7493330fa0,123), RTFLOAT64U_INIT_C(1,0xdd3822c4ad849,1368), RTFLOAT64U_INIT_C(1,0xdd3822c4ad849,1368) }, /* #80/0/d/0/u0x8 = #7705 */
    { 0x000468, 0x000468, RTFLOAT64U_INIT_C(1,0x31d7493330fa0,123), RTFLOAT64U_INIT_C(1,0xdd3822c4ad849,1368), RTFLOAT64U_INIT_C(1,0xdd3822c4ad849,1368) }, /* #80/0/d/0/u0x20 = #7706 */
    { 0x009fe8, 0x009fe8, RTFLOAT64U_INIT_C(1,0x31d7493330fa0,123), RTFLOAT64U_INIT_C(1,0xdd3822c4ad849,1368), RTFLOAT64U_INIT_C(1,0xdd3822c4ad849,1368) }, /* #80/0/d/f/m = #7707 */
    { 0x008068, 0x008068, RTFLOAT64U_INIT_C(1,0x31d7493330fa0,123), RTFLOAT64U_INIT_C(1,0xdd3822c4ad849,1368), RTFLOAT64U_INIT_C(1,0xdd3822c4ad849,1368) }, /* #80/0/d/f/u = #7708 */
    { 0x008068, 0x008068, RTFLOAT64U_INIT_C(1,0x31d7493330fa0,123), RTFLOAT64U_INIT_C(1,0xdd3822c4ad849,1368), RTFLOAT64U_INIT_C(1,0xdd3822c4ad849,1368) }, /* #80/0/d/f/u = #7709 */
    { 0x009068, 0x009068, RTFLOAT64U_INIT_C(1,0x31d7493330fa0,123), RTFLOAT64U_INIT_C(1,0xdd3822c4ad849,1368), RTFLOAT64U_INIT_C(1,0xdd3822c4ad849,1368) }, /* #80/0/d/f/u0x8 = #7710 */
    { 0x008468, 0x008468, RTFLOAT64U_INIT_C(1,0x31d7493330fa0,123), RTFLOAT64U_INIT_C(1,0xdd3822c4ad849,1368), RTFLOAT64U_INIT_C(1,0xdd3822c4ad849,1368) }, /* #80/0/d/f/u0x20 = #7711 */
    { 0x003fa8, 0x003fa8, RTFLOAT64U_INIT_C(1,0x31d7493330fa0,123), RTFLOAT64U_INIT_C(1,0xdd3822c4ad849,1368), RTFLOAT64U_INIT_C(1,0xdd3822c4ad84a,1368) }, /* #80/1/0/0/m = #7712 */
    { 0x002028, 0x002028, RTFLOAT64U_INIT_C(1,0x31d7493330fa0,123), RTFLOAT64U_INIT_C(1,0xdd3822c4ad849,1368), RTFLOAT64U_INIT_C(1,0xdd3822c4ad84a,1368) }, /* #80/1/0/0/u = #7713 */
    { 0x002028, 0x002028, RTFLOAT64U_INIT_C(1,0x31d7493330fa0,123), RTFLOAT64U_INIT_C(1,0xdd3822c4ad849,1368), RTFLOAT64U_INIT_C(1,0xdd3822c4ad84a,1368) }, /* #80/1/0/0/u = #7714 */
    { 0x003028, 0x003028, RTFLOAT64U_INIT_C(1,0x31d7493330fa0,123), RTFLOAT64U_INIT_C(1,0xdd3822c4ad849,1368), RTFLOAT64U_INIT_C(1,0xdd3822c4ad84a,1368) }, /* #80/1/0/0/u0x8 = #7715 */
    { 0x002428, 0x002428, RTFLOAT64U_INIT_C(1,0x31d7493330fa0,123), RTFLOAT64U_INIT_C(1,0xdd3822c4ad849,1368), RTFLOAT64U_INIT_C(1,0xdd3822c4ad84a,1368) }, /* #80/1/0/0/u0x20 = #7716 */
    { 0x00bfa8, 0x00bfa8, RTFLOAT64U_INIT_C(1,0x31d7493330fa0,123), RTFLOAT64U_INIT_C(1,0xdd3822c4ad849,1368), RTFLOAT64U_INIT_C(1,0xdd3822c4ad84a,1368) }, /* #80/1/0/f/m = #7717 */
    { 0x00a028, 0x00a028, RTFLOAT64U_INIT_C(1,0x31d7493330fa0,123), RTFLOAT64U_INIT_C(1,0xdd3822c4ad849,1368), RTFLOAT64U_INIT_C(1,0xdd3822c4ad84a,1368) }, /* #80/1/0/f/u = #7718 */
    { 0x00a028, 0x00a028, RTFLOAT64U_INIT_C(1,0x31d7493330fa0,123), RTFLOAT64U_INIT_C(1,0xdd3822c4ad849,1368), RTFLOAT64U_INIT_C(1,0xdd3822c4ad84a,1368) }, /* #80/1/0/f/u = #7719 */
    { 0x00b028, 0x00b028, RTFLOAT64U_INIT_C(1,0x31d7493330fa0,123), RTFLOAT64U_INIT_C(1,0xdd3822c4ad849,1368), RTFLOAT64U_INIT_C(1,0xdd3822c4ad84a,1368) }, /* #80/1/0/f/u0x8 = #7720 */
    { 0x00a428, 0x00a428, RTFLOAT64U_INIT_C(1,0x31d7493330fa0,123), RTFLOAT64U_INIT_C(1,0xdd3822c4ad849,1368), RTFLOAT64U_INIT_C(1,0xdd3822c4ad84a,1368) }, /* #80/1/0/f/u0x20 = #7721 */
    { 0x003fe8, 0x003fe8, RTFLOAT64U_INIT_C(1,0x31d7493330fa0,123), RTFLOAT64U_INIT_C(1,0xdd3822c4ad849,1368), RTFLOAT64U_INIT_C(1,0xdd3822c4ad84a,1368) }, /* #80/1/d/0/m = #7722 */
    { 0x002068, 0x002068, RTFLOAT64U_INIT_C(1,0x31d7493330fa0,123), RTFLOAT64U_INIT_C(1,0xdd3822c4ad849,1368), RTFLOAT64U_INIT_C(1,0xdd3822c4ad84a,1368) }, /* #80/1/d/0/u = #7723 */
    { 0x002068, 0x002068, RTFLOAT64U_INIT_C(1,0x31d7493330fa0,123), RTFLOAT64U_INIT_C(1,0xdd3822c4ad849,1368), RTFLOAT64U_INIT_C(1,0xdd3822c4ad84a,1368) }, /* #80/1/d/0/u = #7724 */
    { 0x003068, 0x003068, RTFLOAT64U_INIT_C(1,0x31d7493330fa0,123), RTFLOAT64U_INIT_C(1,0xdd3822c4ad849,1368), RTFLOAT64U_INIT_C(1,0xdd3822c4ad84a,1368) }, /* #80/1/d/0/u0x8 = #7725 */
    { 0x002468, 0x002468, RTFLOAT64U_INIT_C(1,0x31d7493330fa0,123), RTFLOAT64U_INIT_C(1,0xdd3822c4ad849,1368), RTFLOAT64U_INIT_C(1,0xdd3822c4ad84a,1368) }, /* #80/1/d/0/u0x20 = #7726 */
    { 0x00bfe8, 0x00bfe8, RTFLOAT64U_INIT_C(1,0x31d7493330fa0,123), RTFLOAT64U_INIT_C(1,0xdd3822c4ad849,1368), RTFLOAT64U_INIT_C(1,0xdd3822c4ad84a,1368) }, /* #80/1/d/f/m = #7727 */
    { 0x00a068, 0x00a068, RTFLOAT64U_INIT_C(1,0x31d7493330fa0,123), RTFLOAT64U_INIT_C(1,0xdd3822c4ad849,1368), RTFLOAT64U_INIT_C(1,0xdd3822c4ad84a,1368) }, /* #80/1/d/f/u = #7728 */
    { 0x00a068, 0x00a068, RTFLOAT64U_INIT_C(1,0x31d7493330fa0,123), RTFLOAT64U_INIT_C(1,0xdd3822c4ad849,1368), RTFLOAT64U_INIT_C(1,0xdd3822c4ad84a,1368) }, /* #80/1/d/f/u = #7729 */
    { 0x00b068, 0x00b068, RTFLOAT64U_INIT_C(1,0x31d7493330fa0,123), RTFLOAT64U_INIT_C(1,0xdd3822c4ad849,1368), RTFLOAT64U_INIT_C(1,0xdd3822c4ad84a,1368) }, /* #80/1/d/f/u0x8 = #7730 */
    { 0x00a468, 0x00a468, RTFLOAT64U_INIT_C(1,0x31d7493330fa0,123), RTFLOAT64U_INIT_C(1,0xdd3822c4ad849,1368), RTFLOAT64U_INIT_C(1,0xdd3822c4ad84a,1368) }, /* #80/1/d/f/u0x20 = #7731 */
    { 0x005fa8, 0x005fa8, RTFLOAT64U_INIT_C(1,0x31d7493330fa0,123), RTFLOAT64U_INIT_C(1,0xdd3822c4ad849,1368), RTFLOAT64U_INIT_C(1,0xdd3822c4ad849,1368) }, /* #80/2/0/0/m = #7732 */
    { 0x004028, 0x004028, RTFLOAT64U_INIT_C(1,0x31d7493330fa0,123), RTFLOAT64U_INIT_C(1,0xdd3822c4ad849,1368), RTFLOAT64U_INIT_C(1,0xdd3822c4ad849,1368) }, /* #80/2/0/0/u = #7733 */
    { 0x004028, 0x004028, RTFLOAT64U_INIT_C(1,0x31d7493330fa0,123), RTFLOAT64U_INIT_C(1,0xdd3822c4ad849,1368), RTFLOAT64U_INIT_C(1,0xdd3822c4ad849,1368) }, /* #80/2/0/0/u = #7734 */
    { 0x005028, 0x005028, RTFLOAT64U_INIT_C(1,0x31d7493330fa0,123), RTFLOAT64U_INIT_C(1,0xdd3822c4ad849,1368), RTFLOAT64U_INIT_C(1,0xdd3822c4ad849,1368) }, /* #80/2/0/0/u0x8 = #7735 */
    { 0x004428, 0x004428, RTFLOAT64U_INIT_C(1,0x31d7493330fa0,123), RTFLOAT64U_INIT_C(1,0xdd3822c4ad849,1368), RTFLOAT64U_INIT_C(1,0xdd3822c4ad849,1368) }, /* #80/2/0/0/u0x20 = #7736 */
    { 0x00dfa8, 0x00dfa8, RTFLOAT64U_INIT_C(1,0x31d7493330fa0,123), RTFLOAT64U_INIT_C(1,0xdd3822c4ad849,1368), RTFLOAT64U_INIT_C(1,0xdd3822c4ad849,1368) }, /* #80/2/0/f/m = #7737 */
    { 0x00c028, 0x00c028, RTFLOAT64U_INIT_C(1,0x31d7493330fa0,123), RTFLOAT64U_INIT_C(1,0xdd3822c4ad849,1368), RTFLOAT64U_INIT_C(1,0xdd3822c4ad849,1368) }, /* #80/2/0/f/u = #7738 */
    { 0x00c028, 0x00c028, RTFLOAT64U_INIT_C(1,0x31d7493330fa0,123), RTFLOAT64U_INIT_C(1,0xdd3822c4ad849,1368), RTFLOAT64U_INIT_C(1,0xdd3822c4ad849,1368) }, /* #80/2/0/f/u = #7739 */
    { 0x00d028, 0x00d028, RTFLOAT64U_INIT_C(1,0x31d7493330fa0,123), RTFLOAT64U_INIT_C(1,0xdd3822c4ad849,1368), RTFLOAT64U_INIT_C(1,0xdd3822c4ad849,1368) }, /* #80/2/0/f/u0x8 = #7740 */
    { 0x00c428, 0x00c428, RTFLOAT64U_INIT_C(1,0x31d7493330fa0,123), RTFLOAT64U_INIT_C(1,0xdd3822c4ad849,1368), RTFLOAT64U_INIT_C(1,0xdd3822c4ad849,1368) }, /* #80/2/0/f/u0x20 = #7741 */
    { 0x005fe8, 0x005fe8, RTFLOAT64U_INIT_C(1,0x31d7493330fa0,123), RTFLOAT64U_INIT_C(1,0xdd3822c4ad849,1368), RTFLOAT64U_INIT_C(1,0xdd3822c4ad849,1368) }, /* #80/2/d/0/m = #7742 */
    { 0x004068, 0x004068, RTFLOAT64U_INIT_C(1,0x31d7493330fa0,123), RTFLOAT64U_INIT_C(1,0xdd3822c4ad849,1368), RTFLOAT64U_INIT_C(1,0xdd3822c4ad849,1368) }, /* #80/2/d/0/u = #7743 */
    { 0x004068, 0x004068, RTFLOAT64U_INIT_C(1,0x31d7493330fa0,123), RTFLOAT64U_INIT_C(1,0xdd3822c4ad849,1368), RTFLOAT64U_INIT_C(1,0xdd3822c4ad849,1368) }, /* #80/2/d/0/u = #7744 */
    { 0x005068, 0x005068, RTFLOAT64U_INIT_C(1,0x31d7493330fa0,123), RTFLOAT64U_INIT_C(1,0xdd3822c4ad849,1368), RTFLOAT64U_INIT_C(1,0xdd3822c4ad849,1368) }, /* #80/2/d/0/u0x8 = #7745 */
    { 0x004468, 0x004468, RTFLOAT64U_INIT_C(1,0x31d7493330fa0,123), RTFLOAT64U_INIT_C(1,0xdd3822c4ad849,1368), RTFLOAT64U_INIT_C(1,0xdd3822c4ad849,1368) }, /* #80/2/d/0/u0x20 = #7746 */
    { 0x00dfe8, 0x00dfe8, RTFLOAT64U_INIT_C(1,0x31d7493330fa0,123), RTFLOAT64U_INIT_C(1,0xdd3822c4ad849,1368), RTFLOAT64U_INIT_C(1,0xdd3822c4ad849,1368) }, /* #80/2/d/f/m = #7747 */
    { 0x00c068, 0x00c068, RTFLOAT64U_INIT_C(1,0x31d7493330fa0,123), RTFLOAT64U_INIT_C(1,0xdd3822c4ad849,1368), RTFLOAT64U_INIT_C(1,0xdd3822c4ad849,1368) }, /* #80/2/d/f/u = #7748 */
    { 0x00c068, 0x00c068, RTFLOAT64U_INIT_C(1,0x31d7493330fa0,123), RTFLOAT64U_INIT_C(1,0xdd3822c4ad849,1368), RTFLOAT64U_INIT_C(1,0xdd3822c4ad849,1368) }, /* #80/2/d/f/u = #7749 */
    { 0x00d068, 0x00d068, RTFLOAT64U_INIT_C(1,0x31d7493330fa0,123), RTFLOAT64U_INIT_C(1,0xdd3822c4ad849,1368), RTFLOAT64U_INIT_C(1,0xdd3822c4ad849,1368) }, /* #80/2/d/f/u0x8 = #7750 */
    { 0x00c468, 0x00c468, RTFLOAT64U_INIT_C(1,0x31d7493330fa0,123), RTFLOAT64U_INIT_C(1,0xdd3822c4ad849,1368), RTFLOAT64U_INIT_C(1,0xdd3822c4ad849,1368) }, /* #80/2/d/f/u0x20 = #7751 */
    { 0x007fa8, 0x007fa8, RTFLOAT64U_INIT_C(1,0x31d7493330fa0,123), RTFLOAT64U_INIT_C(1,0xdd3822c4ad849,1368), RTFLOAT64U_INIT_C(1,0xdd3822c4ad849,1368) }, /* #80/3/0/0/m = #7752 */
    { 0x006028, 0x006028, RTFLOAT64U_INIT_C(1,0x31d7493330fa0,123), RTFLOAT64U_INIT_C(1,0xdd3822c4ad849,1368), RTFLOAT64U_INIT_C(1,0xdd3822c4ad849,1368) }, /* #80/3/0/0/u = #7753 */
    { 0x006028, 0x006028, RTFLOAT64U_INIT_C(1,0x31d7493330fa0,123), RTFLOAT64U_INIT_C(1,0xdd3822c4ad849,1368), RTFLOAT64U_INIT_C(1,0xdd3822c4ad849,1368) }, /* #80/3/0/0/u = #7754 */
    { 0x007028, 0x007028, RTFLOAT64U_INIT_C(1,0x31d7493330fa0,123), RTFLOAT64U_INIT_C(1,0xdd3822c4ad849,1368), RTFLOAT64U_INIT_C(1,0xdd3822c4ad849,1368) }, /* #80/3/0/0/u0x8 = #7755 */
    { 0x006428, 0x006428, RTFLOAT64U_INIT_C(1,0x31d7493330fa0,123), RTFLOAT64U_INIT_C(1,0xdd3822c4ad849,1368), RTFLOAT64U_INIT_C(1,0xdd3822c4ad849,1368) }, /* #80/3/0/0/u0x20 = #7756 */
    { 0x00ffa8, 0x00ffa8, RTFLOAT64U_INIT_C(1,0x31d7493330fa0,123), RTFLOAT64U_INIT_C(1,0xdd3822c4ad849,1368), RTFLOAT64U_INIT_C(1,0xdd3822c4ad849,1368) }, /* #80/3/0/f/m = #7757 */
    { 0x00e028, 0x00e028, RTFLOAT64U_INIT_C(1,0x31d7493330fa0,123), RTFLOAT64U_INIT_C(1,0xdd3822c4ad849,1368), RTFLOAT64U_INIT_C(1,0xdd3822c4ad849,1368) }, /* #80/3/0/f/u = #7758 */
    { 0x00e028, 0x00e028, RTFLOAT64U_INIT_C(1,0x31d7493330fa0,123), RTFLOAT64U_INIT_C(1,0xdd3822c4ad849,1368), RTFLOAT64U_INIT_C(1,0xdd3822c4ad849,1368) }, /* #80/3/0/f/u = #7759 */
    { 0x00f028, 0x00f028, RTFLOAT64U_INIT_C(1,0x31d7493330fa0,123), RTFLOAT64U_INIT_C(1,0xdd3822c4ad849,1368), RTFLOAT64U_INIT_C(1,0xdd3822c4ad849,1368) }, /* #80/3/0/f/u0x8 = #7760 */
    { 0x00e428, 0x00e428, RTFLOAT64U_INIT_C(1,0x31d7493330fa0,123), RTFLOAT64U_INIT_C(1,0xdd3822c4ad849,1368), RTFLOAT64U_INIT_C(1,0xdd3822c4ad849,1368) }, /* #80/3/0/f/u0x20 = #7761 */
    { 0x007fe8, 0x007fe8, RTFLOAT64U_INIT_C(1,0x31d7493330fa0,123), RTFLOAT64U_INIT_C(1,0xdd3822c4ad849,1368), RTFLOAT64U_INIT_C(1,0xdd3822c4ad849,1368) }, /* #80/3/d/0/m = #7762 */
    { 0x006068, 0x006068, RTFLOAT64U_INIT_C(1,0x31d7493330fa0,123), RTFLOAT64U_INIT_C(1,0xdd3822c4ad849,1368), RTFLOAT64U_INIT_C(1,0xdd3822c4ad849,1368) }, /* #80/3/d/0/u = #7763 */
    { 0x006068, 0x006068, RTFLOAT64U_INIT_C(1,0x31d7493330fa0,123), RTFLOAT64U_INIT_C(1,0xdd3822c4ad849,1368), RTFLOAT64U_INIT_C(1,0xdd3822c4ad849,1368) }, /* #80/3/d/0/u = #7764 */
    { 0x007068, 0x007068, RTFLOAT64U_INIT_C(1,0x31d7493330fa0,123), RTFLOAT64U_INIT_C(1,0xdd3822c4ad849,1368), RTFLOAT64U_INIT_C(1,0xdd3822c4ad849,1368) }, /* #80/3/d/0/u0x8 = #7765 */
    { 0x006468, 0x006468, RTFLOAT64U_INIT_C(1,0x31d7493330fa0,123), RTFLOAT64U_INIT_C(1,0xdd3822c4ad849,1368), RTFLOAT64U_INIT_C(1,0xdd3822c4ad849,1368) }, /* #80/3/d/0/u0x20 = #7766 */
    { 0x00ffe8, 0x00ffe8, RTFLOAT64U_INIT_C(1,0x31d7493330fa0,123), RTFLOAT64U_INIT_C(1,0xdd3822c4ad849,1368), RTFLOAT64U_INIT_C(1,0xdd3822c4ad849,1368) }, /* #80/3/d/f/m = #7767 */
    { 0x00e068, 0x00e068, RTFLOAT64U_INIT_C(1,0x31d7493330fa0,123), RTFLOAT64U_INIT_C(1,0xdd3822c4ad849,1368), RTFLOAT64U_INIT_C(1,0xdd3822c4ad849,1368) }, /* #80/3/d/f/u = #7768 */
    { 0x00e068, 0x00e068, RTFLOAT64U_INIT_C(1,0x31d7493330fa0,123), RTFLOAT64U_INIT_C(1,0xdd3822c4ad849,1368), RTFLOAT64U_INIT_C(1,0xdd3822c4ad849,1368) }, /* #80/3/d/f/u = #7769 */
    { 0x00f068, 0x00f068, RTFLOAT64U_INIT_C(1,0x31d7493330fa0,123), RTFLOAT64U_INIT_C(1,0xdd3822c4ad849,1368), RTFLOAT64U_INIT_C(1,0xdd3822c4ad849,1368) }, /* #80/3/d/f/u0x8 = #7770 */
    { 0x00e468, 0x00e468, RTFLOAT64U_INIT_C(1,0x31d7493330fa0,123), RTFLOAT64U_INIT_C(1,0xdd3822c4ad849,1368), RTFLOAT64U_INIT_C(1,0xdd3822c4ad849,1368) }, /* #80/3/d/f/u0x20 = #7771 */
    { 0x001f80, 0x001fa2, RTFLOAT64U_INIT_C(1,0x37,0), RTFLOAT64U_INIT_C(0,0xef1f40f990e09,922), RTFLOAT64U_INIT_C(0,0xef1f40f990e09,922) }, /* #81/0/0/0/m = #7772 */
    { 0x000000, 0x000022, RTFLOAT64U_INIT_C(1,0x37,0), RTFLOAT64U_INIT_C(0,0xef1f40f990e09,922), RTFLOAT64U_INIT_C(0,0xef1f40f990e09,922) }, /* #81/0/0/0/u = #7773 */
    { 0x000022, 0x000022, RTFLOAT64U_INIT_C(1,0x37,0), RTFLOAT64U_INIT_C(0,0xef1f40f990e09,922), RTFLOAT64U_INIT_C(0,0xef1f40f990e09,922) }, /* #81/0/0/0/u = #7774 */
    { 0x001022, 0x001022, RTFLOAT64U_INIT_C(1,0x37,0), RTFLOAT64U_INIT_C(0,0xef1f40f990e09,922), RTFLOAT64U_INIT_C(0,0xef1f40f990e09,922) }, /* #81/0/0/0/u0x2 = #7775 */
    { 0x000122, 0x000122, RTFLOAT64U_INIT_C(1,0x37,0), RTFLOAT64U_INIT_C(0,0xef1f40f990e09,922), RTFLOAT64U_INIT_C(0,0xef1f40f990e09,922) }, /* #81/0/0/0/u0x20 = #7776 */
    { 0x009f80, 0x009fa2, RTFLOAT64U_INIT_C(1,0x37,0), RTFLOAT64U_INIT_C(0,0xef1f40f990e09,922), RTFLOAT64U_INIT_C(0,0xef1f40f990e09,922) }, /* #81/0/0/f/m = #7777 */
    { 0x008000, 0x008022, RTFLOAT64U_INIT_C(1,0x37,0), RTFLOAT64U_INIT_C(0,0xef1f40f990e09,922), RTFLOAT64U_INIT_C(0,0xef1f40f990e09,922) }, /* #81/0/0/f/u = #7778 */
    { 0x008022, 0x008022, RTFLOAT64U_INIT_C(1,0x37,0), RTFLOAT64U_INIT_C(0,0xef1f40f990e09,922), RTFLOAT64U_INIT_C(0,0xef1f40f990e09,922) }, /* #81/0/0/f/u = #7779 */
    { 0x009022, 0x009022, RTFLOAT64U_INIT_C(1,0x37,0), RTFLOAT64U_INIT_C(0,0xef1f40f990e09,922), RTFLOAT64U_INIT_C(0,0xef1f40f990e09,922) }, /* #81/0/0/f/u0x2 = #7780 */
    { 0x008122, 0x008122, RTFLOAT64U_INIT_C(1,0x37,0), RTFLOAT64U_INIT_C(0,0xef1f40f990e09,922), RTFLOAT64U_INIT_C(0,0xef1f40f990e09,922) }, /* #81/0/0/f/u0x20 = #7781 */
    { 0x001fc0, 0x001fc0, RTFLOAT64U_INIT_C(1,0x37,0), RTFLOAT64U_INIT_C(0,0xef1f40f990e09,922), RTFLOAT64U_INIT_C(0,0xef1f40f990e09,922) }, /* #81/0/d/0/m = #7782 */
    { 0x000040, 0x000040, RTFLOAT64U_INIT_C(1,0x37,0), RTFLOAT64U_INIT_C(0,0xef1f40f990e09,922), RTFLOAT64U_INIT_C(0,0xef1f40f990e09,922) }, /* #81/0/d/0/u = #7783 */
    { 0x009fc0, 0x009fc0, RTFLOAT64U_INIT_C(1,0x37,0), RTFLOAT64U_INIT_C(0,0xef1f40f990e09,922), RTFLOAT64U_INIT_C(0,0xef1f40f990e09,922) }, /* #81/0/d/f/m = #7784 */
    { 0x008040, 0x008040, RTFLOAT64U_INIT_C(1,0x37,0), RTFLOAT64U_INIT_C(0,0xef1f40f990e09,922), RTFLOAT64U_INIT_C(0,0xef1f40f990e09,922) }, /* #81/0/d/f/u = #7785 */
    { 0x003f80, 0x003fa2, RTFLOAT64U_INIT_C(1,0x37,0), RTFLOAT64U_INIT_C(0,0xef1f40f990e09,922), RTFLOAT64U_INIT_C(0,0xef1f40f990e08,922) }, /* #81/1/0/0/m = #7786 */
    { 0x002000, 0x002022, RTFLOAT64U_INIT_C(1,0x37,0), RTFLOAT64U_INIT_C(0,0xef1f40f990e09,922), RTFLOAT64U_INIT_C(0,0xef1f40f990e08,922) }, /* #81/1/0/0/u = #7787 */
    { 0x002022, 0x002022, RTFLOAT64U_INIT_C(1,0x37,0), RTFLOAT64U_INIT_C(0,0xef1f40f990e09,922), RTFLOAT64U_INIT_C(0,0xef1f40f990e08,922) }, /* #81/1/0/0/u = #7788 */
    { 0x003022, 0x003022, RTFLOAT64U_INIT_C(1,0x37,0), RTFLOAT64U_INIT_C(0,0xef1f40f990e09,922), RTFLOAT64U_INIT_C(0,0xef1f40f990e08,922) }, /* #81/1/0/0/u0x2 = #7789 */
    { 0x002122, 0x002122, RTFLOAT64U_INIT_C(1,0x37,0), RTFLOAT64U_INIT_C(0,0xef1f40f990e09,922), RTFLOAT64U_INIT_C(0,0xef1f40f990e08,922) }, /* #81/1/0/0/u0x20 = #7790 */
    { 0x00bf80, 0x00bfa2, RTFLOAT64U_INIT_C(1,0x37,0), RTFLOAT64U_INIT_C(0,0xef1f40f990e09,922), RTFLOAT64U_INIT_C(0,0xef1f40f990e08,922) }, /* #81/1/0/f/m = #7791 */
    { 0x00a000, 0x00a022, RTFLOAT64U_INIT_C(1,0x37,0), RTFLOAT64U_INIT_C(0,0xef1f40f990e09,922), RTFLOAT64U_INIT_C(0,0xef1f40f990e08,922) }, /* #81/1/0/f/u = #7792 */
    { 0x00a022, 0x00a022, RTFLOAT64U_INIT_C(1,0x37,0), RTFLOAT64U_INIT_C(0,0xef1f40f990e09,922), RTFLOAT64U_INIT_C(0,0xef1f40f990e08,922) }, /* #81/1/0/f/u = #7793 */
    { 0x00b022, 0x00b022, RTFLOAT64U_INIT_C(1,0x37,0), RTFLOAT64U_INIT_C(0,0xef1f40f990e09,922), RTFLOAT64U_INIT_C(0,0xef1f40f990e08,922) }, /* #81/1/0/f/u0x2 = #7794 */
    { 0x00a122, 0x00a122, RTFLOAT64U_INIT_C(1,0x37,0), RTFLOAT64U_INIT_C(0,0xef1f40f990e09,922), RTFLOAT64U_INIT_C(0,0xef1f40f990e08,922) }, /* #81/1/0/f/u0x20 = #7795 */
    { 0x003fc0, 0x003fc0, RTFLOAT64U_INIT_C(1,0x37,0), RTFLOAT64U_INIT_C(0,0xef1f40f990e09,922), RTFLOAT64U_INIT_C(0,0xef1f40f990e09,922) }, /* #81/1/d/0/m = #7796 */
    { 0x002040, 0x002040, RTFLOAT64U_INIT_C(1,0x37,0), RTFLOAT64U_INIT_C(0,0xef1f40f990e09,922), RTFLOAT64U_INIT_C(0,0xef1f40f990e09,922) }, /* #81/1/d/0/u = #7797 */
    { 0x00bfc0, 0x00bfc0, RTFLOAT64U_INIT_C(1,0x37,0), RTFLOAT64U_INIT_C(0,0xef1f40f990e09,922), RTFLOAT64U_INIT_C(0,0xef1f40f990e09,922) }, /* #81/1/d/f/m = #7798 */
    { 0x00a040, 0x00a040, RTFLOAT64U_INIT_C(1,0x37,0), RTFLOAT64U_INIT_C(0,0xef1f40f990e09,922), RTFLOAT64U_INIT_C(0,0xef1f40f990e09,922) }, /* #81/1/d/f/u = #7799 */
    { 0x005f80, 0x005fa2, RTFLOAT64U_INIT_C(1,0x37,0), RTFLOAT64U_INIT_C(0,0xef1f40f990e09,922), RTFLOAT64U_INIT_C(0,0xef1f40f990e09,922) }, /* #81/2/0/0/m = #7800 */
    { 0x004000, 0x004022, RTFLOAT64U_INIT_C(1,0x37,0), RTFLOAT64U_INIT_C(0,0xef1f40f990e09,922), RTFLOAT64U_INIT_C(0,0xef1f40f990e09,922) }, /* #81/2/0/0/u = #7801 */
    { 0x004022, 0x004022, RTFLOAT64U_INIT_C(1,0x37,0), RTFLOAT64U_INIT_C(0,0xef1f40f990e09,922), RTFLOAT64U_INIT_C(0,0xef1f40f990e09,922) }, /* #81/2/0/0/u = #7802 */
    { 0x005022, 0x005022, RTFLOAT64U_INIT_C(1,0x37,0), RTFLOAT64U_INIT_C(0,0xef1f40f990e09,922), RTFLOAT64U_INIT_C(0,0xef1f40f990e09,922) }, /* #81/2/0/0/u0x2 = #7803 */
    { 0x004122, 0x004122, RTFLOAT64U_INIT_C(1,0x37,0), RTFLOAT64U_INIT_C(0,0xef1f40f990e09,922), RTFLOAT64U_INIT_C(0,0xef1f40f990e09,922) }, /* #81/2/0/0/u0x20 = #7804 */
    { 0x00df80, 0x00dfa2, RTFLOAT64U_INIT_C(1,0x37,0), RTFLOAT64U_INIT_C(0,0xef1f40f990e09,922), RTFLOAT64U_INIT_C(0,0xef1f40f990e09,922) }, /* #81/2/0/f/m = #7805 */
    { 0x00c000, 0x00c022, RTFLOAT64U_INIT_C(1,0x37,0), RTFLOAT64U_INIT_C(0,0xef1f40f990e09,922), RTFLOAT64U_INIT_C(0,0xef1f40f990e09,922) }, /* #81/2/0/f/u = #7806 */
    { 0x00c022, 0x00c022, RTFLOAT64U_INIT_C(1,0x37,0), RTFLOAT64U_INIT_C(0,0xef1f40f990e09,922), RTFLOAT64U_INIT_C(0,0xef1f40f990e09,922) }, /* #81/2/0/f/u = #7807 */
    { 0x00d022, 0x00d022, RTFLOAT64U_INIT_C(1,0x37,0), RTFLOAT64U_INIT_C(0,0xef1f40f990e09,922), RTFLOAT64U_INIT_C(0,0xef1f40f990e09,922) }, /* #81/2/0/f/u0x2 = #7808 */
    { 0x00c122, 0x00c122, RTFLOAT64U_INIT_C(1,0x37,0), RTFLOAT64U_INIT_C(0,0xef1f40f990e09,922), RTFLOAT64U_INIT_C(0,0xef1f40f990e09,922) }, /* #81/2/0/f/u0x20 = #7809 */
    { 0x005fc0, 0x005fc0, RTFLOAT64U_INIT_C(1,0x37,0), RTFLOAT64U_INIT_C(0,0xef1f40f990e09,922), RTFLOAT64U_INIT_C(0,0xef1f40f990e09,922) }, /* #81/2/d/0/m = #7810 */
    { 0x004040, 0x004040, RTFLOAT64U_INIT_C(1,0x37,0), RTFLOAT64U_INIT_C(0,0xef1f40f990e09,922), RTFLOAT64U_INIT_C(0,0xef1f40f990e09,922) }, /* #81/2/d/0/u = #7811 */
    { 0x00dfc0, 0x00dfc0, RTFLOAT64U_INIT_C(1,0x37,0), RTFLOAT64U_INIT_C(0,0xef1f40f990e09,922), RTFLOAT64U_INIT_C(0,0xef1f40f990e09,922) }, /* #81/2/d/f/m = #7812 */
    { 0x00c040, 0x00c040, RTFLOAT64U_INIT_C(1,0x37,0), RTFLOAT64U_INIT_C(0,0xef1f40f990e09,922), RTFLOAT64U_INIT_C(0,0xef1f40f990e09,922) }, /* #81/2/d/f/u = #7813 */
    { 0x007f80, 0x007fa2, RTFLOAT64U_INIT_C(1,0x37,0), RTFLOAT64U_INIT_C(0,0xef1f40f990e09,922), RTFLOAT64U_INIT_C(0,0xef1f40f990e08,922) }, /* #81/3/0/0/m = #7814 */
    { 0x006000, 0x006022, RTFLOAT64U_INIT_C(1,0x37,0), RTFLOAT64U_INIT_C(0,0xef1f40f990e09,922), RTFLOAT64U_INIT_C(0,0xef1f40f990e08,922) }, /* #81/3/0/0/u = #7815 */
    { 0x006022, 0x006022, RTFLOAT64U_INIT_C(1,0x37,0), RTFLOAT64U_INIT_C(0,0xef1f40f990e09,922), RTFLOAT64U_INIT_C(0,0xef1f40f990e08,922) }, /* #81/3/0/0/u = #7816 */
    { 0x007022, 0x007022, RTFLOAT64U_INIT_C(1,0x37,0), RTFLOAT64U_INIT_C(0,0xef1f40f990e09,922), RTFLOAT64U_INIT_C(0,0xef1f40f990e08,922) }, /* #81/3/0/0/u0x2 = #7817 */
    { 0x006122, 0x006122, RTFLOAT64U_INIT_C(1,0x37,0), RTFLOAT64U_INIT_C(0,0xef1f40f990e09,922), RTFLOAT64U_INIT_C(0,0xef1f40f990e08,922) }, /* #81/3/0/0/u0x20 = #7818 */
    { 0x00ff80, 0x00ffa2, RTFLOAT64U_INIT_C(1,0x37,0), RTFLOAT64U_INIT_C(0,0xef1f40f990e09,922), RTFLOAT64U_INIT_C(0,0xef1f40f990e08,922) }, /* #81/3/0/f/m = #7819 */
    { 0x00e000, 0x00e022, RTFLOAT64U_INIT_C(1,0x37,0), RTFLOAT64U_INIT_C(0,0xef1f40f990e09,922), RTFLOAT64U_INIT_C(0,0xef1f40f990e08,922) }, /* #81/3/0/f/u = #7820 */
    { 0x00e022, 0x00e022, RTFLOAT64U_INIT_C(1,0x37,0), RTFLOAT64U_INIT_C(0,0xef1f40f990e09,922), RTFLOAT64U_INIT_C(0,0xef1f40f990e08,922) }, /* #81/3/0/f/u = #7821 */
    { 0x00f022, 0x00f022, RTFLOAT64U_INIT_C(1,0x37,0), RTFLOAT64U_INIT_C(0,0xef1f40f990e09,922), RTFLOAT64U_INIT_C(0,0xef1f40f990e08,922) }, /* #81/3/0/f/u0x2 = #7822 */
    { 0x00e122, 0x00e122, RTFLOAT64U_INIT_C(1,0x37,0), RTFLOAT64U_INIT_C(0,0xef1f40f990e09,922), RTFLOAT64U_INIT_C(0,0xef1f40f990e08,922) }, /* #81/3/0/f/u0x20 = #7823 */
    { 0x007fc0, 0x007fc0, RTFLOAT64U_INIT_C(1,0x37,0), RTFLOAT64U_INIT_C(0,0xef1f40f990e09,922), RTFLOAT64U_INIT_C(0,0xef1f40f990e09,922) }, /* #81/3/d/0/m = #7824 */
    { 0x006040, 0x006040, RTFLOAT64U_INIT_C(1,0x37,0), RTFLOAT64U_INIT_C(0,0xef1f40f990e09,922), RTFLOAT64U_INIT_C(0,0xef1f40f990e09,922) }, /* #81/3/d/0/u = #7825 */
    { 0x00ffc0, 0x00ffc0, RTFLOAT64U_INIT_C(1,0x37,0), RTFLOAT64U_INIT_C(0,0xef1f40f990e09,922), RTFLOAT64U_INIT_C(0,0xef1f40f990e09,922) }, /* #81/3/d/f/m = #7826 */
    { 0x00e040, 0x00e040, RTFLOAT64U_INIT_C(1,0x37,0), RTFLOAT64U_INIT_C(0,0xef1f40f990e09,922), RTFLOAT64U_INIT_C(0,0xef1f40f990e09,922) }, /* #81/3/d/f/u = #7827 */
    { 0x001faf, 0x001faf, RTFLOAT64U_INIT_C(0,0xb3830b78141c0,254), RTFLOAT64U_INIT_C(1,0x3fe66,2047), RTFLOAT64U_INIT_C(1,0x800000003fe66,2047) }, /* #82/0/0/0/m = #7828 */
    { 0x00002f, 0x00002f, RTFLOAT64U_INIT_C(0,0xb3830b78141c0,254), RTFLOAT64U_INIT_C(1,0x3fe66,2047), RTFLOAT64U_INIT_C(1,0x800000003fe66,2047) }, /* #82/0/0/0/u = #7829 */
    { 0x00002f, 0x00002f, RTFLOAT64U_INIT_C(0,0xb3830b78141c0,254), RTFLOAT64U_INIT_C(1,0x3fe66,2047), RTFLOAT64U_INIT_C(1,0x800000003fe66,2047) }, /* #82/0/0/0/u = #7830 */
    { 0x00172f, 0x00172f, RTFLOAT64U_INIT_C(0,0xb3830b78141c0,254), RTFLOAT64U_INIT_C(1,0x3fe66,2047), RTFLOAT64U_INIT_C(1,0x800000003fe66,2047) }, /* #82/0/0/0/u0x1 = #7831 */
    { 0x0016af, 0x0016af, RTFLOAT64U_INIT_C(0,0xb3830b78141c0,254), RTFLOAT64U_INIT_C(1,0x3fe66,2047), RTFLOAT64U_INIT_C(1,0x800000003fe66,2047) }, /* #82/0/0/0/u0x2 = #7832 */
    { 0x0015af, 0x0015af, RTFLOAT64U_INIT_C(0,0xb3830b78141c0,254), RTFLOAT64U_INIT_C(1,0x3fe66,2047), RTFLOAT64U_INIT_C(1,0x800000003fe66,2047) }, /* #82/0/0/0/u0x4 = #7833 */
    { 0x0013af, 0x0013af, RTFLOAT64U_INIT_C(0,0xb3830b78141c0,254), RTFLOAT64U_INIT_C(1,0x3fe66,2047), RTFLOAT64U_INIT_C(1,0x800000003fe66,2047) }, /* #82/0/0/0/u0x8 = #7834 */
    { 0x0007af, 0x0007af, RTFLOAT64U_INIT_C(0,0xb3830b78141c0,254), RTFLOAT64U_INIT_C(1,0x3fe66,2047), RTFLOAT64U_INIT_C(1,0x800000003fe66,2047) }, /* #82/0/0/0/u0x20 = #7835 */
    { 0x009faf, 0x009faf, RTFLOAT64U_INIT_C(0,0xb3830b78141c0,254), RTFLOAT64U_INIT_C(1,0x3fe66,2047), RTFLOAT64U_INIT_C(1,0x800000003fe66,2047) }, /* #82/0/0/f/m = #7836 */
    { 0x00802f, 0x00802f, RTFLOAT64U_INIT_C(0,0xb3830b78141c0,254), RTFLOAT64U_INIT_C(1,0x3fe66,2047), RTFLOAT64U_INIT_C(1,0x800000003fe66,2047) }, /* #82/0/0/f/u = #7837 */
    { 0x00802f, 0x00802f, RTFLOAT64U_INIT_C(0,0xb3830b78141c0,254), RTFLOAT64U_INIT_C(1,0x3fe66,2047), RTFLOAT64U_INIT_C(1,0x800000003fe66,2047) }, /* #82/0/0/f/u = #7838 */
    { 0x00972f, 0x00972f, RTFLOAT64U_INIT_C(0,0xb3830b78141c0,254), RTFLOAT64U_INIT_C(1,0x3fe66,2047), RTFLOAT64U_INIT_C(1,0x800000003fe66,2047) }, /* #82/0/0/f/u0x1 = #7839 */
    { 0x0096af, 0x0096af, RTFLOAT64U_INIT_C(0,0xb3830b78141c0,254), RTFLOAT64U_INIT_C(1,0x3fe66,2047), RTFLOAT64U_INIT_C(1,0x800000003fe66,2047) }, /* #82/0/0/f/u0x2 = #7840 */
    { 0x0095af, 0x0095af, RTFLOAT64U_INIT_C(0,0xb3830b78141c0,254), RTFLOAT64U_INIT_C(1,0x3fe66,2047), RTFLOAT64U_INIT_C(1,0x800000003fe66,2047) }, /* #82/0/0/f/u0x4 = #7841 */
    { 0x0093af, 0x0093af, RTFLOAT64U_INIT_C(0,0xb3830b78141c0,254), RTFLOAT64U_INIT_C(1,0x3fe66,2047), RTFLOAT64U_INIT_C(1,0x800000003fe66,2047) }, /* #82/0/0/f/u0x8 = #7842 */
    { 0x0087af, 0x0087af, RTFLOAT64U_INIT_C(0,0xb3830b78141c0,254), RTFLOAT64U_INIT_C(1,0x3fe66,2047), RTFLOAT64U_INIT_C(1,0x800000003fe66,2047) }, /* #82/0/0/f/u0x20 = #7843 */
    { 0x001fef, 0x001fef, RTFLOAT64U_INIT_C(0,0xb3830b78141c0,254), RTFLOAT64U_INIT_C(1,0x3fe66,2047), RTFLOAT64U_INIT_C(1,0x800000003fe66,2047) }, /* #82/0/d/0/m = #7844 */
    { 0x00006f, 0x00006f, RTFLOAT64U_INIT_C(0,0xb3830b78141c0,254), RTFLOAT64U_INIT_C(1,0x3fe66,2047), RTFLOAT64U_INIT_C(1,0x800000003fe66,2047) }, /* #82/0/d/0/u = #7845 */
    { 0x00006f, 0x00006f, RTFLOAT64U_INIT_C(0,0xb3830b78141c0,254), RTFLOAT64U_INIT_C(1,0x3fe66,2047), RTFLOAT64U_INIT_C(1,0x800000003fe66,2047) }, /* #82/0/d/0/u = #7846 */
    { 0x00176f, 0x00176f, RTFLOAT64U_INIT_C(0,0xb3830b78141c0,254), RTFLOAT64U_INIT_C(1,0x3fe66,2047), RTFLOAT64U_INIT_C(1,0x800000003fe66,2047) }, /* #82/0/d/0/u0x1 = #7847 */
    { 0x0016ef, 0x0016ef, RTFLOAT64U_INIT_C(0,0xb3830b78141c0,254), RTFLOAT64U_INIT_C(1,0x3fe66,2047), RTFLOAT64U_INIT_C(1,0x800000003fe66,2047) }, /* #82/0/d/0/u0x2 = #7848 */
    { 0x0015ef, 0x0015ef, RTFLOAT64U_INIT_C(0,0xb3830b78141c0,254), RTFLOAT64U_INIT_C(1,0x3fe66,2047), RTFLOAT64U_INIT_C(1,0x800000003fe66,2047) }, /* #82/0/d/0/u0x4 = #7849 */
    { 0x0013ef, 0x0013ef, RTFLOAT64U_INIT_C(0,0xb3830b78141c0,254), RTFLOAT64U_INIT_C(1,0x3fe66,2047), RTFLOAT64U_INIT_C(1,0x800000003fe66,2047) }, /* #82/0/d/0/u0x8 = #7850 */
    { 0x0007ef, 0x0007ef, RTFLOAT64U_INIT_C(0,0xb3830b78141c0,254), RTFLOAT64U_INIT_C(1,0x3fe66,2047), RTFLOAT64U_INIT_C(1,0x800000003fe66,2047) }, /* #82/0/d/0/u0x20 = #7851 */
    { 0x009fef, 0x009fef, RTFLOAT64U_INIT_C(0,0xb3830b78141c0,254), RTFLOAT64U_INIT_C(1,0x3fe66,2047), RTFLOAT64U_INIT_C(1,0x800000003fe66,2047) }, /* #82/0/d/f/m = #7852 */
    { 0x00806f, 0x00806f, RTFLOAT64U_INIT_C(0,0xb3830b78141c0,254), RTFLOAT64U_INIT_C(1,0x3fe66,2047), RTFLOAT64U_INIT_C(1,0x800000003fe66,2047) }, /* #82/0/d/f/u = #7853 */
    { 0x00806f, 0x00806f, RTFLOAT64U_INIT_C(0,0xb3830b78141c0,254), RTFLOAT64U_INIT_C(1,0x3fe66,2047), RTFLOAT64U_INIT_C(1,0x800000003fe66,2047) }, /* #82/0/d/f/u = #7854 */
    { 0x00976f, 0x00976f, RTFLOAT64U_INIT_C(0,0xb3830b78141c0,254), RTFLOAT64U_INIT_C(1,0x3fe66,2047), RTFLOAT64U_INIT_C(1,0x800000003fe66,2047) }, /* #82/0/d/f/u0x1 = #7855 */
    { 0x0096ef, 0x0096ef, RTFLOAT64U_INIT_C(0,0xb3830b78141c0,254), RTFLOAT64U_INIT_C(1,0x3fe66,2047), RTFLOAT64U_INIT_C(1,0x800000003fe66,2047) }, /* #82/0/d/f/u0x2 = #7856 */
    { 0x0095ef, 0x0095ef, RTFLOAT64U_INIT_C(0,0xb3830b78141c0,254), RTFLOAT64U_INIT_C(1,0x3fe66,2047), RTFLOAT64U_INIT_C(1,0x800000003fe66,2047) }, /* #82/0/d/f/u0x4 = #7857 */
    { 0x0093ef, 0x0093ef, RTFLOAT64U_INIT_C(0,0xb3830b78141c0,254), RTFLOAT64U_INIT_C(1,0x3fe66,2047), RTFLOAT64U_INIT_C(1,0x800000003fe66,2047) }, /* #82/0/d/f/u0x8 = #7858 */
    { 0x0087ef, 0x0087ef, RTFLOAT64U_INIT_C(0,0xb3830b78141c0,254), RTFLOAT64U_INIT_C(1,0x3fe66,2047), RTFLOAT64U_INIT_C(1,0x800000003fe66,2047) }, /* #82/0/d/f/u0x20 = #7859 */
    { 0x003faf, 0x003faf, RTFLOAT64U_INIT_C(0,0xb3830b78141c0,254), RTFLOAT64U_INIT_C(1,0x3fe66,2047), RTFLOAT64U_INIT_C(1,0x800000003fe66,2047) }, /* #82/1/0/0/m = #7860 */
    { 0x00202f, 0x00202f, RTFLOAT64U_INIT_C(0,0xb3830b78141c0,254), RTFLOAT64U_INIT_C(1,0x3fe66,2047), RTFLOAT64U_INIT_C(1,0x800000003fe66,2047) }, /* #82/1/0/0/u = #7861 */
    { 0x00202f, 0x00202f, RTFLOAT64U_INIT_C(0,0xb3830b78141c0,254), RTFLOAT64U_INIT_C(1,0x3fe66,2047), RTFLOAT64U_INIT_C(1,0x800000003fe66,2047) }, /* #82/1/0/0/u = #7862 */
    { 0x00372f, 0x00372f, RTFLOAT64U_INIT_C(0,0xb3830b78141c0,254), RTFLOAT64U_INIT_C(1,0x3fe66,2047), RTFLOAT64U_INIT_C(1,0x800000003fe66,2047) }, /* #82/1/0/0/u0x1 = #7863 */
    { 0x0036af, 0x0036af, RTFLOAT64U_INIT_C(0,0xb3830b78141c0,254), RTFLOAT64U_INIT_C(1,0x3fe66,2047), RTFLOAT64U_INIT_C(1,0x800000003fe66,2047) }, /* #82/1/0/0/u0x2 = #7864 */
    { 0x0035af, 0x0035af, RTFLOAT64U_INIT_C(0,0xb3830b78141c0,254), RTFLOAT64U_INIT_C(1,0x3fe66,2047), RTFLOAT64U_INIT_C(1,0x800000003fe66,2047) }, /* #82/1/0/0/u0x4 = #7865 */
    { 0x0033af, 0x0033af, RTFLOAT64U_INIT_C(0,0xb3830b78141c0,254), RTFLOAT64U_INIT_C(1,0x3fe66,2047), RTFLOAT64U_INIT_C(1,0x800000003fe66,2047) }, /* #82/1/0/0/u0x8 = #7866 */
    { 0x0027af, 0x0027af, RTFLOAT64U_INIT_C(0,0xb3830b78141c0,254), RTFLOAT64U_INIT_C(1,0x3fe66,2047), RTFLOAT64U_INIT_C(1,0x800000003fe66,2047) }, /* #82/1/0/0/u0x20 = #7867 */
    { 0x00bfaf, 0x00bfaf, RTFLOAT64U_INIT_C(0,0xb3830b78141c0,254), RTFLOAT64U_INIT_C(1,0x3fe66,2047), RTFLOAT64U_INIT_C(1,0x800000003fe66,2047) }, /* #82/1/0/f/m = #7868 */
    { 0x00a02f, 0x00a02f, RTFLOAT64U_INIT_C(0,0xb3830b78141c0,254), RTFLOAT64U_INIT_C(1,0x3fe66,2047), RTFLOAT64U_INIT_C(1,0x800000003fe66,2047) }, /* #82/1/0/f/u = #7869 */
    { 0x00a02f, 0x00a02f, RTFLOAT64U_INIT_C(0,0xb3830b78141c0,254), RTFLOAT64U_INIT_C(1,0x3fe66,2047), RTFLOAT64U_INIT_C(1,0x800000003fe66,2047) }, /* #82/1/0/f/u = #7870 */
    { 0x00b72f, 0x00b72f, RTFLOAT64U_INIT_C(0,0xb3830b78141c0,254), RTFLOAT64U_INIT_C(1,0x3fe66,2047), RTFLOAT64U_INIT_C(1,0x800000003fe66,2047) }, /* #82/1/0/f/u0x1 = #7871 */
    { 0x00b6af, 0x00b6af, RTFLOAT64U_INIT_C(0,0xb3830b78141c0,254), RTFLOAT64U_INIT_C(1,0x3fe66,2047), RTFLOAT64U_INIT_C(1,0x800000003fe66,2047) }, /* #82/1/0/f/u0x2 = #7872 */
    { 0x00b5af, 0x00b5af, RTFLOAT64U_INIT_C(0,0xb3830b78141c0,254), RTFLOAT64U_INIT_C(1,0x3fe66,2047), RTFLOAT64U_INIT_C(1,0x800000003fe66,2047) }, /* #82/1/0/f/u0x4 = #7873 */
    { 0x00b3af, 0x00b3af, RTFLOAT64U_INIT_C(0,0xb3830b78141c0,254), RTFLOAT64U_INIT_C(1,0x3fe66,2047), RTFLOAT64U_INIT_C(1,0x800000003fe66,2047) }, /* #82/1/0/f/u0x8 = #7874 */
    { 0x00a7af, 0x00a7af, RTFLOAT64U_INIT_C(0,0xb3830b78141c0,254), RTFLOAT64U_INIT_C(1,0x3fe66,2047), RTFLOAT64U_INIT_C(1,0x800000003fe66,2047) }, /* #82/1/0/f/u0x20 = #7875 */
    { 0x003fef, 0x003fef, RTFLOAT64U_INIT_C(0,0xb3830b78141c0,254), RTFLOAT64U_INIT_C(1,0x3fe66,2047), RTFLOAT64U_INIT_C(1,0x800000003fe66,2047) }, /* #82/1/d/0/m = #7876 */
    { 0x00206f, 0x00206f, RTFLOAT64U_INIT_C(0,0xb3830b78141c0,254), RTFLOAT64U_INIT_C(1,0x3fe66,2047), RTFLOAT64U_INIT_C(1,0x800000003fe66,2047) }, /* #82/1/d/0/u = #7877 */
    { 0x00206f, 0x00206f, RTFLOAT64U_INIT_C(0,0xb3830b78141c0,254), RTFLOAT64U_INIT_C(1,0x3fe66,2047), RTFLOAT64U_INIT_C(1,0x800000003fe66,2047) }, /* #82/1/d/0/u = #7878 */
    { 0x00376f, 0x00376f, RTFLOAT64U_INIT_C(0,0xb3830b78141c0,254), RTFLOAT64U_INIT_C(1,0x3fe66,2047), RTFLOAT64U_INIT_C(1,0x800000003fe66,2047) }, /* #82/1/d/0/u0x1 = #7879 */
    { 0x0036ef, 0x0036ef, RTFLOAT64U_INIT_C(0,0xb3830b78141c0,254), RTFLOAT64U_INIT_C(1,0x3fe66,2047), RTFLOAT64U_INIT_C(1,0x800000003fe66,2047) }, /* #82/1/d/0/u0x2 = #7880 */
    { 0x0035ef, 0x0035ef, RTFLOAT64U_INIT_C(0,0xb3830b78141c0,254), RTFLOAT64U_INIT_C(1,0x3fe66,2047), RTFLOAT64U_INIT_C(1,0x800000003fe66,2047) }, /* #82/1/d/0/u0x4 = #7881 */
    { 0x0033ef, 0x0033ef, RTFLOAT64U_INIT_C(0,0xb3830b78141c0,254), RTFLOAT64U_INIT_C(1,0x3fe66,2047), RTFLOAT64U_INIT_C(1,0x800000003fe66,2047) }, /* #82/1/d/0/u0x8 = #7882 */
    { 0x0027ef, 0x0027ef, RTFLOAT64U_INIT_C(0,0xb3830b78141c0,254), RTFLOAT64U_INIT_C(1,0x3fe66,2047), RTFLOAT64U_INIT_C(1,0x800000003fe66,2047) }, /* #82/1/d/0/u0x20 = #7883 */
    { 0x00bfef, 0x00bfef, RTFLOAT64U_INIT_C(0,0xb3830b78141c0,254), RTFLOAT64U_INIT_C(1,0x3fe66,2047), RTFLOAT64U_INIT_C(1,0x800000003fe66,2047) }, /* #82/1/d/f/m = #7884 */
    { 0x00a06f, 0x00a06f, RTFLOAT64U_INIT_C(0,0xb3830b78141c0,254), RTFLOAT64U_INIT_C(1,0x3fe66,2047), RTFLOAT64U_INIT_C(1,0x800000003fe66,2047) }, /* #82/1/d/f/u = #7885 */
    { 0x00a06f, 0x00a06f, RTFLOAT64U_INIT_C(0,0xb3830b78141c0,254), RTFLOAT64U_INIT_C(1,0x3fe66,2047), RTFLOAT64U_INIT_C(1,0x800000003fe66,2047) }, /* #82/1/d/f/u = #7886 */
    { 0x00b76f, 0x00b76f, RTFLOAT64U_INIT_C(0,0xb3830b78141c0,254), RTFLOAT64U_INIT_C(1,0x3fe66,2047), RTFLOAT64U_INIT_C(1,0x800000003fe66,2047) }, /* #82/1/d/f/u0x1 = #7887 */
    { 0x00b6ef, 0x00b6ef, RTFLOAT64U_INIT_C(0,0xb3830b78141c0,254), RTFLOAT64U_INIT_C(1,0x3fe66,2047), RTFLOAT64U_INIT_C(1,0x800000003fe66,2047) }, /* #82/1/d/f/u0x2 = #7888 */
    { 0x00b5ef, 0x00b5ef, RTFLOAT64U_INIT_C(0,0xb3830b78141c0,254), RTFLOAT64U_INIT_C(1,0x3fe66,2047), RTFLOAT64U_INIT_C(1,0x800000003fe66,2047) }, /* #82/1/d/f/u0x4 = #7889 */
    { 0x00b3ef, 0x00b3ef, RTFLOAT64U_INIT_C(0,0xb3830b78141c0,254), RTFLOAT64U_INIT_C(1,0x3fe66,2047), RTFLOAT64U_INIT_C(1,0x800000003fe66,2047) }, /* #82/1/d/f/u0x8 = #7890 */
    { 0x00a7ef, 0x00a7ef, RTFLOAT64U_INIT_C(0,0xb3830b78141c0,254), RTFLOAT64U_INIT_C(1,0x3fe66,2047), RTFLOAT64U_INIT_C(1,0x800000003fe66,2047) }, /* #82/1/d/f/u0x20 = #7891 */
    { 0x005faf, 0x005faf, RTFLOAT64U_INIT_C(0,0xb3830b78141c0,254), RTFLOAT64U_INIT_C(1,0x3fe66,2047), RTFLOAT64U_INIT_C(1,0x800000003fe66,2047) }, /* #82/2/0/0/m = #7892 */
    { 0x00402f, 0x00402f, RTFLOAT64U_INIT_C(0,0xb3830b78141c0,254), RTFLOAT64U_INIT_C(1,0x3fe66,2047), RTFLOAT64U_INIT_C(1,0x800000003fe66,2047) }, /* #82/2/0/0/u = #7893 */
    { 0x00402f, 0x00402f, RTFLOAT64U_INIT_C(0,0xb3830b78141c0,254), RTFLOAT64U_INIT_C(1,0x3fe66,2047), RTFLOAT64U_INIT_C(1,0x800000003fe66,2047) }, /* #82/2/0/0/u = #7894 */
    { 0x00572f, 0x00572f, RTFLOAT64U_INIT_C(0,0xb3830b78141c0,254), RTFLOAT64U_INIT_C(1,0x3fe66,2047), RTFLOAT64U_INIT_C(1,0x800000003fe66,2047) }, /* #82/2/0/0/u0x1 = #7895 */
    { 0x0056af, 0x0056af, RTFLOAT64U_INIT_C(0,0xb3830b78141c0,254), RTFLOAT64U_INIT_C(1,0x3fe66,2047), RTFLOAT64U_INIT_C(1,0x800000003fe66,2047) }, /* #82/2/0/0/u0x2 = #7896 */
    { 0x0055af, 0x0055af, RTFLOAT64U_INIT_C(0,0xb3830b78141c0,254), RTFLOAT64U_INIT_C(1,0x3fe66,2047), RTFLOAT64U_INIT_C(1,0x800000003fe66,2047) }, /* #82/2/0/0/u0x4 = #7897 */
    { 0x0053af, 0x0053af, RTFLOAT64U_INIT_C(0,0xb3830b78141c0,254), RTFLOAT64U_INIT_C(1,0x3fe66,2047), RTFLOAT64U_INIT_C(1,0x800000003fe66,2047) }, /* #82/2/0/0/u0x8 = #7898 */
    { 0x0047af, 0x0047af, RTFLOAT64U_INIT_C(0,0xb3830b78141c0,254), RTFLOAT64U_INIT_C(1,0x3fe66,2047), RTFLOAT64U_INIT_C(1,0x800000003fe66,2047) }, /* #82/2/0/0/u0x20 = #7899 */
    { 0x00dfaf, 0x00dfaf, RTFLOAT64U_INIT_C(0,0xb3830b78141c0,254), RTFLOAT64U_INIT_C(1,0x3fe66,2047), RTFLOAT64U_INIT_C(1,0x800000003fe66,2047) }, /* #82/2/0/f/m = #7900 */
    { 0x00c02f, 0x00c02f, RTFLOAT64U_INIT_C(0,0xb3830b78141c0,254), RTFLOAT64U_INIT_C(1,0x3fe66,2047), RTFLOAT64U_INIT_C(1,0x800000003fe66,2047) }, /* #82/2/0/f/u = #7901 */
    { 0x00c02f, 0x00c02f, RTFLOAT64U_INIT_C(0,0xb3830b78141c0,254), RTFLOAT64U_INIT_C(1,0x3fe66,2047), RTFLOAT64U_INIT_C(1,0x800000003fe66,2047) }, /* #82/2/0/f/u = #7902 */
    { 0x00d72f, 0x00d72f, RTFLOAT64U_INIT_C(0,0xb3830b78141c0,254), RTFLOAT64U_INIT_C(1,0x3fe66,2047), RTFLOAT64U_INIT_C(1,0x800000003fe66,2047) }, /* #82/2/0/f/u0x1 = #7903 */
    { 0x00d6af, 0x00d6af, RTFLOAT64U_INIT_C(0,0xb3830b78141c0,254), RTFLOAT64U_INIT_C(1,0x3fe66,2047), RTFLOAT64U_INIT_C(1,0x800000003fe66,2047) }, /* #82/2/0/f/u0x2 = #7904 */
    { 0x00d5af, 0x00d5af, RTFLOAT64U_INIT_C(0,0xb3830b78141c0,254), RTFLOAT64U_INIT_C(1,0x3fe66,2047), RTFLOAT64U_INIT_C(1,0x800000003fe66,2047) }, /* #82/2/0/f/u0x4 = #7905 */
    { 0x00d3af, 0x00d3af, RTFLOAT64U_INIT_C(0,0xb3830b78141c0,254), RTFLOAT64U_INIT_C(1,0x3fe66,2047), RTFLOAT64U_INIT_C(1,0x800000003fe66,2047) }, /* #82/2/0/f/u0x8 = #7906 */
    { 0x00c7af, 0x00c7af, RTFLOAT64U_INIT_C(0,0xb3830b78141c0,254), RTFLOAT64U_INIT_C(1,0x3fe66,2047), RTFLOAT64U_INIT_C(1,0x800000003fe66,2047) }, /* #82/2/0/f/u0x20 = #7907 */
    { 0x005fef, 0x005fef, RTFLOAT64U_INIT_C(0,0xb3830b78141c0,254), RTFLOAT64U_INIT_C(1,0x3fe66,2047), RTFLOAT64U_INIT_C(1,0x800000003fe66,2047) }, /* #82/2/d/0/m = #7908 */
    { 0x00406f, 0x00406f, RTFLOAT64U_INIT_C(0,0xb3830b78141c0,254), RTFLOAT64U_INIT_C(1,0x3fe66,2047), RTFLOAT64U_INIT_C(1,0x800000003fe66,2047) }, /* #82/2/d/0/u = #7909 */
    { 0x00406f, 0x00406f, RTFLOAT64U_INIT_C(0,0xb3830b78141c0,254), RTFLOAT64U_INIT_C(1,0x3fe66,2047), RTFLOAT64U_INIT_C(1,0x800000003fe66,2047) }, /* #82/2/d/0/u = #7910 */
    { 0x00576f, 0x00576f, RTFLOAT64U_INIT_C(0,0xb3830b78141c0,254), RTFLOAT64U_INIT_C(1,0x3fe66,2047), RTFLOAT64U_INIT_C(1,0x800000003fe66,2047) }, /* #82/2/d/0/u0x1 = #7911 */
    { 0x0056ef, 0x0056ef, RTFLOAT64U_INIT_C(0,0xb3830b78141c0,254), RTFLOAT64U_INIT_C(1,0x3fe66,2047), RTFLOAT64U_INIT_C(1,0x800000003fe66,2047) }, /* #82/2/d/0/u0x2 = #7912 */
    { 0x0055ef, 0x0055ef, RTFLOAT64U_INIT_C(0,0xb3830b78141c0,254), RTFLOAT64U_INIT_C(1,0x3fe66,2047), RTFLOAT64U_INIT_C(1,0x800000003fe66,2047) }, /* #82/2/d/0/u0x4 = #7913 */
    { 0x0053ef, 0x0053ef, RTFLOAT64U_INIT_C(0,0xb3830b78141c0,254), RTFLOAT64U_INIT_C(1,0x3fe66,2047), RTFLOAT64U_INIT_C(1,0x800000003fe66,2047) }, /* #82/2/d/0/u0x8 = #7914 */
    { 0x0047ef, 0x0047ef, RTFLOAT64U_INIT_C(0,0xb3830b78141c0,254), RTFLOAT64U_INIT_C(1,0x3fe66,2047), RTFLOAT64U_INIT_C(1,0x800000003fe66,2047) }, /* #82/2/d/0/u0x20 = #7915 */
    { 0x00dfef, 0x00dfef, RTFLOAT64U_INIT_C(0,0xb3830b78141c0,254), RTFLOAT64U_INIT_C(1,0x3fe66,2047), RTFLOAT64U_INIT_C(1,0x800000003fe66,2047) }, /* #82/2/d/f/m = #7916 */
    { 0x00c06f, 0x00c06f, RTFLOAT64U_INIT_C(0,0xb3830b78141c0,254), RTFLOAT64U_INIT_C(1,0x3fe66,2047), RTFLOAT64U_INIT_C(1,0x800000003fe66,2047) }, /* #82/2/d/f/u = #7917 */
    { 0x00c06f, 0x00c06f, RTFLOAT64U_INIT_C(0,0xb3830b78141c0,254), RTFLOAT64U_INIT_C(1,0x3fe66,2047), RTFLOAT64U_INIT_C(1,0x800000003fe66,2047) }, /* #82/2/d/f/u = #7918 */
    { 0x00d76f, 0x00d76f, RTFLOAT64U_INIT_C(0,0xb3830b78141c0,254), RTFLOAT64U_INIT_C(1,0x3fe66,2047), RTFLOAT64U_INIT_C(1,0x800000003fe66,2047) }, /* #82/2/d/f/u0x1 = #7919 */
    { 0x00d6ef, 0x00d6ef, RTFLOAT64U_INIT_C(0,0xb3830b78141c0,254), RTFLOAT64U_INIT_C(1,0x3fe66,2047), RTFLOAT64U_INIT_C(1,0x800000003fe66,2047) }, /* #82/2/d/f/u0x2 = #7920 */
    { 0x00d5ef, 0x00d5ef, RTFLOAT64U_INIT_C(0,0xb3830b78141c0,254), RTFLOAT64U_INIT_C(1,0x3fe66,2047), RTFLOAT64U_INIT_C(1,0x800000003fe66,2047) }, /* #82/2/d/f/u0x4 = #7921 */
    { 0x00d3ef, 0x00d3ef, RTFLOAT64U_INIT_C(0,0xb3830b78141c0,254), RTFLOAT64U_INIT_C(1,0x3fe66,2047), RTFLOAT64U_INIT_C(1,0x800000003fe66,2047) }, /* #82/2/d/f/u0x8 = #7922 */
    { 0x00c7ef, 0x00c7ef, RTFLOAT64U_INIT_C(0,0xb3830b78141c0,254), RTFLOAT64U_INIT_C(1,0x3fe66,2047), RTFLOAT64U_INIT_C(1,0x800000003fe66,2047) }, /* #82/2/d/f/u0x20 = #7923 */
    { 0x007faf, 0x007faf, RTFLOAT64U_INIT_C(0,0xb3830b78141c0,254), RTFLOAT64U_INIT_C(1,0x3fe66,2047), RTFLOAT64U_INIT_C(1,0x800000003fe66,2047) }, /* #82/3/0/0/m = #7924 */
    { 0x00602f, 0x00602f, RTFLOAT64U_INIT_C(0,0xb3830b78141c0,254), RTFLOAT64U_INIT_C(1,0x3fe66,2047), RTFLOAT64U_INIT_C(1,0x800000003fe66,2047) }, /* #82/3/0/0/u = #7925 */
    { 0x00602f, 0x00602f, RTFLOAT64U_INIT_C(0,0xb3830b78141c0,254), RTFLOAT64U_INIT_C(1,0x3fe66,2047), RTFLOAT64U_INIT_C(1,0x800000003fe66,2047) }, /* #82/3/0/0/u = #7926 */
    { 0x00772f, 0x00772f, RTFLOAT64U_INIT_C(0,0xb3830b78141c0,254), RTFLOAT64U_INIT_C(1,0x3fe66,2047), RTFLOAT64U_INIT_C(1,0x800000003fe66,2047) }, /* #82/3/0/0/u0x1 = #7927 */
    { 0x0076af, 0x0076af, RTFLOAT64U_INIT_C(0,0xb3830b78141c0,254), RTFLOAT64U_INIT_C(1,0x3fe66,2047), RTFLOAT64U_INIT_C(1,0x800000003fe66,2047) }, /* #82/3/0/0/u0x2 = #7928 */
    { 0x0075af, 0x0075af, RTFLOAT64U_INIT_C(0,0xb3830b78141c0,254), RTFLOAT64U_INIT_C(1,0x3fe66,2047), RTFLOAT64U_INIT_C(1,0x800000003fe66,2047) }, /* #82/3/0/0/u0x4 = #7929 */
    { 0x0073af, 0x0073af, RTFLOAT64U_INIT_C(0,0xb3830b78141c0,254), RTFLOAT64U_INIT_C(1,0x3fe66,2047), RTFLOAT64U_INIT_C(1,0x800000003fe66,2047) }, /* #82/3/0/0/u0x8 = #7930 */
    { 0x0067af, 0x0067af, RTFLOAT64U_INIT_C(0,0xb3830b78141c0,254), RTFLOAT64U_INIT_C(1,0x3fe66,2047), RTFLOAT64U_INIT_C(1,0x800000003fe66,2047) }, /* #82/3/0/0/u0x20 = #7931 */
    { 0x00ffaf, 0x00ffaf, RTFLOAT64U_INIT_C(0,0xb3830b78141c0,254), RTFLOAT64U_INIT_C(1,0x3fe66,2047), RTFLOAT64U_INIT_C(1,0x800000003fe66,2047) }, /* #82/3/0/f/m = #7932 */
    { 0x00e02f, 0x00e02f, RTFLOAT64U_INIT_C(0,0xb3830b78141c0,254), RTFLOAT64U_INIT_C(1,0x3fe66,2047), RTFLOAT64U_INIT_C(1,0x800000003fe66,2047) }, /* #82/3/0/f/u = #7933 */
    { 0x00e02f, 0x00e02f, RTFLOAT64U_INIT_C(0,0xb3830b78141c0,254), RTFLOAT64U_INIT_C(1,0x3fe66,2047), RTFLOAT64U_INIT_C(1,0x800000003fe66,2047) }, /* #82/3/0/f/u = #7934 */
    { 0x00f72f, 0x00f72f, RTFLOAT64U_INIT_C(0,0xb3830b78141c0,254), RTFLOAT64U_INIT_C(1,0x3fe66,2047), RTFLOAT64U_INIT_C(1,0x800000003fe66,2047) }, /* #82/3/0/f/u0x1 = #7935 */
    { 0x00f6af, 0x00f6af, RTFLOAT64U_INIT_C(0,0xb3830b78141c0,254), RTFLOAT64U_INIT_C(1,0x3fe66,2047), RTFLOAT64U_INIT_C(1,0x800000003fe66,2047) }, /* #82/3/0/f/u0x2 = #7936 */
    { 0x00f5af, 0x00f5af, RTFLOAT64U_INIT_C(0,0xb3830b78141c0,254), RTFLOAT64U_INIT_C(1,0x3fe66,2047), RTFLOAT64U_INIT_C(1,0x800000003fe66,2047) }, /* #82/3/0/f/u0x4 = #7937 */
    { 0x00f3af, 0x00f3af, RTFLOAT64U_INIT_C(0,0xb3830b78141c0,254), RTFLOAT64U_INIT_C(1,0x3fe66,2047), RTFLOAT64U_INIT_C(1,0x800000003fe66,2047) }, /* #82/3/0/f/u0x8 = #7938 */
    { 0x00e7af, 0x00e7af, RTFLOAT64U_INIT_C(0,0xb3830b78141c0,254), RTFLOAT64U_INIT_C(1,0x3fe66,2047), RTFLOAT64U_INIT_C(1,0x800000003fe66,2047) }, /* #82/3/0/f/u0x20 = #7939 */
    { 0x007fef, 0x007fef, RTFLOAT64U_INIT_C(0,0xb3830b78141c0,254), RTFLOAT64U_INIT_C(1,0x3fe66,2047), RTFLOAT64U_INIT_C(1,0x800000003fe66,2047) }, /* #82/3/d/0/m = #7940 */
    { 0x00606f, 0x00606f, RTFLOAT64U_INIT_C(0,0xb3830b78141c0,254), RTFLOAT64U_INIT_C(1,0x3fe66,2047), RTFLOAT64U_INIT_C(1,0x800000003fe66,2047) }, /* #82/3/d/0/u = #7941 */
    { 0x00606f, 0x00606f, RTFLOAT64U_INIT_C(0,0xb3830b78141c0,254), RTFLOAT64U_INIT_C(1,0x3fe66,2047), RTFLOAT64U_INIT_C(1,0x800000003fe66,2047) }, /* #82/3/d/0/u = #7942 */
    { 0x00776f, 0x00776f, RTFLOAT64U_INIT_C(0,0xb3830b78141c0,254), RTFLOAT64U_INIT_C(1,0x3fe66,2047), RTFLOAT64U_INIT_C(1,0x800000003fe66,2047) }, /* #82/3/d/0/u0x1 = #7943 */
    { 0x0076ef, 0x0076ef, RTFLOAT64U_INIT_C(0,0xb3830b78141c0,254), RTFLOAT64U_INIT_C(1,0x3fe66,2047), RTFLOAT64U_INIT_C(1,0x800000003fe66,2047) }, /* #82/3/d/0/u0x2 = #7944 */
    { 0x0075ef, 0x0075ef, RTFLOAT64U_INIT_C(0,0xb3830b78141c0,254), RTFLOAT64U_INIT_C(1,0x3fe66,2047), RTFLOAT64U_INIT_C(1,0x800000003fe66,2047) }, /* #82/3/d/0/u0x4 = #7945 */
    { 0x0073ef, 0x0073ef, RTFLOAT64U_INIT_C(0,0xb3830b78141c0,254), RTFLOAT64U_INIT_C(1,0x3fe66,2047), RTFLOAT64U_INIT_C(1,0x800000003fe66,2047) }, /* #82/3/d/0/u0x8 = #7946 */
    { 0x0067ef, 0x0067ef, RTFLOAT64U_INIT_C(0,0xb3830b78141c0,254), RTFLOAT64U_INIT_C(1,0x3fe66,2047), RTFLOAT64U_INIT_C(1,0x800000003fe66,2047) }, /* #82/3/d/0/u0x20 = #7947 */
    { 0x00ffef, 0x00ffef, RTFLOAT64U_INIT_C(0,0xb3830b78141c0,254), RTFLOAT64U_INIT_C(1,0x3fe66,2047), RTFLOAT64U_INIT_C(1,0x800000003fe66,2047) }, /* #82/3/d/f/m = #7948 */
    { 0x00e06f, 0x00e06f, RTFLOAT64U_INIT_C(0,0xb3830b78141c0,254), RTFLOAT64U_INIT_C(1,0x3fe66,2047), RTFLOAT64U_INIT_C(1,0x800000003fe66,2047) }, /* #82/3/d/f/u = #7949 */
    { 0x00e06f, 0x00e06f, RTFLOAT64U_INIT_C(0,0xb3830b78141c0,254), RTFLOAT64U_INIT_C(1,0x3fe66,2047), RTFLOAT64U_INIT_C(1,0x800000003fe66,2047) }, /* #82/3/d/f/u = #7950 */
    { 0x00f76f, 0x00f76f, RTFLOAT64U_INIT_C(0,0xb3830b78141c0,254), RTFLOAT64U_INIT_C(1,0x3fe66,2047), RTFLOAT64U_INIT_C(1,0x800000003fe66,2047) }, /* #82/3/d/f/u0x1 = #7951 */
    { 0x00f6ef, 0x00f6ef, RTFLOAT64U_INIT_C(0,0xb3830b78141c0,254), RTFLOAT64U_INIT_C(1,0x3fe66,2047), RTFLOAT64U_INIT_C(1,0x800000003fe66,2047) }, /* #82/3/d/f/u0x2 = #7952 */
    { 0x00f5ef, 0x00f5ef, RTFLOAT64U_INIT_C(0,0xb3830b78141c0,254), RTFLOAT64U_INIT_C(1,0x3fe66,2047), RTFLOAT64U_INIT_C(1,0x800000003fe66,2047) }, /* #82/3/d/f/u0x4 = #7953 */
    { 0x00f3ef, 0x00f3ef, RTFLOAT64U_INIT_C(0,0xb3830b78141c0,254), RTFLOAT64U_INIT_C(1,0x3fe66,2047), RTFLOAT64U_INIT_C(1,0x800000003fe66,2047) }, /* #82/3/d/f/u0x8 = #7954 */
    { 0x00e7ef, 0x00e7ef, RTFLOAT64U_INIT_C(0,0xb3830b78141c0,254), RTFLOAT64U_INIT_C(1,0x3fe66,2047), RTFLOAT64U_INIT_C(1,0x800000003fe66,2047) }, /* #82/3/d/f/u0x20 = #7955 */
    { 0x001f95, 0x001f95, RTFLOAT64U_INIT_C(0,0xaba3cbf7aec3b,661), RTFLOAT64U_INIT_C(1,0x5c3784e290de0,2047), RTFLOAT64U_INIT_C(1,0xdc3784e290de0,2047) }, /* #83/0/0/0/m = #7956 */
    { 0x000015, 0x000015, RTFLOAT64U_INIT_C(0,0xaba3cbf7aec3b,661), RTFLOAT64U_INIT_C(1,0x5c3784e290de0,2047), RTFLOAT64U_INIT_C(1,0xdc3784e290de0,2047) }, /* #83/0/0/0/u = #7957 */
    { 0x000015, 0x000015, RTFLOAT64U_INIT_C(0,0xaba3cbf7aec3b,661), RTFLOAT64U_INIT_C(1,0x5c3784e290de0,2047), RTFLOAT64U_INIT_C(1,0xdc3784e290de0,2047) }, /* #83/0/0/0/u = #7958 */
    { 0x000a15, 0x000a15, RTFLOAT64U_INIT_C(0,0xaba3cbf7aec3b,661), RTFLOAT64U_INIT_C(1,0x5c3784e290de0,2047), RTFLOAT64U_INIT_C(1,0xdc3784e290de0,2047) }, /* #83/0/0/0/u0x1 = #7959 */
    { 0x000895, 0x000895, RTFLOAT64U_INIT_C(0,0xaba3cbf7aec3b,661), RTFLOAT64U_INIT_C(1,0x5c3784e290de0,2047), RTFLOAT64U_INIT_C(1,0xdc3784e290de0,2047) }, /* #83/0/0/0/u0x4 = #7960 */
    { 0x000295, 0x000295, RTFLOAT64U_INIT_C(0,0xaba3cbf7aec3b,661), RTFLOAT64U_INIT_C(1,0x5c3784e290de0,2047), RTFLOAT64U_INIT_C(1,0xdc3784e290de0,2047) }, /* #83/0/0/0/u0x10 = #7961 */
    { 0x009f95, 0x009f95, RTFLOAT64U_INIT_C(0,0xaba3cbf7aec3b,661), RTFLOAT64U_INIT_C(1,0x5c3784e290de0,2047), RTFLOAT64U_INIT_C(1,0xdc3784e290de0,2047) }, /* #83/0/0/f/m = #7962 */
    { 0x008015, 0x008015, RTFLOAT64U_INIT_C(0,0xaba3cbf7aec3b,661), RTFLOAT64U_INIT_C(1,0x5c3784e290de0,2047), RTFLOAT64U_INIT_C(1,0xdc3784e290de0,2047) }, /* #83/0/0/f/u = #7963 */
    { 0x008015, 0x008015, RTFLOAT64U_INIT_C(0,0xaba3cbf7aec3b,661), RTFLOAT64U_INIT_C(1,0x5c3784e290de0,2047), RTFLOAT64U_INIT_C(1,0xdc3784e290de0,2047) }, /* #83/0/0/f/u = #7964 */
    { 0x008a15, 0x008a15, RTFLOAT64U_INIT_C(0,0xaba3cbf7aec3b,661), RTFLOAT64U_INIT_C(1,0x5c3784e290de0,2047), RTFLOAT64U_INIT_C(1,0xdc3784e290de0,2047) }, /* #83/0/0/f/u0x1 = #7965 */
    { 0x008895, 0x008895, RTFLOAT64U_INIT_C(0,0xaba3cbf7aec3b,661), RTFLOAT64U_INIT_C(1,0x5c3784e290de0,2047), RTFLOAT64U_INIT_C(1,0xdc3784e290de0,2047) }, /* #83/0/0/f/u0x4 = #7966 */
    { 0x008295, 0x008295, RTFLOAT64U_INIT_C(0,0xaba3cbf7aec3b,661), RTFLOAT64U_INIT_C(1,0x5c3784e290de0,2047), RTFLOAT64U_INIT_C(1,0xdc3784e290de0,2047) }, /* #83/0/0/f/u0x10 = #7967 */
    { 0x001fd5, 0x001fd5, RTFLOAT64U_INIT_C(0,0xaba3cbf7aec3b,661), RTFLOAT64U_INIT_C(1,0x5c3784e290de0,2047), RTFLOAT64U_INIT_C(1,0xdc3784e290de0,2047) }, /* #83/0/d/0/m = #7968 */
    { 0x000055, 0x000055, RTFLOAT64U_INIT_C(0,0xaba3cbf7aec3b,661), RTFLOAT64U_INIT_C(1,0x5c3784e290de0,2047), RTFLOAT64U_INIT_C(1,0xdc3784e290de0,2047) }, /* #83/0/d/0/u = #7969 */
    { 0x000055, 0x000055, RTFLOAT64U_INIT_C(0,0xaba3cbf7aec3b,661), RTFLOAT64U_INIT_C(1,0x5c3784e290de0,2047), RTFLOAT64U_INIT_C(1,0xdc3784e290de0,2047) }, /* #83/0/d/0/u = #7970 */
    { 0x000a55, 0x000a55, RTFLOAT64U_INIT_C(0,0xaba3cbf7aec3b,661), RTFLOAT64U_INIT_C(1,0x5c3784e290de0,2047), RTFLOAT64U_INIT_C(1,0xdc3784e290de0,2047) }, /* #83/0/d/0/u0x1 = #7971 */
    { 0x0008d5, 0x0008d5, RTFLOAT64U_INIT_C(0,0xaba3cbf7aec3b,661), RTFLOAT64U_INIT_C(1,0x5c3784e290de0,2047), RTFLOAT64U_INIT_C(1,0xdc3784e290de0,2047) }, /* #83/0/d/0/u0x4 = #7972 */
    { 0x0002d5, 0x0002d5, RTFLOAT64U_INIT_C(0,0xaba3cbf7aec3b,661), RTFLOAT64U_INIT_C(1,0x5c3784e290de0,2047), RTFLOAT64U_INIT_C(1,0xdc3784e290de0,2047) }, /* #83/0/d/0/u0x10 = #7973 */
    { 0x009fd5, 0x009fd5, RTFLOAT64U_INIT_C(0,0xaba3cbf7aec3b,661), RTFLOAT64U_INIT_C(1,0x5c3784e290de0,2047), RTFLOAT64U_INIT_C(1,0xdc3784e290de0,2047) }, /* #83/0/d/f/m = #7974 */
    { 0x008055, 0x008055, RTFLOAT64U_INIT_C(0,0xaba3cbf7aec3b,661), RTFLOAT64U_INIT_C(1,0x5c3784e290de0,2047), RTFLOAT64U_INIT_C(1,0xdc3784e290de0,2047) }, /* #83/0/d/f/u = #7975 */
    { 0x008055, 0x008055, RTFLOAT64U_INIT_C(0,0xaba3cbf7aec3b,661), RTFLOAT64U_INIT_C(1,0x5c3784e290de0,2047), RTFLOAT64U_INIT_C(1,0xdc3784e290de0,2047) }, /* #83/0/d/f/u = #7976 */
    { 0x008a55, 0x008a55, RTFLOAT64U_INIT_C(0,0xaba3cbf7aec3b,661), RTFLOAT64U_INIT_C(1,0x5c3784e290de0,2047), RTFLOAT64U_INIT_C(1,0xdc3784e290de0,2047) }, /* #83/0/d/f/u0x1 = #7977 */
    { 0x0088d5, 0x0088d5, RTFLOAT64U_INIT_C(0,0xaba3cbf7aec3b,661), RTFLOAT64U_INIT_C(1,0x5c3784e290de0,2047), RTFLOAT64U_INIT_C(1,0xdc3784e290de0,2047) }, /* #83/0/d/f/u0x4 = #7978 */
    { 0x0082d5, 0x0082d5, RTFLOAT64U_INIT_C(0,0xaba3cbf7aec3b,661), RTFLOAT64U_INIT_C(1,0x5c3784e290de0,2047), RTFLOAT64U_INIT_C(1,0xdc3784e290de0,2047) }, /* #83/0/d/f/u0x10 = #7979 */
    { 0x003f95, 0x003f95, RTFLOAT64U_INIT_C(0,0xaba3cbf7aec3b,661), RTFLOAT64U_INIT_C(1,0x5c3784e290de0,2047), RTFLOAT64U_INIT_C(1,0xdc3784e290de0,2047) }, /* #83/1/0/0/m = #7980 */
    { 0x002015, 0x002015, RTFLOAT64U_INIT_C(0,0xaba3cbf7aec3b,661), RTFLOAT64U_INIT_C(1,0x5c3784e290de0,2047), RTFLOAT64U_INIT_C(1,0xdc3784e290de0,2047) }, /* #83/1/0/0/u = #7981 */
    { 0x002015, 0x002015, RTFLOAT64U_INIT_C(0,0xaba3cbf7aec3b,661), RTFLOAT64U_INIT_C(1,0x5c3784e290de0,2047), RTFLOAT64U_INIT_C(1,0xdc3784e290de0,2047) }, /* #83/1/0/0/u = #7982 */
    { 0x002a15, 0x002a15, RTFLOAT64U_INIT_C(0,0xaba3cbf7aec3b,661), RTFLOAT64U_INIT_C(1,0x5c3784e290de0,2047), RTFLOAT64U_INIT_C(1,0xdc3784e290de0,2047) }, /* #83/1/0/0/u0x1 = #7983 */
    { 0x002895, 0x002895, RTFLOAT64U_INIT_C(0,0xaba3cbf7aec3b,661), RTFLOAT64U_INIT_C(1,0x5c3784e290de0,2047), RTFLOAT64U_INIT_C(1,0xdc3784e290de0,2047) }, /* #83/1/0/0/u0x4 = #7984 */
    { 0x002295, 0x002295, RTFLOAT64U_INIT_C(0,0xaba3cbf7aec3b,661), RTFLOAT64U_INIT_C(1,0x5c3784e290de0,2047), RTFLOAT64U_INIT_C(1,0xdc3784e290de0,2047) }, /* #83/1/0/0/u0x10 = #7985 */
    { 0x00bf95, 0x00bf95, RTFLOAT64U_INIT_C(0,0xaba3cbf7aec3b,661), RTFLOAT64U_INIT_C(1,0x5c3784e290de0,2047), RTFLOAT64U_INIT_C(1,0xdc3784e290de0,2047) }, /* #83/1/0/f/m = #7986 */
    { 0x00a015, 0x00a015, RTFLOAT64U_INIT_C(0,0xaba3cbf7aec3b,661), RTFLOAT64U_INIT_C(1,0x5c3784e290de0,2047), RTFLOAT64U_INIT_C(1,0xdc3784e290de0,2047) }, /* #83/1/0/f/u = #7987 */
    { 0x00a015, 0x00a015, RTFLOAT64U_INIT_C(0,0xaba3cbf7aec3b,661), RTFLOAT64U_INIT_C(1,0x5c3784e290de0,2047), RTFLOAT64U_INIT_C(1,0xdc3784e290de0,2047) }, /* #83/1/0/f/u = #7988 */
    { 0x00aa15, 0x00aa15, RTFLOAT64U_INIT_C(0,0xaba3cbf7aec3b,661), RTFLOAT64U_INIT_C(1,0x5c3784e290de0,2047), RTFLOAT64U_INIT_C(1,0xdc3784e290de0,2047) }, /* #83/1/0/f/u0x1 = #7989 */
    { 0x00a895, 0x00a895, RTFLOAT64U_INIT_C(0,0xaba3cbf7aec3b,661), RTFLOAT64U_INIT_C(1,0x5c3784e290de0,2047), RTFLOAT64U_INIT_C(1,0xdc3784e290de0,2047) }, /* #83/1/0/f/u0x4 = #7990 */
    { 0x00a295, 0x00a295, RTFLOAT64U_INIT_C(0,0xaba3cbf7aec3b,661), RTFLOAT64U_INIT_C(1,0x5c3784e290de0,2047), RTFLOAT64U_INIT_C(1,0xdc3784e290de0,2047) }, /* #83/1/0/f/u0x10 = #7991 */
    { 0x003fd5, 0x003fd5, RTFLOAT64U_INIT_C(0,0xaba3cbf7aec3b,661), RTFLOAT64U_INIT_C(1,0x5c3784e290de0,2047), RTFLOAT64U_INIT_C(1,0xdc3784e290de0,2047) }, /* #83/1/d/0/m = #7992 */
    { 0x002055, 0x002055, RTFLOAT64U_INIT_C(0,0xaba3cbf7aec3b,661), RTFLOAT64U_INIT_C(1,0x5c3784e290de0,2047), RTFLOAT64U_INIT_C(1,0xdc3784e290de0,2047) }, /* #83/1/d/0/u = #7993 */
    { 0x002055, 0x002055, RTFLOAT64U_INIT_C(0,0xaba3cbf7aec3b,661), RTFLOAT64U_INIT_C(1,0x5c3784e290de0,2047), RTFLOAT64U_INIT_C(1,0xdc3784e290de0,2047) }, /* #83/1/d/0/u = #7994 */
    { 0x002a55, 0x002a55, RTFLOAT64U_INIT_C(0,0xaba3cbf7aec3b,661), RTFLOAT64U_INIT_C(1,0x5c3784e290de0,2047), RTFLOAT64U_INIT_C(1,0xdc3784e290de0,2047) }, /* #83/1/d/0/u0x1 = #7995 */
    { 0x0028d5, 0x0028d5, RTFLOAT64U_INIT_C(0,0xaba3cbf7aec3b,661), RTFLOAT64U_INIT_C(1,0x5c3784e290de0,2047), RTFLOAT64U_INIT_C(1,0xdc3784e290de0,2047) }, /* #83/1/d/0/u0x4 = #7996 */
    { 0x0022d5, 0x0022d5, RTFLOAT64U_INIT_C(0,0xaba3cbf7aec3b,661), RTFLOAT64U_INIT_C(1,0x5c3784e290de0,2047), RTFLOAT64U_INIT_C(1,0xdc3784e290de0,2047) }, /* #83/1/d/0/u0x10 = #7997 */
    { 0x00bfd5, 0x00bfd5, RTFLOAT64U_INIT_C(0,0xaba3cbf7aec3b,661), RTFLOAT64U_INIT_C(1,0x5c3784e290de0,2047), RTFLOAT64U_INIT_C(1,0xdc3784e290de0,2047) }, /* #83/1/d/f/m = #7998 */
    { 0x00a055, 0x00a055, RTFLOAT64U_INIT_C(0,0xaba3cbf7aec3b,661), RTFLOAT64U_INIT_C(1,0x5c3784e290de0,2047), RTFLOAT64U_INIT_C(1,0xdc3784e290de0,2047) }, /* #83/1/d/f/u = #7999 */
    { 0x00a055, 0x00a055, RTFLOAT64U_INIT_C(0,0xaba3cbf7aec3b,661), RTFLOAT64U_INIT_C(1,0x5c3784e290de0,2047), RTFLOAT64U_INIT_C(1,0xdc3784e290de0,2047) }, /* #83/1/d/f/u = #8000 */
    { 0x00aa55, 0x00aa55, RTFLOAT64U_INIT_C(0,0xaba3cbf7aec3b,661), RTFLOAT64U_INIT_C(1,0x5c3784e290de0,2047), RTFLOAT64U_INIT_C(1,0xdc3784e290de0,2047) }, /* #83/1/d/f/u0x1 = #8001 */
    { 0x00a8d5, 0x00a8d5, RTFLOAT64U_INIT_C(0,0xaba3cbf7aec3b,661), RTFLOAT64U_INIT_C(1,0x5c3784e290de0,2047), RTFLOAT64U_INIT_C(1,0xdc3784e290de0,2047) }, /* #83/1/d/f/u0x4 = #8002 */
    { 0x00a2d5, 0x00a2d5, RTFLOAT64U_INIT_C(0,0xaba3cbf7aec3b,661), RTFLOAT64U_INIT_C(1,0x5c3784e290de0,2047), RTFLOAT64U_INIT_C(1,0xdc3784e290de0,2047) }, /* #83/1/d/f/u0x10 = #8003 */
    { 0x005f95, 0x005f95, RTFLOAT64U_INIT_C(0,0xaba3cbf7aec3b,661), RTFLOAT64U_INIT_C(1,0x5c3784e290de0,2047), RTFLOAT64U_INIT_C(1,0xdc3784e290de0,2047) }, /* #83/2/0/0/m = #8004 */
    { 0x004015, 0x004015, RTFLOAT64U_INIT_C(0,0xaba3cbf7aec3b,661), RTFLOAT64U_INIT_C(1,0x5c3784e290de0,2047), RTFLOAT64U_INIT_C(1,0xdc3784e290de0,2047) }, /* #83/2/0/0/u = #8005 */
    { 0x004015, 0x004015, RTFLOAT64U_INIT_C(0,0xaba3cbf7aec3b,661), RTFLOAT64U_INIT_C(1,0x5c3784e290de0,2047), RTFLOAT64U_INIT_C(1,0xdc3784e290de0,2047) }, /* #83/2/0/0/u = #8006 */
    { 0x004a15, 0x004a15, RTFLOAT64U_INIT_C(0,0xaba3cbf7aec3b,661), RTFLOAT64U_INIT_C(1,0x5c3784e290de0,2047), RTFLOAT64U_INIT_C(1,0xdc3784e290de0,2047) }, /* #83/2/0/0/u0x1 = #8007 */
    { 0x004895, 0x004895, RTFLOAT64U_INIT_C(0,0xaba3cbf7aec3b,661), RTFLOAT64U_INIT_C(1,0x5c3784e290de0,2047), RTFLOAT64U_INIT_C(1,0xdc3784e290de0,2047) }, /* #83/2/0/0/u0x4 = #8008 */
    { 0x004295, 0x004295, RTFLOAT64U_INIT_C(0,0xaba3cbf7aec3b,661), RTFLOAT64U_INIT_C(1,0x5c3784e290de0,2047), RTFLOAT64U_INIT_C(1,0xdc3784e290de0,2047) }, /* #83/2/0/0/u0x10 = #8009 */
    { 0x00df95, 0x00df95, RTFLOAT64U_INIT_C(0,0xaba3cbf7aec3b,661), RTFLOAT64U_INIT_C(1,0x5c3784e290de0,2047), RTFLOAT64U_INIT_C(1,0xdc3784e290de0,2047) }, /* #83/2/0/f/m = #8010 */
    { 0x00c015, 0x00c015, RTFLOAT64U_INIT_C(0,0xaba3cbf7aec3b,661), RTFLOAT64U_INIT_C(1,0x5c3784e290de0,2047), RTFLOAT64U_INIT_C(1,0xdc3784e290de0,2047) }, /* #83/2/0/f/u = #8011 */
    { 0x00c015, 0x00c015, RTFLOAT64U_INIT_C(0,0xaba3cbf7aec3b,661), RTFLOAT64U_INIT_C(1,0x5c3784e290de0,2047), RTFLOAT64U_INIT_C(1,0xdc3784e290de0,2047) }, /* #83/2/0/f/u = #8012 */
    { 0x00ca15, 0x00ca15, RTFLOAT64U_INIT_C(0,0xaba3cbf7aec3b,661), RTFLOAT64U_INIT_C(1,0x5c3784e290de0,2047), RTFLOAT64U_INIT_C(1,0xdc3784e290de0,2047) }, /* #83/2/0/f/u0x1 = #8013 */
    { 0x00c895, 0x00c895, RTFLOAT64U_INIT_C(0,0xaba3cbf7aec3b,661), RTFLOAT64U_INIT_C(1,0x5c3784e290de0,2047), RTFLOAT64U_INIT_C(1,0xdc3784e290de0,2047) }, /* #83/2/0/f/u0x4 = #8014 */
    { 0x00c295, 0x00c295, RTFLOAT64U_INIT_C(0,0xaba3cbf7aec3b,661), RTFLOAT64U_INIT_C(1,0x5c3784e290de0,2047), RTFLOAT64U_INIT_C(1,0xdc3784e290de0,2047) }, /* #83/2/0/f/u0x10 = #8015 */
    { 0x005fd5, 0x005fd5, RTFLOAT64U_INIT_C(0,0xaba3cbf7aec3b,661), RTFLOAT64U_INIT_C(1,0x5c3784e290de0,2047), RTFLOAT64U_INIT_C(1,0xdc3784e290de0,2047) }, /* #83/2/d/0/m = #8016 */
    { 0x004055, 0x004055, RTFLOAT64U_INIT_C(0,0xaba3cbf7aec3b,661), RTFLOAT64U_INIT_C(1,0x5c3784e290de0,2047), RTFLOAT64U_INIT_C(1,0xdc3784e290de0,2047) }, /* #83/2/d/0/u = #8017 */
    { 0x004055, 0x004055, RTFLOAT64U_INIT_C(0,0xaba3cbf7aec3b,661), RTFLOAT64U_INIT_C(1,0x5c3784e290de0,2047), RTFLOAT64U_INIT_C(1,0xdc3784e290de0,2047) }, /* #83/2/d/0/u = #8018 */
    { 0x004a55, 0x004a55, RTFLOAT64U_INIT_C(0,0xaba3cbf7aec3b,661), RTFLOAT64U_INIT_C(1,0x5c3784e290de0,2047), RTFLOAT64U_INIT_C(1,0xdc3784e290de0,2047) }, /* #83/2/d/0/u0x1 = #8019 */
    { 0x0048d5, 0x0048d5, RTFLOAT64U_INIT_C(0,0xaba3cbf7aec3b,661), RTFLOAT64U_INIT_C(1,0x5c3784e290de0,2047), RTFLOAT64U_INIT_C(1,0xdc3784e290de0,2047) }, /* #83/2/d/0/u0x4 = #8020 */
    { 0x0042d5, 0x0042d5, RTFLOAT64U_INIT_C(0,0xaba3cbf7aec3b,661), RTFLOAT64U_INIT_C(1,0x5c3784e290de0,2047), RTFLOAT64U_INIT_C(1,0xdc3784e290de0,2047) }, /* #83/2/d/0/u0x10 = #8021 */
    { 0x00dfd5, 0x00dfd5, RTFLOAT64U_INIT_C(0,0xaba3cbf7aec3b,661), RTFLOAT64U_INIT_C(1,0x5c3784e290de0,2047), RTFLOAT64U_INIT_C(1,0xdc3784e290de0,2047) }, /* #83/2/d/f/m = #8022 */
    { 0x00c055, 0x00c055, RTFLOAT64U_INIT_C(0,0xaba3cbf7aec3b,661), RTFLOAT64U_INIT_C(1,0x5c3784e290de0,2047), RTFLOAT64U_INIT_C(1,0xdc3784e290de0,2047) }, /* #83/2/d/f/u = #8023 */
    { 0x00c055, 0x00c055, RTFLOAT64U_INIT_C(0,0xaba3cbf7aec3b,661), RTFLOAT64U_INIT_C(1,0x5c3784e290de0,2047), RTFLOAT64U_INIT_C(1,0xdc3784e290de0,2047) }, /* #83/2/d/f/u = #8024 */
    { 0x00ca55, 0x00ca55, RTFLOAT64U_INIT_C(0,0xaba3cbf7aec3b,661), RTFLOAT64U_INIT_C(1,0x5c3784e290de0,2047), RTFLOAT64U_INIT_C(1,0xdc3784e290de0,2047) }, /* #83/2/d/f/u0x1 = #8025 */
    { 0x00c8d5, 0x00c8d5, RTFLOAT64U_INIT_C(0,0xaba3cbf7aec3b,661), RTFLOAT64U_INIT_C(1,0x5c3784e290de0,2047), RTFLOAT64U_INIT_C(1,0xdc3784e290de0,2047) }, /* #83/2/d/f/u0x4 = #8026 */
    { 0x00c2d5, 0x00c2d5, RTFLOAT64U_INIT_C(0,0xaba3cbf7aec3b,661), RTFLOAT64U_INIT_C(1,0x5c3784e290de0,2047), RTFLOAT64U_INIT_C(1,0xdc3784e290de0,2047) }, /* #83/2/d/f/u0x10 = #8027 */
    { 0x007f95, 0x007f95, RTFLOAT64U_INIT_C(0,0xaba3cbf7aec3b,661), RTFLOAT64U_INIT_C(1,0x5c3784e290de0,2047), RTFLOAT64U_INIT_C(1,0xdc3784e290de0,2047) }, /* #83/3/0/0/m = #8028 */
    { 0x006015, 0x006015, RTFLOAT64U_INIT_C(0,0xaba3cbf7aec3b,661), RTFLOAT64U_INIT_C(1,0x5c3784e290de0,2047), RTFLOAT64U_INIT_C(1,0xdc3784e290de0,2047) }, /* #83/3/0/0/u = #8029 */
    { 0x006015, 0x006015, RTFLOAT64U_INIT_C(0,0xaba3cbf7aec3b,661), RTFLOAT64U_INIT_C(1,0x5c3784e290de0,2047), RTFLOAT64U_INIT_C(1,0xdc3784e290de0,2047) }, /* #83/3/0/0/u = #8030 */
    { 0x006a15, 0x006a15, RTFLOAT64U_INIT_C(0,0xaba3cbf7aec3b,661), RTFLOAT64U_INIT_C(1,0x5c3784e290de0,2047), RTFLOAT64U_INIT_C(1,0xdc3784e290de0,2047) }, /* #83/3/0/0/u0x1 = #8031 */
    { 0x006895, 0x006895, RTFLOAT64U_INIT_C(0,0xaba3cbf7aec3b,661), RTFLOAT64U_INIT_C(1,0x5c3784e290de0,2047), RTFLOAT64U_INIT_C(1,0xdc3784e290de0,2047) }, /* #83/3/0/0/u0x4 = #8032 */
    { 0x006295, 0x006295, RTFLOAT64U_INIT_C(0,0xaba3cbf7aec3b,661), RTFLOAT64U_INIT_C(1,0x5c3784e290de0,2047), RTFLOAT64U_INIT_C(1,0xdc3784e290de0,2047) }, /* #83/3/0/0/u0x10 = #8033 */
    { 0x00ff95, 0x00ff95, RTFLOAT64U_INIT_C(0,0xaba3cbf7aec3b,661), RTFLOAT64U_INIT_C(1,0x5c3784e290de0,2047), RTFLOAT64U_INIT_C(1,0xdc3784e290de0,2047) }, /* #83/3/0/f/m = #8034 */
    { 0x00e015, 0x00e015, RTFLOAT64U_INIT_C(0,0xaba3cbf7aec3b,661), RTFLOAT64U_INIT_C(1,0x5c3784e290de0,2047), RTFLOAT64U_INIT_C(1,0xdc3784e290de0,2047) }, /* #83/3/0/f/u = #8035 */
    { 0x00e015, 0x00e015, RTFLOAT64U_INIT_C(0,0xaba3cbf7aec3b,661), RTFLOAT64U_INIT_C(1,0x5c3784e290de0,2047), RTFLOAT64U_INIT_C(1,0xdc3784e290de0,2047) }, /* #83/3/0/f/u = #8036 */
    { 0x00ea15, 0x00ea15, RTFLOAT64U_INIT_C(0,0xaba3cbf7aec3b,661), RTFLOAT64U_INIT_C(1,0x5c3784e290de0,2047), RTFLOAT64U_INIT_C(1,0xdc3784e290de0,2047) }, /* #83/3/0/f/u0x1 = #8037 */
    { 0x00e895, 0x00e895, RTFLOAT64U_INIT_C(0,0xaba3cbf7aec3b,661), RTFLOAT64U_INIT_C(1,0x5c3784e290de0,2047), RTFLOAT64U_INIT_C(1,0xdc3784e290de0,2047) }, /* #83/3/0/f/u0x4 = #8038 */
    { 0x00e295, 0x00e295, RTFLOAT64U_INIT_C(0,0xaba3cbf7aec3b,661), RTFLOAT64U_INIT_C(1,0x5c3784e290de0,2047), RTFLOAT64U_INIT_C(1,0xdc3784e290de0,2047) }, /* #83/3/0/f/u0x10 = #8039 */
    { 0x007fd5, 0x007fd5, RTFLOAT64U_INIT_C(0,0xaba3cbf7aec3b,661), RTFLOAT64U_INIT_C(1,0x5c3784e290de0,2047), RTFLOAT64U_INIT_C(1,0xdc3784e290de0,2047) }, /* #83/3/d/0/m = #8040 */
    { 0x006055, 0x006055, RTFLOAT64U_INIT_C(0,0xaba3cbf7aec3b,661), RTFLOAT64U_INIT_C(1,0x5c3784e290de0,2047), RTFLOAT64U_INIT_C(1,0xdc3784e290de0,2047) }, /* #83/3/d/0/u = #8041 */
    { 0x006055, 0x006055, RTFLOAT64U_INIT_C(0,0xaba3cbf7aec3b,661), RTFLOAT64U_INIT_C(1,0x5c3784e290de0,2047), RTFLOAT64U_INIT_C(1,0xdc3784e290de0,2047) }, /* #83/3/d/0/u = #8042 */
    { 0x006a55, 0x006a55, RTFLOAT64U_INIT_C(0,0xaba3cbf7aec3b,661), RTFLOAT64U_INIT_C(1,0x5c3784e290de0,2047), RTFLOAT64U_INIT_C(1,0xdc3784e290de0,2047) }, /* #83/3/d/0/u0x1 = #8043 */
    { 0x0068d5, 0x0068d5, RTFLOAT64U_INIT_C(0,0xaba3cbf7aec3b,661), RTFLOAT64U_INIT_C(1,0x5c3784e290de0,2047), RTFLOAT64U_INIT_C(1,0xdc3784e290de0,2047) }, /* #83/3/d/0/u0x4 = #8044 */
    { 0x0062d5, 0x0062d5, RTFLOAT64U_INIT_C(0,0xaba3cbf7aec3b,661), RTFLOAT64U_INIT_C(1,0x5c3784e290de0,2047), RTFLOAT64U_INIT_C(1,0xdc3784e290de0,2047) }, /* #83/3/d/0/u0x10 = #8045 */
    { 0x00ffd5, 0x00ffd5, RTFLOAT64U_INIT_C(0,0xaba3cbf7aec3b,661), RTFLOAT64U_INIT_C(1,0x5c3784e290de0,2047), RTFLOAT64U_INIT_C(1,0xdc3784e290de0,2047) }, /* #83/3/d/f/m = #8046 */
    { 0x00e055, 0x00e055, RTFLOAT64U_INIT_C(0,0xaba3cbf7aec3b,661), RTFLOAT64U_INIT_C(1,0x5c3784e290de0,2047), RTFLOAT64U_INIT_C(1,0xdc3784e290de0,2047) }, /* #83/3/d/f/u = #8047 */
    { 0x00e055, 0x00e055, RTFLOAT64U_INIT_C(0,0xaba3cbf7aec3b,661), RTFLOAT64U_INIT_C(1,0x5c3784e290de0,2047), RTFLOAT64U_INIT_C(1,0xdc3784e290de0,2047) }, /* #83/3/d/f/u = #8048 */
    { 0x00ea55, 0x00ea55, RTFLOAT64U_INIT_C(0,0xaba3cbf7aec3b,661), RTFLOAT64U_INIT_C(1,0x5c3784e290de0,2047), RTFLOAT64U_INIT_C(1,0xdc3784e290de0,2047) }, /* #83/3/d/f/u0x1 = #8049 */
    { 0x00e8d5, 0x00e8d5, RTFLOAT64U_INIT_C(0,0xaba3cbf7aec3b,661), RTFLOAT64U_INIT_C(1,0x5c3784e290de0,2047), RTFLOAT64U_INIT_C(1,0xdc3784e290de0,2047) }, /* #83/3/d/f/u0x4 = #8050 */
    { 0x00e2d5, 0x00e2d5, RTFLOAT64U_INIT_C(0,0xaba3cbf7aec3b,661), RTFLOAT64U_INIT_C(1,0x5c3784e290de0,2047), RTFLOAT64U_INIT_C(1,0xdc3784e290de0,2047) }, /* #83/3/d/f/u0x10 = #8051 */
    { 0x001f88, 0x001f88, RTFLOAT64U_INIT_C(1,0xea78a86681910,437), RTFLOAT64U_INIT_C(1,0x800000000aa28,2047), RTFLOAT64U_INIT_C(1,0x800000000aa28,2047) }, /* #84/0/0/0/m = #8052 */
    { 0x000008, 0x000008, RTFLOAT64U_INIT_C(1,0xea78a86681910,437), RTFLOAT64U_INIT_C(1,0x800000000aa28,2047), RTFLOAT64U_INIT_C(1,0x800000000aa28,2047) }, /* #84/0/0/0/u = #8053 */
    { 0x000008, 0x000008, RTFLOAT64U_INIT_C(1,0xea78a86681910,437), RTFLOAT64U_INIT_C(1,0x800000000aa28,2047), RTFLOAT64U_INIT_C(1,0x800000000aa28,2047) }, /* #84/0/0/0/u = #8054 */
    { 0x009f88, 0x009f88, RTFLOAT64U_INIT_C(1,0xea78a86681910,437), RTFLOAT64U_INIT_C(1,0x800000000aa28,2047), RTFLOAT64U_INIT_C(1,0x800000000aa28,2047) }, /* #84/0/0/f/m = #8055 */
    { 0x008008, 0x008008, RTFLOAT64U_INIT_C(1,0xea78a86681910,437), RTFLOAT64U_INIT_C(1,0x800000000aa28,2047), RTFLOAT64U_INIT_C(1,0x800000000aa28,2047) }, /* #84/0/0/f/u = #8056 */
    { 0x008008, 0x008008, RTFLOAT64U_INIT_C(1,0xea78a86681910,437), RTFLOAT64U_INIT_C(1,0x800000000aa28,2047), RTFLOAT64U_INIT_C(1,0x800000000aa28,2047) }, /* #84/0/0/f/u = #8057 */
    { 0x001fc8, 0x001fc8, RTFLOAT64U_INIT_C(1,0xea78a86681910,437), RTFLOAT64U_INIT_C(1,0x800000000aa28,2047), RTFLOAT64U_INIT_C(1,0x800000000aa28,2047) }, /* #84/0/d/0/m = #8058 */
    { 0x000048, 0x000048, RTFLOAT64U_INIT_C(1,0xea78a86681910,437), RTFLOAT64U_INIT_C(1,0x800000000aa28,2047), RTFLOAT64U_INIT_C(1,0x800000000aa28,2047) }, /* #84/0/d/0/u = #8059 */
    { 0x000048, 0x000048, RTFLOAT64U_INIT_C(1,0xea78a86681910,437), RTFLOAT64U_INIT_C(1,0x800000000aa28,2047), RTFLOAT64U_INIT_C(1,0x800000000aa28,2047) }, /* #84/0/d/0/u = #8060 */
    { 0x009fc8, 0x009fc8, RTFLOAT64U_INIT_C(1,0xea78a86681910,437), RTFLOAT64U_INIT_C(1,0x800000000aa28,2047), RTFLOAT64U_INIT_C(1,0x800000000aa28,2047) }, /* #84/0/d/f/m = #8061 */
    { 0x008048, 0x008048, RTFLOAT64U_INIT_C(1,0xea78a86681910,437), RTFLOAT64U_INIT_C(1,0x800000000aa28,2047), RTFLOAT64U_INIT_C(1,0x800000000aa28,2047) }, /* #84/0/d/f/u = #8062 */
    { 0x008048, 0x008048, RTFLOAT64U_INIT_C(1,0xea78a86681910,437), RTFLOAT64U_INIT_C(1,0x800000000aa28,2047), RTFLOAT64U_INIT_C(1,0x800000000aa28,2047) }, /* #84/0/d/f/u = #8063 */
    { 0x003f88, 0x003f88, RTFLOAT64U_INIT_C(1,0xea78a86681910,437), RTFLOAT64U_INIT_C(1,0x800000000aa28,2047), RTFLOAT64U_INIT_C(1,0x800000000aa28,2047) }, /* #84/1/0/0/m = #8064 */
    { 0x002008, 0x002008, RTFLOAT64U_INIT_C(1,0xea78a86681910,437), RTFLOAT64U_INIT_C(1,0x800000000aa28,2047), RTFLOAT64U_INIT_C(1,0x800000000aa28,2047) }, /* #84/1/0/0/u = #8065 */
    { 0x002008, 0x002008, RTFLOAT64U_INIT_C(1,0xea78a86681910,437), RTFLOAT64U_INIT_C(1,0x800000000aa28,2047), RTFLOAT64U_INIT_C(1,0x800000000aa28,2047) }, /* #84/1/0/0/u = #8066 */
    { 0x00bf88, 0x00bf88, RTFLOAT64U_INIT_C(1,0xea78a86681910,437), RTFLOAT64U_INIT_C(1,0x800000000aa28,2047), RTFLOAT64U_INIT_C(1,0x800000000aa28,2047) }, /* #84/1/0/f/m = #8067 */
    { 0x00a008, 0x00a008, RTFLOAT64U_INIT_C(1,0xea78a86681910,437), RTFLOAT64U_INIT_C(1,0x800000000aa28,2047), RTFLOAT64U_INIT_C(1,0x800000000aa28,2047) }, /* #84/1/0/f/u = #8068 */
    { 0x00a008, 0x00a008, RTFLOAT64U_INIT_C(1,0xea78a86681910,437), RTFLOAT64U_INIT_C(1,0x800000000aa28,2047), RTFLOAT64U_INIT_C(1,0x800000000aa28,2047) }, /* #84/1/0/f/u = #8069 */
    { 0x003fc8, 0x003fc8, RTFLOAT64U_INIT_C(1,0xea78a86681910,437), RTFLOAT64U_INIT_C(1,0x800000000aa28,2047), RTFLOAT64U_INIT_C(1,0x800000000aa28,2047) }, /* #84/1/d/0/m = #8070 */
    { 0x002048, 0x002048, RTFLOAT64U_INIT_C(1,0xea78a86681910,437), RTFLOAT64U_INIT_C(1,0x800000000aa28,2047), RTFLOAT64U_INIT_C(1,0x800000000aa28,2047) }, /* #84/1/d/0/u = #8071 */
    { 0x002048, 0x002048, RTFLOAT64U_INIT_C(1,0xea78a86681910,437), RTFLOAT64U_INIT_C(1,0x800000000aa28,2047), RTFLOAT64U_INIT_C(1,0x800000000aa28,2047) }, /* #84/1/d/0/u = #8072 */
    { 0x00bfc8, 0x00bfc8, RTFLOAT64U_INIT_C(1,0xea78a86681910,437), RTFLOAT64U_INIT_C(1,0x800000000aa28,2047), RTFLOAT64U_INIT_C(1,0x800000000aa28,2047) }, /* #84/1/d/f/m = #8073 */
    { 0x00a048, 0x00a048, RTFLOAT64U_INIT_C(1,0xea78a86681910,437), RTFLOAT64U_INIT_C(1,0x800000000aa28,2047), RTFLOAT64U_INIT_C(1,0x800000000aa28,2047) }, /* #84/1/d/f/u = #8074 */
    { 0x00a048, 0x00a048, RTFLOAT64U_INIT_C(1,0xea78a86681910,437), RTFLOAT64U_INIT_C(1,0x800000000aa28,2047), RTFLOAT64U_INIT_C(1,0x800000000aa28,2047) }, /* #84/1/d/f/u = #8075 */
    { 0x005f88, 0x005f88, RTFLOAT64U_INIT_C(1,0xea78a86681910,437), RTFLOAT64U_INIT_C(1,0x800000000aa28,2047), RTFLOAT64U_INIT_C(1,0x800000000aa28,2047) }, /* #84/2/0/0/m = #8076 */
    { 0x004008, 0x004008, RTFLOAT64U_INIT_C(1,0xea78a86681910,437), RTFLOAT64U_INIT_C(1,0x800000000aa28,2047), RTFLOAT64U_INIT_C(1,0x800000000aa28,2047) }, /* #84/2/0/0/u = #8077 */
    { 0x004008, 0x004008, RTFLOAT64U_INIT_C(1,0xea78a86681910,437), RTFLOAT64U_INIT_C(1,0x800000000aa28,2047), RTFLOAT64U_INIT_C(1,0x800000000aa28,2047) }, /* #84/2/0/0/u = #8078 */
    { 0x00df88, 0x00df88, RTFLOAT64U_INIT_C(1,0xea78a86681910,437), RTFLOAT64U_INIT_C(1,0x800000000aa28,2047), RTFLOAT64U_INIT_C(1,0x800000000aa28,2047) }, /* #84/2/0/f/m = #8079 */
    { 0x00c008, 0x00c008, RTFLOAT64U_INIT_C(1,0xea78a86681910,437), RTFLOAT64U_INIT_C(1,0x800000000aa28,2047), RTFLOAT64U_INIT_C(1,0x800000000aa28,2047) }, /* #84/2/0/f/u = #8080 */
    { 0x00c008, 0x00c008, RTFLOAT64U_INIT_C(1,0xea78a86681910,437), RTFLOAT64U_INIT_C(1,0x800000000aa28,2047), RTFLOAT64U_INIT_C(1,0x800000000aa28,2047) }, /* #84/2/0/f/u = #8081 */
    { 0x005fc8, 0x005fc8, RTFLOAT64U_INIT_C(1,0xea78a86681910,437), RTFLOAT64U_INIT_C(1,0x800000000aa28,2047), RTFLOAT64U_INIT_C(1,0x800000000aa28,2047) }, /* #84/2/d/0/m = #8082 */
    { 0x004048, 0x004048, RTFLOAT64U_INIT_C(1,0xea78a86681910,437), RTFLOAT64U_INIT_C(1,0x800000000aa28,2047), RTFLOAT64U_INIT_C(1,0x800000000aa28,2047) }, /* #84/2/d/0/u = #8083 */
    { 0x004048, 0x004048, RTFLOAT64U_INIT_C(1,0xea78a86681910,437), RTFLOAT64U_INIT_C(1,0x800000000aa28,2047), RTFLOAT64U_INIT_C(1,0x800000000aa28,2047) }, /* #84/2/d/0/u = #8084 */
    { 0x00dfc8, 0x00dfc8, RTFLOAT64U_INIT_C(1,0xea78a86681910,437), RTFLOAT64U_INIT_C(1,0x800000000aa28,2047), RTFLOAT64U_INIT_C(1,0x800000000aa28,2047) }, /* #84/2/d/f/m = #8085 */
    { 0x00c048, 0x00c048, RTFLOAT64U_INIT_C(1,0xea78a86681910,437), RTFLOAT64U_INIT_C(1,0x800000000aa28,2047), RTFLOAT64U_INIT_C(1,0x800000000aa28,2047) }, /* #84/2/d/f/u = #8086 */
    { 0x00c048, 0x00c048, RTFLOAT64U_INIT_C(1,0xea78a86681910,437), RTFLOAT64U_INIT_C(1,0x800000000aa28,2047), RTFLOAT64U_INIT_C(1,0x800000000aa28,2047) }, /* #84/2/d/f/u = #8087 */
    { 0x007f88, 0x007f88, RTFLOAT64U_INIT_C(1,0xea78a86681910,437), RTFLOAT64U_INIT_C(1,0x800000000aa28,2047), RTFLOAT64U_INIT_C(1,0x800000000aa28,2047) }, /* #84/3/0/0/m = #8088 */
    { 0x006008, 0x006008, RTFLOAT64U_INIT_C(1,0xea78a86681910,437), RTFLOAT64U_INIT_C(1,0x800000000aa28,2047), RTFLOAT64U_INIT_C(1,0x800000000aa28,2047) }, /* #84/3/0/0/u = #8089 */
    { 0x006008, 0x006008, RTFLOAT64U_INIT_C(1,0xea78a86681910,437), RTFLOAT64U_INIT_C(1,0x800000000aa28,2047), RTFLOAT64U_INIT_C(1,0x800000000aa28,2047) }, /* #84/3/0/0/u = #8090 */
    { 0x00ff88, 0x00ff88, RTFLOAT64U_INIT_C(1,0xea78a86681910,437), RTFLOAT64U_INIT_C(1,0x800000000aa28,2047), RTFLOAT64U_INIT_C(1,0x800000000aa28,2047) }, /* #84/3/0/f/m = #8091 */
    { 0x00e008, 0x00e008, RTFLOAT64U_INIT_C(1,0xea78a86681910,437), RTFLOAT64U_INIT_C(1,0x800000000aa28,2047), RTFLOAT64U_INIT_C(1,0x800000000aa28,2047) }, /* #84/3/0/f/u = #8092 */
    { 0x00e008, 0x00e008, RTFLOAT64U_INIT_C(1,0xea78a86681910,437), RTFLOAT64U_INIT_C(1,0x800000000aa28,2047), RTFLOAT64U_INIT_C(1,0x800000000aa28,2047) }, /* #84/3/0/f/u = #8093 */
    { 0x007fc8, 0x007fc8, RTFLOAT64U_INIT_C(1,0xea78a86681910,437), RTFLOAT64U_INIT_C(1,0x800000000aa28,2047), RTFLOAT64U_INIT_C(1,0x800000000aa28,2047) }, /* #84/3/d/0/m = #8094 */
    { 0x006048, 0x006048, RTFLOAT64U_INIT_C(1,0xea78a86681910,437), RTFLOAT64U_INIT_C(1,0x800000000aa28,2047), RTFLOAT64U_INIT_C(1,0x800000000aa28,2047) }, /* #84/3/d/0/u = #8095 */
    { 0x006048, 0x006048, RTFLOAT64U_INIT_C(1,0xea78a86681910,437), RTFLOAT64U_INIT_C(1,0x800000000aa28,2047), RTFLOAT64U_INIT_C(1,0x800000000aa28,2047) }, /* #84/3/d/0/u = #8096 */
    { 0x00ffc8, 0x00ffc8, RTFLOAT64U_INIT_C(1,0xea78a86681910,437), RTFLOAT64U_INIT_C(1,0x800000000aa28,2047), RTFLOAT64U_INIT_C(1,0x800000000aa28,2047) }, /* #84/3/d/f/m = #8097 */
    { 0x00e048, 0x00e048, RTFLOAT64U_INIT_C(1,0xea78a86681910,437), RTFLOAT64U_INIT_C(1,0x800000000aa28,2047), RTFLOAT64U_INIT_C(1,0x800000000aa28,2047) }, /* #84/3/d/f/u = #8098 */
    { 0x00e048, 0x00e048, RTFLOAT64U_INIT_C(1,0xea78a86681910,437), RTFLOAT64U_INIT_C(1,0x800000000aa28,2047), RTFLOAT64U_INIT_C(1,0x800000000aa28,2047) }, /* #84/3/d/f/u = #8099 */
    { 0x001fa8, 0x001fa8, RTFLOAT64U_INIT_C(1,0x7091d5c55ac1,1768), RTFLOAT64U_INIT_C(0,0xfa31d1ca27326,2047), RTFLOAT64U_INIT_C(0,0xfa31d1ca27326,2047) }, /* #85/0/0/0/m = #8100 */
    { 0x000028, 0x000028, RTFLOAT64U_INIT_C(1,0x7091d5c55ac1,1768), RTFLOAT64U_INIT_C(0,0xfa31d1ca27326,2047), RTFLOAT64U_INIT_C(0,0xfa31d1ca27326,2047) }, /* #85/0/0/0/u = #8101 */
    { 0x000028, 0x000028, RTFLOAT64U_INIT_C(1,0x7091d5c55ac1,1768), RTFLOAT64U_INIT_C(0,0xfa31d1ca27326,2047), RTFLOAT64U_INIT_C(0,0xfa31d1ca27326,2047) }, /* #85/0/0/0/u = #8102 */
    { 0x001028, 0x001028, RTFLOAT64U_INIT_C(1,0x7091d5c55ac1,1768), RTFLOAT64U_INIT_C(0,0xfa31d1ca27326,2047), RTFLOAT64U_INIT_C(0,0xfa31d1ca27326,2047) }, /* #85/0/0/0/u0x8 = #8103 */
    { 0x000428, 0x000428, RTFLOAT64U_INIT_C(1,0x7091d5c55ac1,1768), RTFLOAT64U_INIT_C(0,0xfa31d1ca27326,2047), RTFLOAT64U_INIT_C(0,0xfa31d1ca27326,2047) }, /* #85/0/0/0/u0x20 = #8104 */
    { 0x009fa8, 0x009fa8, RTFLOAT64U_INIT_C(1,0x7091d5c55ac1,1768), RTFLOAT64U_INIT_C(0,0xfa31d1ca27326,2047), RTFLOAT64U_INIT_C(0,0xfa31d1ca27326,2047) }, /* #85/0/0/f/m = #8105 */
    { 0x008028, 0x008028, RTFLOAT64U_INIT_C(1,0x7091d5c55ac1,1768), RTFLOAT64U_INIT_C(0,0xfa31d1ca27326,2047), RTFLOAT64U_INIT_C(0,0xfa31d1ca27326,2047) }, /* #85/0/0/f/u = #8106 */
    { 0x008028, 0x008028, RTFLOAT64U_INIT_C(1,0x7091d5c55ac1,1768), RTFLOAT64U_INIT_C(0,0xfa31d1ca27326,2047), RTFLOAT64U_INIT_C(0,0xfa31d1ca27326,2047) }, /* #85/0/0/f/u = #8107 */
    { 0x009028, 0x009028, RTFLOAT64U_INIT_C(1,0x7091d5c55ac1,1768), RTFLOAT64U_INIT_C(0,0xfa31d1ca27326,2047), RTFLOAT64U_INIT_C(0,0xfa31d1ca27326,2047) }, /* #85/0/0/f/u0x8 = #8108 */
    { 0x008428, 0x008428, RTFLOAT64U_INIT_C(1,0x7091d5c55ac1,1768), RTFLOAT64U_INIT_C(0,0xfa31d1ca27326,2047), RTFLOAT64U_INIT_C(0,0xfa31d1ca27326,2047) }, /* #85/0/0/f/u0x20 = #8109 */
    { 0x001fe8, 0x001fe8, RTFLOAT64U_INIT_C(1,0x7091d5c55ac1,1768), RTFLOAT64U_INIT_C(0,0xfa31d1ca27326,2047), RTFLOAT64U_INIT_C(0,0xfa31d1ca27326,2047) }, /* #85/0/d/0/m = #8110 */
    { 0x000068, 0x000068, RTFLOAT64U_INIT_C(1,0x7091d5c55ac1,1768), RTFLOAT64U_INIT_C(0,0xfa31d1ca27326,2047), RTFLOAT64U_INIT_C(0,0xfa31d1ca27326,2047) }, /* #85/0/d/0/u = #8111 */
    { 0x000068, 0x000068, RTFLOAT64U_INIT_C(1,0x7091d5c55ac1,1768), RTFLOAT64U_INIT_C(0,0xfa31d1ca27326,2047), RTFLOAT64U_INIT_C(0,0xfa31d1ca27326,2047) }, /* #85/0/d/0/u = #8112 */
    { 0x001068, 0x001068, RTFLOAT64U_INIT_C(1,0x7091d5c55ac1,1768), RTFLOAT64U_INIT_C(0,0xfa31d1ca27326,2047), RTFLOAT64U_INIT_C(0,0xfa31d1ca27326,2047) }, /* #85/0/d/0/u0x8 = #8113 */
    { 0x000468, 0x000468, RTFLOAT64U_INIT_C(1,0x7091d5c55ac1,1768), RTFLOAT64U_INIT_C(0,0xfa31d1ca27326,2047), RTFLOAT64U_INIT_C(0,0xfa31d1ca27326,2047) }, /* #85/0/d/0/u0x20 = #8114 */
    { 0x009fe8, 0x009fe8, RTFLOAT64U_INIT_C(1,0x7091d5c55ac1,1768), RTFLOAT64U_INIT_C(0,0xfa31d1ca27326,2047), RTFLOAT64U_INIT_C(0,0xfa31d1ca27326,2047) }, /* #85/0/d/f/m = #8115 */
    { 0x008068, 0x008068, RTFLOAT64U_INIT_C(1,0x7091d5c55ac1,1768), RTFLOAT64U_INIT_C(0,0xfa31d1ca27326,2047), RTFLOAT64U_INIT_C(0,0xfa31d1ca27326,2047) }, /* #85/0/d/f/u = #8116 */
    { 0x008068, 0x008068, RTFLOAT64U_INIT_C(1,0x7091d5c55ac1,1768), RTFLOAT64U_INIT_C(0,0xfa31d1ca27326,2047), RTFLOAT64U_INIT_C(0,0xfa31d1ca27326,2047) }, /* #85/0/d/f/u = #8117 */
    { 0x009068, 0x009068, RTFLOAT64U_INIT_C(1,0x7091d5c55ac1,1768), RTFLOAT64U_INIT_C(0,0xfa31d1ca27326,2047), RTFLOAT64U_INIT_C(0,0xfa31d1ca27326,2047) }, /* #85/0/d/f/u0x8 = #8118 */
    { 0x008468, 0x008468, RTFLOAT64U_INIT_C(1,0x7091d5c55ac1,1768), RTFLOAT64U_INIT_C(0,0xfa31d1ca27326,2047), RTFLOAT64U_INIT_C(0,0xfa31d1ca27326,2047) }, /* #85/0/d/f/u0x20 = #8119 */
    { 0x003fa8, 0x003fa8, RTFLOAT64U_INIT_C(1,0x7091d5c55ac1,1768), RTFLOAT64U_INIT_C(0,0xfa31d1ca27326,2047), RTFLOAT64U_INIT_C(0,0xfa31d1ca27326,2047) }, /* #85/1/0/0/m = #8120 */
    { 0x002028, 0x002028, RTFLOAT64U_INIT_C(1,0x7091d5c55ac1,1768), RTFLOAT64U_INIT_C(0,0xfa31d1ca27326,2047), RTFLOAT64U_INIT_C(0,0xfa31d1ca27326,2047) }, /* #85/1/0/0/u = #8121 */
    { 0x002028, 0x002028, RTFLOAT64U_INIT_C(1,0x7091d5c55ac1,1768), RTFLOAT64U_INIT_C(0,0xfa31d1ca27326,2047), RTFLOAT64U_INIT_C(0,0xfa31d1ca27326,2047) }, /* #85/1/0/0/u = #8122 */
    { 0x003028, 0x003028, RTFLOAT64U_INIT_C(1,0x7091d5c55ac1,1768), RTFLOAT64U_INIT_C(0,0xfa31d1ca27326,2047), RTFLOAT64U_INIT_C(0,0xfa31d1ca27326,2047) }, /* #85/1/0/0/u0x8 = #8123 */
    { 0x002428, 0x002428, RTFLOAT64U_INIT_C(1,0x7091d5c55ac1,1768), RTFLOAT64U_INIT_C(0,0xfa31d1ca27326,2047), RTFLOAT64U_INIT_C(0,0xfa31d1ca27326,2047) }, /* #85/1/0/0/u0x20 = #8124 */
    { 0x00bfa8, 0x00bfa8, RTFLOAT64U_INIT_C(1,0x7091d5c55ac1,1768), RTFLOAT64U_INIT_C(0,0xfa31d1ca27326,2047), RTFLOAT64U_INIT_C(0,0xfa31d1ca27326,2047) }, /* #85/1/0/f/m = #8125 */
    { 0x00a028, 0x00a028, RTFLOAT64U_INIT_C(1,0x7091d5c55ac1,1768), RTFLOAT64U_INIT_C(0,0xfa31d1ca27326,2047), RTFLOAT64U_INIT_C(0,0xfa31d1ca27326,2047) }, /* #85/1/0/f/u = #8126 */
    { 0x00a028, 0x00a028, RTFLOAT64U_INIT_C(1,0x7091d5c55ac1,1768), RTFLOAT64U_INIT_C(0,0xfa31d1ca27326,2047), RTFLOAT64U_INIT_C(0,0xfa31d1ca27326,2047) }, /* #85/1/0/f/u = #8127 */
    { 0x00b028, 0x00b028, RTFLOAT64U_INIT_C(1,0x7091d5c55ac1,1768), RTFLOAT64U_INIT_C(0,0xfa31d1ca27326,2047), RTFLOAT64U_INIT_C(0,0xfa31d1ca27326,2047) }, /* #85/1/0/f/u0x8 = #8128 */
    { 0x00a428, 0x00a428, RTFLOAT64U_INIT_C(1,0x7091d5c55ac1,1768), RTFLOAT64U_INIT_C(0,0xfa31d1ca27326,2047), RTFLOAT64U_INIT_C(0,0xfa31d1ca27326,2047) }, /* #85/1/0/f/u0x20 = #8129 */
    { 0x003fe8, 0x003fe8, RTFLOAT64U_INIT_C(1,0x7091d5c55ac1,1768), RTFLOAT64U_INIT_C(0,0xfa31d1ca27326,2047), RTFLOAT64U_INIT_C(0,0xfa31d1ca27326,2047) }, /* #85/1/d/0/m = #8130 */
    { 0x002068, 0x002068, RTFLOAT64U_INIT_C(1,0x7091d5c55ac1,1768), RTFLOAT64U_INIT_C(0,0xfa31d1ca27326,2047), RTFLOAT64U_INIT_C(0,0xfa31d1ca27326,2047) }, /* #85/1/d/0/u = #8131 */
    { 0x002068, 0x002068, RTFLOAT64U_INIT_C(1,0x7091d5c55ac1,1768), RTFLOAT64U_INIT_C(0,0xfa31d1ca27326,2047), RTFLOAT64U_INIT_C(0,0xfa31d1ca27326,2047) }, /* #85/1/d/0/u = #8132 */
    { 0x003068, 0x003068, RTFLOAT64U_INIT_C(1,0x7091d5c55ac1,1768), RTFLOAT64U_INIT_C(0,0xfa31d1ca27326,2047), RTFLOAT64U_INIT_C(0,0xfa31d1ca27326,2047) }, /* #85/1/d/0/u0x8 = #8133 */
    { 0x002468, 0x002468, RTFLOAT64U_INIT_C(1,0x7091d5c55ac1,1768), RTFLOAT64U_INIT_C(0,0xfa31d1ca27326,2047), RTFLOAT64U_INIT_C(0,0xfa31d1ca27326,2047) }, /* #85/1/d/0/u0x20 = #8134 */
    { 0x00bfe8, 0x00bfe8, RTFLOAT64U_INIT_C(1,0x7091d5c55ac1,1768), RTFLOAT64U_INIT_C(0,0xfa31d1ca27326,2047), RTFLOAT64U_INIT_C(0,0xfa31d1ca27326,2047) }, /* #85/1/d/f/m = #8135 */
    { 0x00a068, 0x00a068, RTFLOAT64U_INIT_C(1,0x7091d5c55ac1,1768), RTFLOAT64U_INIT_C(0,0xfa31d1ca27326,2047), RTFLOAT64U_INIT_C(0,0xfa31d1ca27326,2047) }, /* #85/1/d/f/u = #8136 */
    { 0x00a068, 0x00a068, RTFLOAT64U_INIT_C(1,0x7091d5c55ac1,1768), RTFLOAT64U_INIT_C(0,0xfa31d1ca27326,2047), RTFLOAT64U_INIT_C(0,0xfa31d1ca27326,2047) }, /* #85/1/d/f/u = #8137 */
    { 0x00b068, 0x00b068, RTFLOAT64U_INIT_C(1,0x7091d5c55ac1,1768), RTFLOAT64U_INIT_C(0,0xfa31d1ca27326,2047), RTFLOAT64U_INIT_C(0,0xfa31d1ca27326,2047) }, /* #85/1/d/f/u0x8 = #8138 */
    { 0x00a468, 0x00a468, RTFLOAT64U_INIT_C(1,0x7091d5c55ac1,1768), RTFLOAT64U_INIT_C(0,0xfa31d1ca27326,2047), RTFLOAT64U_INIT_C(0,0xfa31d1ca27326,2047) }, /* #85/1/d/f/u0x20 = #8139 */
    { 0x005fa8, 0x005fa8, RTFLOAT64U_INIT_C(1,0x7091d5c55ac1,1768), RTFLOAT64U_INIT_C(0,0xfa31d1ca27326,2047), RTFLOAT64U_INIT_C(0,0xfa31d1ca27326,2047) }, /* #85/2/0/0/m = #8140 */
    { 0x004028, 0x004028, RTFLOAT64U_INIT_C(1,0x7091d5c55ac1,1768), RTFLOAT64U_INIT_C(0,0xfa31d1ca27326,2047), RTFLOAT64U_INIT_C(0,0xfa31d1ca27326,2047) }, /* #85/2/0/0/u = #8141 */
    { 0x004028, 0x004028, RTFLOAT64U_INIT_C(1,0x7091d5c55ac1,1768), RTFLOAT64U_INIT_C(0,0xfa31d1ca27326,2047), RTFLOAT64U_INIT_C(0,0xfa31d1ca27326,2047) }, /* #85/2/0/0/u = #8142 */
    { 0x005028, 0x005028, RTFLOAT64U_INIT_C(1,0x7091d5c55ac1,1768), RTFLOAT64U_INIT_C(0,0xfa31d1ca27326,2047), RTFLOAT64U_INIT_C(0,0xfa31d1ca27326,2047) }, /* #85/2/0/0/u0x8 = #8143 */
    { 0x004428, 0x004428, RTFLOAT64U_INIT_C(1,0x7091d5c55ac1,1768), RTFLOAT64U_INIT_C(0,0xfa31d1ca27326,2047), RTFLOAT64U_INIT_C(0,0xfa31d1ca27326,2047) }, /* #85/2/0/0/u0x20 = #8144 */
    { 0x00dfa8, 0x00dfa8, RTFLOAT64U_INIT_C(1,0x7091d5c55ac1,1768), RTFLOAT64U_INIT_C(0,0xfa31d1ca27326,2047), RTFLOAT64U_INIT_C(0,0xfa31d1ca27326,2047) }, /* #85/2/0/f/m = #8145 */
    { 0x00c028, 0x00c028, RTFLOAT64U_INIT_C(1,0x7091d5c55ac1,1768), RTFLOAT64U_INIT_C(0,0xfa31d1ca27326,2047), RTFLOAT64U_INIT_C(0,0xfa31d1ca27326,2047) }, /* #85/2/0/f/u = #8146 */
    { 0x00c028, 0x00c028, RTFLOAT64U_INIT_C(1,0x7091d5c55ac1,1768), RTFLOAT64U_INIT_C(0,0xfa31d1ca27326,2047), RTFLOAT64U_INIT_C(0,0xfa31d1ca27326,2047) }, /* #85/2/0/f/u = #8147 */
    { 0x00d028, 0x00d028, RTFLOAT64U_INIT_C(1,0x7091d5c55ac1,1768), RTFLOAT64U_INIT_C(0,0xfa31d1ca27326,2047), RTFLOAT64U_INIT_C(0,0xfa31d1ca27326,2047) }, /* #85/2/0/f/u0x8 = #8148 */
    { 0x00c428, 0x00c428, RTFLOAT64U_INIT_C(1,0x7091d5c55ac1,1768), RTFLOAT64U_INIT_C(0,0xfa31d1ca27326,2047), RTFLOAT64U_INIT_C(0,0xfa31d1ca27326,2047) }, /* #85/2/0/f/u0x20 = #8149 */
    { 0x005fe8, 0x005fe8, RTFLOAT64U_INIT_C(1,0x7091d5c55ac1,1768), RTFLOAT64U_INIT_C(0,0xfa31d1ca27326,2047), RTFLOAT64U_INIT_C(0,0xfa31d1ca27326,2047) }, /* #85/2/d/0/m = #8150 */
    { 0x004068, 0x004068, RTFLOAT64U_INIT_C(1,0x7091d5c55ac1,1768), RTFLOAT64U_INIT_C(0,0xfa31d1ca27326,2047), RTFLOAT64U_INIT_C(0,0xfa31d1ca27326,2047) }, /* #85/2/d/0/u = #8151 */
    { 0x004068, 0x004068, RTFLOAT64U_INIT_C(1,0x7091d5c55ac1,1768), RTFLOAT64U_INIT_C(0,0xfa31d1ca27326,2047), RTFLOAT64U_INIT_C(0,0xfa31d1ca27326,2047) }, /* #85/2/d/0/u = #8152 */
    { 0x005068, 0x005068, RTFLOAT64U_INIT_C(1,0x7091d5c55ac1,1768), RTFLOAT64U_INIT_C(0,0xfa31d1ca27326,2047), RTFLOAT64U_INIT_C(0,0xfa31d1ca27326,2047) }, /* #85/2/d/0/u0x8 = #8153 */
    { 0x004468, 0x004468, RTFLOAT64U_INIT_C(1,0x7091d5c55ac1,1768), RTFLOAT64U_INIT_C(0,0xfa31d1ca27326,2047), RTFLOAT64U_INIT_C(0,0xfa31d1ca27326,2047) }, /* #85/2/d/0/u0x20 = #8154 */
    { 0x00dfe8, 0x00dfe8, RTFLOAT64U_INIT_C(1,0x7091d5c55ac1,1768), RTFLOAT64U_INIT_C(0,0xfa31d1ca27326,2047), RTFLOAT64U_INIT_C(0,0xfa31d1ca27326,2047) }, /* #85/2/d/f/m = #8155 */
    { 0x00c068, 0x00c068, RTFLOAT64U_INIT_C(1,0x7091d5c55ac1,1768), RTFLOAT64U_INIT_C(0,0xfa31d1ca27326,2047), RTFLOAT64U_INIT_C(0,0xfa31d1ca27326,2047) }, /* #85/2/d/f/u = #8156 */
    { 0x00c068, 0x00c068, RTFLOAT64U_INIT_C(1,0x7091d5c55ac1,1768), RTFLOAT64U_INIT_C(0,0xfa31d1ca27326,2047), RTFLOAT64U_INIT_C(0,0xfa31d1ca27326,2047) }, /* #85/2/d/f/u = #8157 */
    { 0x00d068, 0x00d068, RTFLOAT64U_INIT_C(1,0x7091d5c55ac1,1768), RTFLOAT64U_INIT_C(0,0xfa31d1ca27326,2047), RTFLOAT64U_INIT_C(0,0xfa31d1ca27326,2047) }, /* #85/2/d/f/u0x8 = #8158 */
    { 0x00c468, 0x00c468, RTFLOAT64U_INIT_C(1,0x7091d5c55ac1,1768), RTFLOAT64U_INIT_C(0,0xfa31d1ca27326,2047), RTFLOAT64U_INIT_C(0,0xfa31d1ca27326,2047) }, /* #85/2/d/f/u0x20 = #8159 */
    { 0x007fa8, 0x007fa8, RTFLOAT64U_INIT_C(1,0x7091d5c55ac1,1768), RTFLOAT64U_INIT_C(0,0xfa31d1ca27326,2047), RTFLOAT64U_INIT_C(0,0xfa31d1ca27326,2047) }, /* #85/3/0/0/m = #8160 */
    { 0x006028, 0x006028, RTFLOAT64U_INIT_C(1,0x7091d5c55ac1,1768), RTFLOAT64U_INIT_C(0,0xfa31d1ca27326,2047), RTFLOAT64U_INIT_C(0,0xfa31d1ca27326,2047) }, /* #85/3/0/0/u = #8161 */
    { 0x006028, 0x006028, RTFLOAT64U_INIT_C(1,0x7091d5c55ac1,1768), RTFLOAT64U_INIT_C(0,0xfa31d1ca27326,2047), RTFLOAT64U_INIT_C(0,0xfa31d1ca27326,2047) }, /* #85/3/0/0/u = #8162 */
    { 0x007028, 0x007028, RTFLOAT64U_INIT_C(1,0x7091d5c55ac1,1768), RTFLOAT64U_INIT_C(0,0xfa31d1ca27326,2047), RTFLOAT64U_INIT_C(0,0xfa31d1ca27326,2047) }, /* #85/3/0/0/u0x8 = #8163 */
    { 0x006428, 0x006428, RTFLOAT64U_INIT_C(1,0x7091d5c55ac1,1768), RTFLOAT64U_INIT_C(0,0xfa31d1ca27326,2047), RTFLOAT64U_INIT_C(0,0xfa31d1ca27326,2047) }, /* #85/3/0/0/u0x20 = #8164 */
    { 0x00ffa8, 0x00ffa8, RTFLOAT64U_INIT_C(1,0x7091d5c55ac1,1768), RTFLOAT64U_INIT_C(0,0xfa31d1ca27326,2047), RTFLOAT64U_INIT_C(0,0xfa31d1ca27326,2047) }, /* #85/3/0/f/m = #8165 */
    { 0x00e028, 0x00e028, RTFLOAT64U_INIT_C(1,0x7091d5c55ac1,1768), RTFLOAT64U_INIT_C(0,0xfa31d1ca27326,2047), RTFLOAT64U_INIT_C(0,0xfa31d1ca27326,2047) }, /* #85/3/0/f/u = #8166 */
    { 0x00e028, 0x00e028, RTFLOAT64U_INIT_C(1,0x7091d5c55ac1,1768), RTFLOAT64U_INIT_C(0,0xfa31d1ca27326,2047), RTFLOAT64U_INIT_C(0,0xfa31d1ca27326,2047) }, /* #85/3/0/f/u = #8167 */
    { 0x00f028, 0x00f028, RTFLOAT64U_INIT_C(1,0x7091d5c55ac1,1768), RTFLOAT64U_INIT_C(0,0xfa31d1ca27326,2047), RTFLOAT64U_INIT_C(0,0xfa31d1ca27326,2047) }, /* #85/3/0/f/u0x8 = #8168 */
    { 0x00e428, 0x00e428, RTFLOAT64U_INIT_C(1,0x7091d5c55ac1,1768), RTFLOAT64U_INIT_C(0,0xfa31d1ca27326,2047), RTFLOAT64U_INIT_C(0,0xfa31d1ca27326,2047) }, /* #85/3/0/f/u0x20 = #8169 */
    { 0x007fe8, 0x007fe8, RTFLOAT64U_INIT_C(1,0x7091d5c55ac1,1768), RTFLOAT64U_INIT_C(0,0xfa31d1ca27326,2047), RTFLOAT64U_INIT_C(0,0xfa31d1ca27326,2047) }, /* #85/3/d/0/m = #8170 */
    { 0x006068, 0x006068, RTFLOAT64U_INIT_C(1,0x7091d5c55ac1,1768), RTFLOAT64U_INIT_C(0,0xfa31d1ca27326,2047), RTFLOAT64U_INIT_C(0,0xfa31d1ca27326,2047) }, /* #85/3/d/0/u = #8171 */
    { 0x006068, 0x006068, RTFLOAT64U_INIT_C(1,0x7091d5c55ac1,1768), RTFLOAT64U_INIT_C(0,0xfa31d1ca27326,2047), RTFLOAT64U_INIT_C(0,0xfa31d1ca27326,2047) }, /* #85/3/d/0/u = #8172 */
    { 0x007068, 0x007068, RTFLOAT64U_INIT_C(1,0x7091d5c55ac1,1768), RTFLOAT64U_INIT_C(0,0xfa31d1ca27326,2047), RTFLOAT64U_INIT_C(0,0xfa31d1ca27326,2047) }, /* #85/3/d/0/u0x8 = #8173 */
    { 0x006468, 0x006468, RTFLOAT64U_INIT_C(1,0x7091d5c55ac1,1768), RTFLOAT64U_INIT_C(0,0xfa31d1ca27326,2047), RTFLOAT64U_INIT_C(0,0xfa31d1ca27326,2047) }, /* #85/3/d/0/u0x20 = #8174 */
    { 0x00ffe8, 0x00ffe8, RTFLOAT64U_INIT_C(1,0x7091d5c55ac1,1768), RTFLOAT64U_INIT_C(0,0xfa31d1ca27326,2047), RTFLOAT64U_INIT_C(0,0xfa31d1ca27326,2047) }, /* #85/3/d/f/m = #8175 */
    { 0x00e068, 0x00e068, RTFLOAT64U_INIT_C(1,0x7091d5c55ac1,1768), RTFLOAT64U_INIT_C(0,0xfa31d1ca27326,2047), RTFLOAT64U_INIT_C(0,0xfa31d1ca27326,2047) }, /* #85/3/d/f/u = #8176 */
    { 0x00e068, 0x00e068, RTFLOAT64U_INIT_C(1,0x7091d5c55ac1,1768), RTFLOAT64U_INIT_C(0,0xfa31d1ca27326,2047), RTFLOAT64U_INIT_C(0,0xfa31d1ca27326,2047) }, /* #85/3/d/f/u = #8177 */
    { 0x00f068, 0x00f068, RTFLOAT64U_INIT_C(1,0x7091d5c55ac1,1768), RTFLOAT64U_INIT_C(0,0xfa31d1ca27326,2047), RTFLOAT64U_INIT_C(0,0xfa31d1ca27326,2047) }, /* #85/3/d/f/u0x8 = #8178 */
    { 0x00e468, 0x00e468, RTFLOAT64U_INIT_C(1,0x7091d5c55ac1,1768), RTFLOAT64U_INIT_C(0,0xfa31d1ca27326,2047), RTFLOAT64U_INIT_C(0,0xfa31d1ca27326,2047) }, /* #85/3/d/f/u0x20 = #8179 */
    { 0x001fbc, 0x001fbe, RTFLOAT64U_INIT_C(1,0xae44279225b94,1098), RTFLOAT64U_INIT_C(1,0x3a8,0), RTFLOAT64U_INIT_C(1,0xae44279225b94,1098) }, /* #86/0/0/0/m = #8180 */
    { 0x00003c, 0x00003e, RTFLOAT64U_INIT_C(1,0xae44279225b94,1098), RTFLOAT64U_INIT_C(1,0x3a8,0), RTFLOAT64U_INIT_C(1,0xae44279225b94,1098) }, /* #86/0/0/0/u = #8181 */
    { 0x00003e, 0x00003e, RTFLOAT64U_INIT_C(1,0xae44279225b94,1098), RTFLOAT64U_INIT_C(1,0x3a8,0), RTFLOAT64U_INIT_C(1,0xae44279225b94,1098) }, /* #86/0/0/0/u = #8182 */
    { 0x001e3e, 0x001e3e, RTFLOAT64U_INIT_C(1,0xae44279225b94,1098), RTFLOAT64U_INIT_C(1,0x3a8,0), RTFLOAT64U_INIT_C(1,0xae44279225b94,1098) }, /* #86/0/0/0/u0x2 = #8183 */
    { 0x001d3e, 0x001d3e, RTFLOAT64U_INIT_C(1,0xae44279225b94,1098), RTFLOAT64U_INIT_C(1,0x3a8,0), RTFLOAT64U_INIT_C(1,0xae44279225b94,1098) }, /* #86/0/0/0/u0x4 = #8184 */
    { 0x001b3e, 0x001b3e, RTFLOAT64U_INIT_C(1,0xae44279225b94,1098), RTFLOAT64U_INIT_C(1,0x3a8,0), RTFLOAT64U_INIT_C(1,0xae44279225b94,1098) }, /* #86/0/0/0/u0x8 = #8185 */
    { 0x00173e, 0x00173e, RTFLOAT64U_INIT_C(1,0xae44279225b94,1098), RTFLOAT64U_INIT_C(1,0x3a8,0), RTFLOAT64U_INIT_C(1,0xae44279225b94,1098) }, /* #86/0/0/0/u0x10 = #8186 */
    { 0x000f3e, 0x000f3e, RTFLOAT64U_INIT_C(1,0xae44279225b94,1098), RTFLOAT64U_INIT_C(1,0x3a8,0), RTFLOAT64U_INIT_C(1,0xae44279225b94,1098) }, /* #86/0/0/0/u0x20 = #8187 */
    { 0x009fbc, 0x009fbe, RTFLOAT64U_INIT_C(1,0xae44279225b94,1098), RTFLOAT64U_INIT_C(1,0x3a8,0), RTFLOAT64U_INIT_C(1,0xae44279225b94,1098) }, /* #86/0/0/f/m = #8188 */
    { 0x00803c, 0x00803e, RTFLOAT64U_INIT_C(1,0xae44279225b94,1098), RTFLOAT64U_INIT_C(1,0x3a8,0), RTFLOAT64U_INIT_C(1,0xae44279225b94,1098) }, /* #86/0/0/f/u = #8189 */
    { 0x00803e, 0x00803e, RTFLOAT64U_INIT_C(1,0xae44279225b94,1098), RTFLOAT64U_INIT_C(1,0x3a8,0), RTFLOAT64U_INIT_C(1,0xae44279225b94,1098) }, /* #86/0/0/f/u = #8190 */
    { 0x009e3e, 0x009e3e, RTFLOAT64U_INIT_C(1,0xae44279225b94,1098), RTFLOAT64U_INIT_C(1,0x3a8,0), RTFLOAT64U_INIT_C(1,0xae44279225b94,1098) }, /* #86/0/0/f/u0x2 = #8191 */
    { 0x009d3e, 0x009d3e, RTFLOAT64U_INIT_C(1,0xae44279225b94,1098), RTFLOAT64U_INIT_C(1,0x3a8,0), RTFLOAT64U_INIT_C(1,0xae44279225b94,1098) }, /* #86/0/0/f/u0x4 = #8192 */
    { 0x009b3e, 0x009b3e, RTFLOAT64U_INIT_C(1,0xae44279225b94,1098), RTFLOAT64U_INIT_C(1,0x3a8,0), RTFLOAT64U_INIT_C(1,0xae44279225b94,1098) }, /* #86/0/0/f/u0x8 = #8193 */
    { 0x00973e, 0x00973e, RTFLOAT64U_INIT_C(1,0xae44279225b94,1098), RTFLOAT64U_INIT_C(1,0x3a8,0), RTFLOAT64U_INIT_C(1,0xae44279225b94,1098) }, /* #86/0/0/f/u0x10 = #8194 */
    { 0x008f3e, 0x008f3e, RTFLOAT64U_INIT_C(1,0xae44279225b94,1098), RTFLOAT64U_INIT_C(1,0x3a8,0), RTFLOAT64U_INIT_C(1,0xae44279225b94,1098) }, /* #86/0/0/f/u0x20 = #8195 */
    { 0x001ffc, 0x001ffc, RTFLOAT64U_INIT_C(1,0xae44279225b94,1098), RTFLOAT64U_INIT_C(1,0x3a8,0), RTFLOAT64U_INIT_C(1,0xae44279225b94,1098) }, /* #86/0/d/0/m = #8196 */
    { 0x00007c, 0x00007c, RTFLOAT64U_INIT_C(1,0xae44279225b94,1098), RTFLOAT64U_INIT_C(1,0x3a8,0), RTFLOAT64U_INIT_C(1,0xae44279225b94,1098) }, /* #86/0/d/0/u = #8197 */
    { 0x00007c, 0x00007c, RTFLOAT64U_INIT_C(1,0xae44279225b94,1098), RTFLOAT64U_INIT_C(1,0x3a8,0), RTFLOAT64U_INIT_C(1,0xae44279225b94,1098) }, /* #86/0/d/0/u = #8198 */
    { 0x001c7c, 0x001c7c, RTFLOAT64U_INIT_C(1,0xae44279225b94,1098), RTFLOAT64U_INIT_C(1,0x3a8,0), RTFLOAT64U_INIT_C(1,0xae44279225b94,1098) }, /* #86/0/d/0/u0x4 = #8199 */
    { 0x001a7c, 0x001a7c, RTFLOAT64U_INIT_C(1,0xae44279225b94,1098), RTFLOAT64U_INIT_C(1,0x3a8,0), RTFLOAT64U_INIT_C(1,0xae44279225b94,1098) }, /* #86/0/d/0/u0x8 = #8200 */
    { 0x00167c, 0x00167c, RTFLOAT64U_INIT_C(1,0xae44279225b94,1098), RTFLOAT64U_INIT_C(1,0x3a8,0), RTFLOAT64U_INIT_C(1,0xae44279225b94,1098) }, /* #86/0/d/0/u0x10 = #8201 */
    { 0x000e7c, 0x000e7c, RTFLOAT64U_INIT_C(1,0xae44279225b94,1098), RTFLOAT64U_INIT_C(1,0x3a8,0), RTFLOAT64U_INIT_C(1,0xae44279225b94,1098) }, /* #86/0/d/0/u0x20 = #8202 */
    { 0x009ffc, 0x009ffc, RTFLOAT64U_INIT_C(1,0xae44279225b94,1098), RTFLOAT64U_INIT_C(1,0x3a8,0), RTFLOAT64U_INIT_C(1,0xae44279225b94,1098) }, /* #86/0/d/f/m = #8203 */
    { 0x00807c, 0x00807c, RTFLOAT64U_INIT_C(1,0xae44279225b94,1098), RTFLOAT64U_INIT_C(1,0x3a8,0), RTFLOAT64U_INIT_C(1,0xae44279225b94,1098) }, /* #86/0/d/f/u = #8204 */
    { 0x00807c, 0x00807c, RTFLOAT64U_INIT_C(1,0xae44279225b94,1098), RTFLOAT64U_INIT_C(1,0x3a8,0), RTFLOAT64U_INIT_C(1,0xae44279225b94,1098) }, /* #86/0/d/f/u = #8205 */
    { 0x009c7c, 0x009c7c, RTFLOAT64U_INIT_C(1,0xae44279225b94,1098), RTFLOAT64U_INIT_C(1,0x3a8,0), RTFLOAT64U_INIT_C(1,0xae44279225b94,1098) }, /* #86/0/d/f/u0x4 = #8206 */
    { 0x009a7c, 0x009a7c, RTFLOAT64U_INIT_C(1,0xae44279225b94,1098), RTFLOAT64U_INIT_C(1,0x3a8,0), RTFLOAT64U_INIT_C(1,0xae44279225b94,1098) }, /* #86/0/d/f/u0x8 = #8207 */
    { 0x00967c, 0x00967c, RTFLOAT64U_INIT_C(1,0xae44279225b94,1098), RTFLOAT64U_INIT_C(1,0x3a8,0), RTFLOAT64U_INIT_C(1,0xae44279225b94,1098) }, /* #86/0/d/f/u0x10 = #8208 */
    { 0x008e7c, 0x008e7c, RTFLOAT64U_INIT_C(1,0xae44279225b94,1098), RTFLOAT64U_INIT_C(1,0x3a8,0), RTFLOAT64U_INIT_C(1,0xae44279225b94,1098) }, /* #86/0/d/f/u0x20 = #8209 */
    { 0x003fbc, 0x003fbe, RTFLOAT64U_INIT_C(1,0xae44279225b94,1098), RTFLOAT64U_INIT_C(1,0x3a8,0), RTFLOAT64U_INIT_C(1,0xae44279225b95,1098) }, /* #86/1/0/0/m = #8210 */
    { 0x00203c, 0x00203e, RTFLOAT64U_INIT_C(1,0xae44279225b94,1098), RTFLOAT64U_INIT_C(1,0x3a8,0), RTFLOAT64U_INIT_C(1,0xae44279225b95,1098) }, /* #86/1/0/0/u = #8211 */
    { 0x00203e, 0x00203e, RTFLOAT64U_INIT_C(1,0xae44279225b94,1098), RTFLOAT64U_INIT_C(1,0x3a8,0), RTFLOAT64U_INIT_C(1,0xae44279225b95,1098) }, /* #86/1/0/0/u = #8212 */
    { 0x003e3e, 0x003e3e, RTFLOAT64U_INIT_C(1,0xae44279225b94,1098), RTFLOAT64U_INIT_C(1,0x3a8,0), RTFLOAT64U_INIT_C(1,0xae44279225b95,1098) }, /* #86/1/0/0/u0x2 = #8213 */
    { 0x003d3e, 0x003d3e, RTFLOAT64U_INIT_C(1,0xae44279225b94,1098), RTFLOAT64U_INIT_C(1,0x3a8,0), RTFLOAT64U_INIT_C(1,0xae44279225b95,1098) }, /* #86/1/0/0/u0x4 = #8214 */
    { 0x003b3e, 0x003b3e, RTFLOAT64U_INIT_C(1,0xae44279225b94,1098), RTFLOAT64U_INIT_C(1,0x3a8,0), RTFLOAT64U_INIT_C(1,0xae44279225b95,1098) }, /* #86/1/0/0/u0x8 = #8215 */
    { 0x00373e, 0x00373e, RTFLOAT64U_INIT_C(1,0xae44279225b94,1098), RTFLOAT64U_INIT_C(1,0x3a8,0), RTFLOAT64U_INIT_C(1,0xae44279225b95,1098) }, /* #86/1/0/0/u0x10 = #8216 */
    { 0x002f3e, 0x002f3e, RTFLOAT64U_INIT_C(1,0xae44279225b94,1098), RTFLOAT64U_INIT_C(1,0x3a8,0), RTFLOAT64U_INIT_C(1,0xae44279225b95,1098) }, /* #86/1/0/0/u0x20 = #8217 */
    { 0x00bfbc, 0x00bfbe, RTFLOAT64U_INIT_C(1,0xae44279225b94,1098), RTFLOAT64U_INIT_C(1,0x3a8,0), RTFLOAT64U_INIT_C(1,0xae44279225b95,1098) }, /* #86/1/0/f/m = #8218 */
    { 0x00a03c, 0x00a03e, RTFLOAT64U_INIT_C(1,0xae44279225b94,1098), RTFLOAT64U_INIT_C(1,0x3a8,0), RTFLOAT64U_INIT_C(1,0xae44279225b95,1098) }, /* #86/1/0/f/u = #8219 */
    { 0x00a03e, 0x00a03e, RTFLOAT64U_INIT_C(1,0xae44279225b94,1098), RTFLOAT64U_INIT_C(1,0x3a8,0), RTFLOAT64U_INIT_C(1,0xae44279225b95,1098) }, /* #86/1/0/f/u = #8220 */
    { 0x00be3e, 0x00be3e, RTFLOAT64U_INIT_C(1,0xae44279225b94,1098), RTFLOAT64U_INIT_C(1,0x3a8,0), RTFLOAT64U_INIT_C(1,0xae44279225b95,1098) }, /* #86/1/0/f/u0x2 = #8221 */
    { 0x00bd3e, 0x00bd3e, RTFLOAT64U_INIT_C(1,0xae44279225b94,1098), RTFLOAT64U_INIT_C(1,0x3a8,0), RTFLOAT64U_INIT_C(1,0xae44279225b95,1098) }, /* #86/1/0/f/u0x4 = #8222 */
    { 0x00bb3e, 0x00bb3e, RTFLOAT64U_INIT_C(1,0xae44279225b94,1098), RTFLOAT64U_INIT_C(1,0x3a8,0), RTFLOAT64U_INIT_C(1,0xae44279225b95,1098) }, /* #86/1/0/f/u0x8 = #8223 */
    { 0x00b73e, 0x00b73e, RTFLOAT64U_INIT_C(1,0xae44279225b94,1098), RTFLOAT64U_INIT_C(1,0x3a8,0), RTFLOAT64U_INIT_C(1,0xae44279225b95,1098) }, /* #86/1/0/f/u0x10 = #8224 */
    { 0x00af3e, 0x00af3e, RTFLOAT64U_INIT_C(1,0xae44279225b94,1098), RTFLOAT64U_INIT_C(1,0x3a8,0), RTFLOAT64U_INIT_C(1,0xae44279225b95,1098) }, /* #86/1/0/f/u0x20 = #8225 */
    { 0x003ffc, 0x003ffc, RTFLOAT64U_INIT_C(1,0xae44279225b94,1098), RTFLOAT64U_INIT_C(1,0x3a8,0), RTFLOAT64U_INIT_C(1,0xae44279225b94,1098) }, /* #86/1/d/0/m = #8226 */
    { 0x00207c, 0x00207c, RTFLOAT64U_INIT_C(1,0xae44279225b94,1098), RTFLOAT64U_INIT_C(1,0x3a8,0), RTFLOAT64U_INIT_C(1,0xae44279225b94,1098) }, /* #86/1/d/0/u = #8227 */
    { 0x00207c, 0x00207c, RTFLOAT64U_INIT_C(1,0xae44279225b94,1098), RTFLOAT64U_INIT_C(1,0x3a8,0), RTFLOAT64U_INIT_C(1,0xae44279225b94,1098) }, /* #86/1/d/0/u = #8228 */
    { 0x003c7c, 0x003c7c, RTFLOAT64U_INIT_C(1,0xae44279225b94,1098), RTFLOAT64U_INIT_C(1,0x3a8,0), RTFLOAT64U_INIT_C(1,0xae44279225b94,1098) }, /* #86/1/d/0/u0x4 = #8229 */
    { 0x003a7c, 0x003a7c, RTFLOAT64U_INIT_C(1,0xae44279225b94,1098), RTFLOAT64U_INIT_C(1,0x3a8,0), RTFLOAT64U_INIT_C(1,0xae44279225b94,1098) }, /* #86/1/d/0/u0x8 = #8230 */
    { 0x00367c, 0x00367c, RTFLOAT64U_INIT_C(1,0xae44279225b94,1098), RTFLOAT64U_INIT_C(1,0x3a8,0), RTFLOAT64U_INIT_C(1,0xae44279225b94,1098) }, /* #86/1/d/0/u0x10 = #8231 */
    { 0x002e7c, 0x002e7c, RTFLOAT64U_INIT_C(1,0xae44279225b94,1098), RTFLOAT64U_INIT_C(1,0x3a8,0), RTFLOAT64U_INIT_C(1,0xae44279225b94,1098) }, /* #86/1/d/0/u0x20 = #8232 */
    { 0x00bffc, 0x00bffc, RTFLOAT64U_INIT_C(1,0xae44279225b94,1098), RTFLOAT64U_INIT_C(1,0x3a8,0), RTFLOAT64U_INIT_C(1,0xae44279225b94,1098) }, /* #86/1/d/f/m = #8233 */
    { 0x00a07c, 0x00a07c, RTFLOAT64U_INIT_C(1,0xae44279225b94,1098), RTFLOAT64U_INIT_C(1,0x3a8,0), RTFLOAT64U_INIT_C(1,0xae44279225b94,1098) }, /* #86/1/d/f/u = #8234 */
    { 0x00a07c, 0x00a07c, RTFLOAT64U_INIT_C(1,0xae44279225b94,1098), RTFLOAT64U_INIT_C(1,0x3a8,0), RTFLOAT64U_INIT_C(1,0xae44279225b94,1098) }, /* #86/1/d/f/u = #8235 */
    { 0x00bc7c, 0x00bc7c, RTFLOAT64U_INIT_C(1,0xae44279225b94,1098), RTFLOAT64U_INIT_C(1,0x3a8,0), RTFLOAT64U_INIT_C(1,0xae44279225b94,1098) }, /* #86/1/d/f/u0x4 = #8236 */
    { 0x00ba7c, 0x00ba7c, RTFLOAT64U_INIT_C(1,0xae44279225b94,1098), RTFLOAT64U_INIT_C(1,0x3a8,0), RTFLOAT64U_INIT_C(1,0xae44279225b94,1098) }, /* #86/1/d/f/u0x8 = #8237 */
    { 0x00b67c, 0x00b67c, RTFLOAT64U_INIT_C(1,0xae44279225b94,1098), RTFLOAT64U_INIT_C(1,0x3a8,0), RTFLOAT64U_INIT_C(1,0xae44279225b94,1098) }, /* #86/1/d/f/u0x10 = #8238 */
    { 0x00ae7c, 0x00ae7c, RTFLOAT64U_INIT_C(1,0xae44279225b94,1098), RTFLOAT64U_INIT_C(1,0x3a8,0), RTFLOAT64U_INIT_C(1,0xae44279225b94,1098) }, /* #86/1/d/f/u0x20 = #8239 */
    { 0x005fbc, 0x005fbe, RTFLOAT64U_INIT_C(1,0xae44279225b94,1098), RTFLOAT64U_INIT_C(1,0x3a8,0), RTFLOAT64U_INIT_C(1,0xae44279225b94,1098) }, /* #86/2/0/0/m = #8240 */
    { 0x00403c, 0x00403e, RTFLOAT64U_INIT_C(1,0xae44279225b94,1098), RTFLOAT64U_INIT_C(1,0x3a8,0), RTFLOAT64U_INIT_C(1,0xae44279225b94,1098) }, /* #86/2/0/0/u = #8241 */
    { 0x00403e, 0x00403e, RTFLOAT64U_INIT_C(1,0xae44279225b94,1098), RTFLOAT64U_INIT_C(1,0x3a8,0), RTFLOAT64U_INIT_C(1,0xae44279225b94,1098) }, /* #86/2/0/0/u = #8242 */
    { 0x005e3e, 0x005e3e, RTFLOAT64U_INIT_C(1,0xae44279225b94,1098), RTFLOAT64U_INIT_C(1,0x3a8,0), RTFLOAT64U_INIT_C(1,0xae44279225b94,1098) }, /* #86/2/0/0/u0x2 = #8243 */
    { 0x005d3e, 0x005d3e, RTFLOAT64U_INIT_C(1,0xae44279225b94,1098), RTFLOAT64U_INIT_C(1,0x3a8,0), RTFLOAT64U_INIT_C(1,0xae44279225b94,1098) }, /* #86/2/0/0/u0x4 = #8244 */
    { 0x005b3e, 0x005b3e, RTFLOAT64U_INIT_C(1,0xae44279225b94,1098), RTFLOAT64U_INIT_C(1,0x3a8,0), RTFLOAT64U_INIT_C(1,0xae44279225b94,1098) }, /* #86/2/0/0/u0x8 = #8245 */
    { 0x00573e, 0x00573e, RTFLOAT64U_INIT_C(1,0xae44279225b94,1098), RTFLOAT64U_INIT_C(1,0x3a8,0), RTFLOAT64U_INIT_C(1,0xae44279225b94,1098) }, /* #86/2/0/0/u0x10 = #8246 */
    { 0x004f3e, 0x004f3e, RTFLOAT64U_INIT_C(1,0xae44279225b94,1098), RTFLOAT64U_INIT_C(1,0x3a8,0), RTFLOAT64U_INIT_C(1,0xae44279225b94,1098) }, /* #86/2/0/0/u0x20 = #8247 */
    { 0x00dfbc, 0x00dfbe, RTFLOAT64U_INIT_C(1,0xae44279225b94,1098), RTFLOAT64U_INIT_C(1,0x3a8,0), RTFLOAT64U_INIT_C(1,0xae44279225b94,1098) }, /* #86/2/0/f/m = #8248 */
    { 0x00c03c, 0x00c03e, RTFLOAT64U_INIT_C(1,0xae44279225b94,1098), RTFLOAT64U_INIT_C(1,0x3a8,0), RTFLOAT64U_INIT_C(1,0xae44279225b94,1098) }, /* #86/2/0/f/u = #8249 */
    { 0x00c03e, 0x00c03e, RTFLOAT64U_INIT_C(1,0xae44279225b94,1098), RTFLOAT64U_INIT_C(1,0x3a8,0), RTFLOAT64U_INIT_C(1,0xae44279225b94,1098) }, /* #86/2/0/f/u = #8250 */
    { 0x00de3e, 0x00de3e, RTFLOAT64U_INIT_C(1,0xae44279225b94,1098), RTFLOAT64U_INIT_C(1,0x3a8,0), RTFLOAT64U_INIT_C(1,0xae44279225b94,1098) }, /* #86/2/0/f/u0x2 = #8251 */
    { 0x00dd3e, 0x00dd3e, RTFLOAT64U_INIT_C(1,0xae44279225b94,1098), RTFLOAT64U_INIT_C(1,0x3a8,0), RTFLOAT64U_INIT_C(1,0xae44279225b94,1098) }, /* #86/2/0/f/u0x4 = #8252 */
    { 0x00db3e, 0x00db3e, RTFLOAT64U_INIT_C(1,0xae44279225b94,1098), RTFLOAT64U_INIT_C(1,0x3a8,0), RTFLOAT64U_INIT_C(1,0xae44279225b94,1098) }, /* #86/2/0/f/u0x8 = #8253 */
    { 0x00d73e, 0x00d73e, RTFLOAT64U_INIT_C(1,0xae44279225b94,1098), RTFLOAT64U_INIT_C(1,0x3a8,0), RTFLOAT64U_INIT_C(1,0xae44279225b94,1098) }, /* #86/2/0/f/u0x10 = #8254 */
    { 0x00cf3e, 0x00cf3e, RTFLOAT64U_INIT_C(1,0xae44279225b94,1098), RTFLOAT64U_INIT_C(1,0x3a8,0), RTFLOAT64U_INIT_C(1,0xae44279225b94,1098) }, /* #86/2/0/f/u0x20 = #8255 */
    { 0x005ffc, 0x005ffc, RTFLOAT64U_INIT_C(1,0xae44279225b94,1098), RTFLOAT64U_INIT_C(1,0x3a8,0), RTFLOAT64U_INIT_C(1,0xae44279225b94,1098) }, /* #86/2/d/0/m = #8256 */
    { 0x00407c, 0x00407c, RTFLOAT64U_INIT_C(1,0xae44279225b94,1098), RTFLOAT64U_INIT_C(1,0x3a8,0), RTFLOAT64U_INIT_C(1,0xae44279225b94,1098) }, /* #86/2/d/0/u = #8257 */
    { 0x00407c, 0x00407c, RTFLOAT64U_INIT_C(1,0xae44279225b94,1098), RTFLOAT64U_INIT_C(1,0x3a8,0), RTFLOAT64U_INIT_C(1,0xae44279225b94,1098) }, /* #86/2/d/0/u = #8258 */
    { 0x005c7c, 0x005c7c, RTFLOAT64U_INIT_C(1,0xae44279225b94,1098), RTFLOAT64U_INIT_C(1,0x3a8,0), RTFLOAT64U_INIT_C(1,0xae44279225b94,1098) }, /* #86/2/d/0/u0x4 = #8259 */
    { 0x005a7c, 0x005a7c, RTFLOAT64U_INIT_C(1,0xae44279225b94,1098), RTFLOAT64U_INIT_C(1,0x3a8,0), RTFLOAT64U_INIT_C(1,0xae44279225b94,1098) }, /* #86/2/d/0/u0x8 = #8260 */
    { 0x00567c, 0x00567c, RTFLOAT64U_INIT_C(1,0xae44279225b94,1098), RTFLOAT64U_INIT_C(1,0x3a8,0), RTFLOAT64U_INIT_C(1,0xae44279225b94,1098) }, /* #86/2/d/0/u0x10 = #8261 */
    { 0x004e7c, 0x004e7c, RTFLOAT64U_INIT_C(1,0xae44279225b94,1098), RTFLOAT64U_INIT_C(1,0x3a8,0), RTFLOAT64U_INIT_C(1,0xae44279225b94,1098) }, /* #86/2/d/0/u0x20 = #8262 */
    { 0x00dffc, 0x00dffc, RTFLOAT64U_INIT_C(1,0xae44279225b94,1098), RTFLOAT64U_INIT_C(1,0x3a8,0), RTFLOAT64U_INIT_C(1,0xae44279225b94,1098) }, /* #86/2/d/f/m = #8263 */
    { 0x00c07c, 0x00c07c, RTFLOAT64U_INIT_C(1,0xae44279225b94,1098), RTFLOAT64U_INIT_C(1,0x3a8,0), RTFLOAT64U_INIT_C(1,0xae44279225b94,1098) }, /* #86/2/d/f/u = #8264 */
    { 0x00c07c, 0x00c07c, RTFLOAT64U_INIT_C(1,0xae44279225b94,1098), RTFLOAT64U_INIT_C(1,0x3a8,0), RTFLOAT64U_INIT_C(1,0xae44279225b94,1098) }, /* #86/2/d/f/u = #8265 */
    { 0x00dc7c, 0x00dc7c, RTFLOAT64U_INIT_C(1,0xae44279225b94,1098), RTFLOAT64U_INIT_C(1,0x3a8,0), RTFLOAT64U_INIT_C(1,0xae44279225b94,1098) }, /* #86/2/d/f/u0x4 = #8266 */
    { 0x00da7c, 0x00da7c, RTFLOAT64U_INIT_C(1,0xae44279225b94,1098), RTFLOAT64U_INIT_C(1,0x3a8,0), RTFLOAT64U_INIT_C(1,0xae44279225b94,1098) }, /* #86/2/d/f/u0x8 = #8267 */
    { 0x00d67c, 0x00d67c, RTFLOAT64U_INIT_C(1,0xae44279225b94,1098), RTFLOAT64U_INIT_C(1,0x3a8,0), RTFLOAT64U_INIT_C(1,0xae44279225b94,1098) }, /* #86/2/d/f/u0x10 = #8268 */
    { 0x00ce7c, 0x00ce7c, RTFLOAT64U_INIT_C(1,0xae44279225b94,1098), RTFLOAT64U_INIT_C(1,0x3a8,0), RTFLOAT64U_INIT_C(1,0xae44279225b94,1098) }, /* #86/2/d/f/u0x20 = #8269 */
    { 0x007fbc, 0x007fbe, RTFLOAT64U_INIT_C(1,0xae44279225b94,1098), RTFLOAT64U_INIT_C(1,0x3a8,0), RTFLOAT64U_INIT_C(1,0xae44279225b94,1098) }, /* #86/3/0/0/m = #8270 */
    { 0x00603c, 0x00603e, RTFLOAT64U_INIT_C(1,0xae44279225b94,1098), RTFLOAT64U_INIT_C(1,0x3a8,0), RTFLOAT64U_INIT_C(1,0xae44279225b94,1098) }, /* #86/3/0/0/u = #8271 */
    { 0x00603e, 0x00603e, RTFLOAT64U_INIT_C(1,0xae44279225b94,1098), RTFLOAT64U_INIT_C(1,0x3a8,0), RTFLOAT64U_INIT_C(1,0xae44279225b94,1098) }, /* #86/3/0/0/u = #8272 */
    { 0x007e3e, 0x007e3e, RTFLOAT64U_INIT_C(1,0xae44279225b94,1098), RTFLOAT64U_INIT_C(1,0x3a8,0), RTFLOAT64U_INIT_C(1,0xae44279225b94,1098) }, /* #86/3/0/0/u0x2 = #8273 */
    { 0x007d3e, 0x007d3e, RTFLOAT64U_INIT_C(1,0xae44279225b94,1098), RTFLOAT64U_INIT_C(1,0x3a8,0), RTFLOAT64U_INIT_C(1,0xae44279225b94,1098) }, /* #86/3/0/0/u0x4 = #8274 */
    { 0x007b3e, 0x007b3e, RTFLOAT64U_INIT_C(1,0xae44279225b94,1098), RTFLOAT64U_INIT_C(1,0x3a8,0), RTFLOAT64U_INIT_C(1,0xae44279225b94,1098) }, /* #86/3/0/0/u0x8 = #8275 */
    { 0x00773e, 0x00773e, RTFLOAT64U_INIT_C(1,0xae44279225b94,1098), RTFLOAT64U_INIT_C(1,0x3a8,0), RTFLOAT64U_INIT_C(1,0xae44279225b94,1098) }, /* #86/3/0/0/u0x10 = #8276 */
    { 0x006f3e, 0x006f3e, RTFLOAT64U_INIT_C(1,0xae44279225b94,1098), RTFLOAT64U_INIT_C(1,0x3a8,0), RTFLOAT64U_INIT_C(1,0xae44279225b94,1098) }, /* #86/3/0/0/u0x20 = #8277 */
    { 0x00ffbc, 0x00ffbe, RTFLOAT64U_INIT_C(1,0xae44279225b94,1098), RTFLOAT64U_INIT_C(1,0x3a8,0), RTFLOAT64U_INIT_C(1,0xae44279225b94,1098) }, /* #86/3/0/f/m = #8278 */
    { 0x00e03c, 0x00e03e, RTFLOAT64U_INIT_C(1,0xae44279225b94,1098), RTFLOAT64U_INIT_C(1,0x3a8,0), RTFLOAT64U_INIT_C(1,0xae44279225b94,1098) }, /* #86/3/0/f/u = #8279 */
    { 0x00e03e, 0x00e03e, RTFLOAT64U_INIT_C(1,0xae44279225b94,1098), RTFLOAT64U_INIT_C(1,0x3a8,0), RTFLOAT64U_INIT_C(1,0xae44279225b94,1098) }, /* #86/3/0/f/u = #8280 */
    { 0x00fe3e, 0x00fe3e, RTFLOAT64U_INIT_C(1,0xae44279225b94,1098), RTFLOAT64U_INIT_C(1,0x3a8,0), RTFLOAT64U_INIT_C(1,0xae44279225b94,1098) }, /* #86/3/0/f/u0x2 = #8281 */
    { 0x00fd3e, 0x00fd3e, RTFLOAT64U_INIT_C(1,0xae44279225b94,1098), RTFLOAT64U_INIT_C(1,0x3a8,0), RTFLOAT64U_INIT_C(1,0xae44279225b94,1098) }, /* #86/3/0/f/u0x4 = #8282 */
    { 0x00fb3e, 0x00fb3e, RTFLOAT64U_INIT_C(1,0xae44279225b94,1098), RTFLOAT64U_INIT_C(1,0x3a8,0), RTFLOAT64U_INIT_C(1,0xae44279225b94,1098) }, /* #86/3/0/f/u0x8 = #8283 */
    { 0x00f73e, 0x00f73e, RTFLOAT64U_INIT_C(1,0xae44279225b94,1098), RTFLOAT64U_INIT_C(1,0x3a8,0), RTFLOAT64U_INIT_C(1,0xae44279225b94,1098) }, /* #86/3/0/f/u0x10 = #8284 */
    { 0x00ef3e, 0x00ef3e, RTFLOAT64U_INIT_C(1,0xae44279225b94,1098), RTFLOAT64U_INIT_C(1,0x3a8,0), RTFLOAT64U_INIT_C(1,0xae44279225b94,1098) }, /* #86/3/0/f/u0x20 = #8285 */
    { 0x007ffc, 0x007ffc, RTFLOAT64U_INIT_C(1,0xae44279225b94,1098), RTFLOAT64U_INIT_C(1,0x3a8,0), RTFLOAT64U_INIT_C(1,0xae44279225b94,1098) }, /* #86/3/d/0/m = #8286 */
    { 0x00607c, 0x00607c, RTFLOAT64U_INIT_C(1,0xae44279225b94,1098), RTFLOAT64U_INIT_C(1,0x3a8,0), RTFLOAT64U_INIT_C(1,0xae44279225b94,1098) }, /* #86/3/d/0/u = #8287 */
    { 0x00607c, 0x00607c, RTFLOAT64U_INIT_C(1,0xae44279225b94,1098), RTFLOAT64U_INIT_C(1,0x3a8,0), RTFLOAT64U_INIT_C(1,0xae44279225b94,1098) }, /* #86/3/d/0/u = #8288 */
    { 0x007c7c, 0x007c7c, RTFLOAT64U_INIT_C(1,0xae44279225b94,1098), RTFLOAT64U_INIT_C(1,0x3a8,0), RTFLOAT64U_INIT_C(1,0xae44279225b94,1098) }, /* #86/3/d/0/u0x4 = #8289 */
    { 0x007a7c, 0x007a7c, RTFLOAT64U_INIT_C(1,0xae44279225b94,1098), RTFLOAT64U_INIT_C(1,0x3a8,0), RTFLOAT64U_INIT_C(1,0xae44279225b94,1098) }, /* #86/3/d/0/u0x8 = #8290 */
    { 0x00767c, 0x00767c, RTFLOAT64U_INIT_C(1,0xae44279225b94,1098), RTFLOAT64U_INIT_C(1,0x3a8,0), RTFLOAT64U_INIT_C(1,0xae44279225b94,1098) }, /* #86/3/d/0/u0x10 = #8291 */
    { 0x006e7c, 0x006e7c, RTFLOAT64U_INIT_C(1,0xae44279225b94,1098), RTFLOAT64U_INIT_C(1,0x3a8,0), RTFLOAT64U_INIT_C(1,0xae44279225b94,1098) }, /* #86/3/d/0/u0x20 = #8292 */
    { 0x00fffc, 0x00fffc, RTFLOAT64U_INIT_C(1,0xae44279225b94,1098), RTFLOAT64U_INIT_C(1,0x3a8,0), RTFLOAT64U_INIT_C(1,0xae44279225b94,1098) }, /* #86/3/d/f/m = #8293 */
    { 0x00e07c, 0x00e07c, RTFLOAT64U_INIT_C(1,0xae44279225b94,1098), RTFLOAT64U_INIT_C(1,0x3a8,0), RTFLOAT64U_INIT_C(1,0xae44279225b94,1098) }, /* #86/3/d/f/u = #8294 */
    { 0x00e07c, 0x00e07c, RTFLOAT64U_INIT_C(1,0xae44279225b94,1098), RTFLOAT64U_INIT_C(1,0x3a8,0), RTFLOAT64U_INIT_C(1,0xae44279225b94,1098) }, /* #86/3/d/f/u = #8295 */
    { 0x00fc7c, 0x00fc7c, RTFLOAT64U_INIT_C(1,0xae44279225b94,1098), RTFLOAT64U_INIT_C(1,0x3a8,0), RTFLOAT64U_INIT_C(1,0xae44279225b94,1098) }, /* #86/3/d/f/u0x4 = #8296 */
    { 0x00fa7c, 0x00fa7c, RTFLOAT64U_INIT_C(1,0xae44279225b94,1098), RTFLOAT64U_INIT_C(1,0x3a8,0), RTFLOAT64U_INIT_C(1,0xae44279225b94,1098) }, /* #86/3/d/f/u0x8 = #8297 */
    { 0x00f67c, 0x00f67c, RTFLOAT64U_INIT_C(1,0xae44279225b94,1098), RTFLOAT64U_INIT_C(1,0x3a8,0), RTFLOAT64U_INIT_C(1,0xae44279225b94,1098) }, /* #86/3/d/f/u0x10 = #8298 */
    { 0x00ee7c, 0x00ee7c, RTFLOAT64U_INIT_C(1,0xae44279225b94,1098), RTFLOAT64U_INIT_C(1,0x3a8,0), RTFLOAT64U_INIT_C(1,0xae44279225b94,1098) }, /* #86/3/d/f/u0x20 = #8299 */
    { 0x001fbe, 0x001fbe, RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640), RTFLOAT64U_INIT_C(1,0x2e51baafbdcef,0), RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640) }, /* #87/0/0/0/m = #8300 */
    { 0x00003e, 0x00003e, RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640), RTFLOAT64U_INIT_C(1,0x2e51baafbdcef,0), RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640) }, /* #87/0/0/0/u = #8301 */
    { 0x00003e, 0x00003e, RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640), RTFLOAT64U_INIT_C(1,0x2e51baafbdcef,0), RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640) }, /* #87/0/0/0/u = #8302 */
    { 0x001e3e, 0x001e3e, RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640), RTFLOAT64U_INIT_C(1,0x2e51baafbdcef,0), RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640) }, /* #87/0/0/0/u0x2 = #8303 */
    { 0x001d3e, 0x001d3e, RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640), RTFLOAT64U_INIT_C(1,0x2e51baafbdcef,0), RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640) }, /* #87/0/0/0/u0x4 = #8304 */
    { 0x001b3e, 0x001b3e, RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640), RTFLOAT64U_INIT_C(1,0x2e51baafbdcef,0), RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640) }, /* #87/0/0/0/u0x8 = #8305 */
    { 0x00173e, 0x00173e, RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640), RTFLOAT64U_INIT_C(1,0x2e51baafbdcef,0), RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640) }, /* #87/0/0/0/u0x10 = #8306 */
    { 0x000f3e, 0x000f3e, RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640), RTFLOAT64U_INIT_C(1,0x2e51baafbdcef,0), RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640) }, /* #87/0/0/0/u0x20 = #8307 */
    { 0x009fbe, 0x009fbe, RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640), RTFLOAT64U_INIT_C(1,0x2e51baafbdcef,0), RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640) }, /* #87/0/0/f/m = #8308 */
    { 0x00803e, 0x00803e, RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640), RTFLOAT64U_INIT_C(1,0x2e51baafbdcef,0), RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640) }, /* #87/0/0/f/u = #8309 */
    { 0x00803e, 0x00803e, RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640), RTFLOAT64U_INIT_C(1,0x2e51baafbdcef,0), RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640) }, /* #87/0/0/f/u = #8310 */
    { 0x009e3e, 0x009e3e, RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640), RTFLOAT64U_INIT_C(1,0x2e51baafbdcef,0), RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640) }, /* #87/0/0/f/u0x2 = #8311 */
    { 0x009d3e, 0x009d3e, RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640), RTFLOAT64U_INIT_C(1,0x2e51baafbdcef,0), RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640) }, /* #87/0/0/f/u0x4 = #8312 */
    { 0x009b3e, 0x009b3e, RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640), RTFLOAT64U_INIT_C(1,0x2e51baafbdcef,0), RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640) }, /* #87/0/0/f/u0x8 = #8313 */
    { 0x00973e, 0x00973e, RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640), RTFLOAT64U_INIT_C(1,0x2e51baafbdcef,0), RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640) }, /* #87/0/0/f/u0x10 = #8314 */
    { 0x008f3e, 0x008f3e, RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640), RTFLOAT64U_INIT_C(1,0x2e51baafbdcef,0), RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640) }, /* #87/0/0/f/u0x20 = #8315 */
    { 0x001ffe, 0x001ffe, RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640), RTFLOAT64U_INIT_C(1,0x2e51baafbdcef,0), RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640) }, /* #87/0/d/0/m = #8316 */
    { 0x00007e, 0x00007e, RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640), RTFLOAT64U_INIT_C(1,0x2e51baafbdcef,0), RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640) }, /* #87/0/d/0/u = #8317 */
    { 0x00007e, 0x00007e, RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640), RTFLOAT64U_INIT_C(1,0x2e51baafbdcef,0), RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640) }, /* #87/0/d/0/u = #8318 */
    { 0x001e7e, 0x001e7e, RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640), RTFLOAT64U_INIT_C(1,0x2e51baafbdcef,0), RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640) }, /* #87/0/d/0/u0x2 = #8319 */
    { 0x001d7e, 0x001d7e, RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640), RTFLOAT64U_INIT_C(1,0x2e51baafbdcef,0), RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640) }, /* #87/0/d/0/u0x4 = #8320 */
    { 0x001b7e, 0x001b7e, RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640), RTFLOAT64U_INIT_C(1,0x2e51baafbdcef,0), RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640) }, /* #87/0/d/0/u0x8 = #8321 */
    { 0x00177e, 0x00177e, RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640), RTFLOAT64U_INIT_C(1,0x2e51baafbdcef,0), RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640) }, /* #87/0/d/0/u0x10 = #8322 */
    { 0x000f7e, 0x000f7e, RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640), RTFLOAT64U_INIT_C(1,0x2e51baafbdcef,0), RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640) }, /* #87/0/d/0/u0x20 = #8323 */
    { 0x009ffe, 0x009ffe, RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640), RTFLOAT64U_INIT_C(1,0x2e51baafbdcef,0), RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640) }, /* #87/0/d/f/m = #8324 */
    { 0x00807e, 0x00807e, RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640), RTFLOAT64U_INIT_C(1,0x2e51baafbdcef,0), RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640) }, /* #87/0/d/f/u = #8325 */
    { 0x00807e, 0x00807e, RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640), RTFLOAT64U_INIT_C(1,0x2e51baafbdcef,0), RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640) }, /* #87/0/d/f/u = #8326 */
    { 0x009e7e, 0x009e7e, RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640), RTFLOAT64U_INIT_C(1,0x2e51baafbdcef,0), RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640) }, /* #87/0/d/f/u0x2 = #8327 */
    { 0x009d7e, 0x009d7e, RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640), RTFLOAT64U_INIT_C(1,0x2e51baafbdcef,0), RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640) }, /* #87/0/d/f/u0x4 = #8328 */
    { 0x009b7e, 0x009b7e, RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640), RTFLOAT64U_INIT_C(1,0x2e51baafbdcef,0), RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640) }, /* #87/0/d/f/u0x8 = #8329 */
    { 0x00977e, 0x00977e, RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640), RTFLOAT64U_INIT_C(1,0x2e51baafbdcef,0), RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640) }, /* #87/0/d/f/u0x10 = #8330 */
    { 0x008f7e, 0x008f7e, RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640), RTFLOAT64U_INIT_C(1,0x2e51baafbdcef,0), RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640) }, /* #87/0/d/f/u0x20 = #8331 */
    { 0x003fbe, 0x003fbe, RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640), RTFLOAT64U_INIT_C(1,0x2e51baafbdcef,0), RTFLOAT64U_INIT_C(1,0x2f3db19ea93d3,1640) }, /* #87/1/0/0/m = #8332 */
    { 0x00203e, 0x00203e, RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640), RTFLOAT64U_INIT_C(1,0x2e51baafbdcef,0), RTFLOAT64U_INIT_C(1,0x2f3db19ea93d3,1640) }, /* #87/1/0/0/u = #8333 */
    { 0x00203e, 0x00203e, RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640), RTFLOAT64U_INIT_C(1,0x2e51baafbdcef,0), RTFLOAT64U_INIT_C(1,0x2f3db19ea93d3,1640) }, /* #87/1/0/0/u = #8334 */
    { 0x003e3e, 0x003e3e, RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640), RTFLOAT64U_INIT_C(1,0x2e51baafbdcef,0), RTFLOAT64U_INIT_C(1,0x2f3db19ea93d3,1640) }, /* #87/1/0/0/u0x2 = #8335 */
    { 0x003d3e, 0x003d3e, RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640), RTFLOAT64U_INIT_C(1,0x2e51baafbdcef,0), RTFLOAT64U_INIT_C(1,0x2f3db19ea93d3,1640) }, /* #87/1/0/0/u0x4 = #8336 */
    { 0x003b3e, 0x003b3e, RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640), RTFLOAT64U_INIT_C(1,0x2e51baafbdcef,0), RTFLOAT64U_INIT_C(1,0x2f3db19ea93d3,1640) }, /* #87/1/0/0/u0x8 = #8337 */
    { 0x00373e, 0x00373e, RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640), RTFLOAT64U_INIT_C(1,0x2e51baafbdcef,0), RTFLOAT64U_INIT_C(1,0x2f3db19ea93d3,1640) }, /* #87/1/0/0/u0x10 = #8338 */
    { 0x002f3e, 0x002f3e, RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640), RTFLOAT64U_INIT_C(1,0x2e51baafbdcef,0), RTFLOAT64U_INIT_C(1,0x2f3db19ea93d3,1640) }, /* #87/1/0/0/u0x20 = #8339 */
    { 0x00bfbe, 0x00bfbe, RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640), RTFLOAT64U_INIT_C(1,0x2e51baafbdcef,0), RTFLOAT64U_INIT_C(1,0x2f3db19ea93d3,1640) }, /* #87/1/0/f/m = #8340 */
    { 0x00a03e, 0x00a03e, RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640), RTFLOAT64U_INIT_C(1,0x2e51baafbdcef,0), RTFLOAT64U_INIT_C(1,0x2f3db19ea93d3,1640) }, /* #87/1/0/f/u = #8341 */
    { 0x00a03e, 0x00a03e, RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640), RTFLOAT64U_INIT_C(1,0x2e51baafbdcef,0), RTFLOAT64U_INIT_C(1,0x2f3db19ea93d3,1640) }, /* #87/1/0/f/u = #8342 */
    { 0x00be3e, 0x00be3e, RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640), RTFLOAT64U_INIT_C(1,0x2e51baafbdcef,0), RTFLOAT64U_INIT_C(1,0x2f3db19ea93d3,1640) }, /* #87/1/0/f/u0x2 = #8343 */
    { 0x00bd3e, 0x00bd3e, RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640), RTFLOAT64U_INIT_C(1,0x2e51baafbdcef,0), RTFLOAT64U_INIT_C(1,0x2f3db19ea93d3,1640) }, /* #87/1/0/f/u0x4 = #8344 */
    { 0x00bb3e, 0x00bb3e, RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640), RTFLOAT64U_INIT_C(1,0x2e51baafbdcef,0), RTFLOAT64U_INIT_C(1,0x2f3db19ea93d3,1640) }, /* #87/1/0/f/u0x8 = #8345 */
    { 0x00b73e, 0x00b73e, RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640), RTFLOAT64U_INIT_C(1,0x2e51baafbdcef,0), RTFLOAT64U_INIT_C(1,0x2f3db19ea93d3,1640) }, /* #87/1/0/f/u0x10 = #8346 */
    { 0x00af3e, 0x00af3e, RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640), RTFLOAT64U_INIT_C(1,0x2e51baafbdcef,0), RTFLOAT64U_INIT_C(1,0x2f3db19ea93d3,1640) }, /* #87/1/0/f/u0x20 = #8347 */
    { 0x003ffe, 0x003ffe, RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640), RTFLOAT64U_INIT_C(1,0x2e51baafbdcef,0), RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640) }, /* #87/1/d/0/m = #8348 */
    { 0x00207e, 0x00207e, RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640), RTFLOAT64U_INIT_C(1,0x2e51baafbdcef,0), RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640) }, /* #87/1/d/0/u = #8349 */
    { 0x00207e, 0x00207e, RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640), RTFLOAT64U_INIT_C(1,0x2e51baafbdcef,0), RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640) }, /* #87/1/d/0/u = #8350 */
    { 0x003e7e, 0x003e7e, RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640), RTFLOAT64U_INIT_C(1,0x2e51baafbdcef,0), RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640) }, /* #87/1/d/0/u0x2 = #8351 */
    { 0x003d7e, 0x003d7e, RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640), RTFLOAT64U_INIT_C(1,0x2e51baafbdcef,0), RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640) }, /* #87/1/d/0/u0x4 = #8352 */
    { 0x003b7e, 0x003b7e, RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640), RTFLOAT64U_INIT_C(1,0x2e51baafbdcef,0), RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640) }, /* #87/1/d/0/u0x8 = #8353 */
    { 0x00377e, 0x00377e, RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640), RTFLOAT64U_INIT_C(1,0x2e51baafbdcef,0), RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640) }, /* #87/1/d/0/u0x10 = #8354 */
    { 0x002f7e, 0x002f7e, RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640), RTFLOAT64U_INIT_C(1,0x2e51baafbdcef,0), RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640) }, /* #87/1/d/0/u0x20 = #8355 */
    { 0x00bffe, 0x00bffe, RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640), RTFLOAT64U_INIT_C(1,0x2e51baafbdcef,0), RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640) }, /* #87/1/d/f/m = #8356 */
    { 0x00a07e, 0x00a07e, RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640), RTFLOAT64U_INIT_C(1,0x2e51baafbdcef,0), RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640) }, /* #87/1/d/f/u = #8357 */
    { 0x00a07e, 0x00a07e, RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640), RTFLOAT64U_INIT_C(1,0x2e51baafbdcef,0), RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640) }, /* #87/1/d/f/u = #8358 */
    { 0x00be7e, 0x00be7e, RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640), RTFLOAT64U_INIT_C(1,0x2e51baafbdcef,0), RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640) }, /* #87/1/d/f/u0x2 = #8359 */
    { 0x00bd7e, 0x00bd7e, RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640), RTFLOAT64U_INIT_C(1,0x2e51baafbdcef,0), RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640) }, /* #87/1/d/f/u0x4 = #8360 */
    { 0x00bb7e, 0x00bb7e, RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640), RTFLOAT64U_INIT_C(1,0x2e51baafbdcef,0), RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640) }, /* #87/1/d/f/u0x8 = #8361 */
    { 0x00b77e, 0x00b77e, RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640), RTFLOAT64U_INIT_C(1,0x2e51baafbdcef,0), RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640) }, /* #87/1/d/f/u0x10 = #8362 */
    { 0x00af7e, 0x00af7e, RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640), RTFLOAT64U_INIT_C(1,0x2e51baafbdcef,0), RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640) }, /* #87/1/d/f/u0x20 = #8363 */
    { 0x005fbe, 0x005fbe, RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640), RTFLOAT64U_INIT_C(1,0x2e51baafbdcef,0), RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640) }, /* #87/2/0/0/m = #8364 */
    { 0x00403e, 0x00403e, RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640), RTFLOAT64U_INIT_C(1,0x2e51baafbdcef,0), RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640) }, /* #87/2/0/0/u = #8365 */
    { 0x00403e, 0x00403e, RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640), RTFLOAT64U_INIT_C(1,0x2e51baafbdcef,0), RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640) }, /* #87/2/0/0/u = #8366 */
    { 0x005e3e, 0x005e3e, RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640), RTFLOAT64U_INIT_C(1,0x2e51baafbdcef,0), RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640) }, /* #87/2/0/0/u0x2 = #8367 */
    { 0x005d3e, 0x005d3e, RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640), RTFLOAT64U_INIT_C(1,0x2e51baafbdcef,0), RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640) }, /* #87/2/0/0/u0x4 = #8368 */
    { 0x005b3e, 0x005b3e, RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640), RTFLOAT64U_INIT_C(1,0x2e51baafbdcef,0), RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640) }, /* #87/2/0/0/u0x8 = #8369 */
    { 0x00573e, 0x00573e, RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640), RTFLOAT64U_INIT_C(1,0x2e51baafbdcef,0), RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640) }, /* #87/2/0/0/u0x10 = #8370 */
    { 0x004f3e, 0x004f3e, RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640), RTFLOAT64U_INIT_C(1,0x2e51baafbdcef,0), RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640) }, /* #87/2/0/0/u0x20 = #8371 */
    { 0x00dfbe, 0x00dfbe, RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640), RTFLOAT64U_INIT_C(1,0x2e51baafbdcef,0), RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640) }, /* #87/2/0/f/m = #8372 */
    { 0x00c03e, 0x00c03e, RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640), RTFLOAT64U_INIT_C(1,0x2e51baafbdcef,0), RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640) }, /* #87/2/0/f/u = #8373 */
    { 0x00c03e, 0x00c03e, RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640), RTFLOAT64U_INIT_C(1,0x2e51baafbdcef,0), RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640) }, /* #87/2/0/f/u = #8374 */
    { 0x00de3e, 0x00de3e, RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640), RTFLOAT64U_INIT_C(1,0x2e51baafbdcef,0), RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640) }, /* #87/2/0/f/u0x2 = #8375 */
    { 0x00dd3e, 0x00dd3e, RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640), RTFLOAT64U_INIT_C(1,0x2e51baafbdcef,0), RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640) }, /* #87/2/0/f/u0x4 = #8376 */
    { 0x00db3e, 0x00db3e, RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640), RTFLOAT64U_INIT_C(1,0x2e51baafbdcef,0), RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640) }, /* #87/2/0/f/u0x8 = #8377 */
    { 0x00d73e, 0x00d73e, RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640), RTFLOAT64U_INIT_C(1,0x2e51baafbdcef,0), RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640) }, /* #87/2/0/f/u0x10 = #8378 */
    { 0x00cf3e, 0x00cf3e, RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640), RTFLOAT64U_INIT_C(1,0x2e51baafbdcef,0), RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640) }, /* #87/2/0/f/u0x20 = #8379 */
    { 0x005ffe, 0x005ffe, RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640), RTFLOAT64U_INIT_C(1,0x2e51baafbdcef,0), RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640) }, /* #87/2/d/0/m = #8380 */
    { 0x00407e, 0x00407e, RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640), RTFLOAT64U_INIT_C(1,0x2e51baafbdcef,0), RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640) }, /* #87/2/d/0/u = #8381 */
    { 0x00407e, 0x00407e, RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640), RTFLOAT64U_INIT_C(1,0x2e51baafbdcef,0), RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640) }, /* #87/2/d/0/u = #8382 */
    { 0x005e7e, 0x005e7e, RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640), RTFLOAT64U_INIT_C(1,0x2e51baafbdcef,0), RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640) }, /* #87/2/d/0/u0x2 = #8383 */
    { 0x005d7e, 0x005d7e, RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640), RTFLOAT64U_INIT_C(1,0x2e51baafbdcef,0), RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640) }, /* #87/2/d/0/u0x4 = #8384 */
    { 0x005b7e, 0x005b7e, RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640), RTFLOAT64U_INIT_C(1,0x2e51baafbdcef,0), RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640) }, /* #87/2/d/0/u0x8 = #8385 */
    { 0x00577e, 0x00577e, RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640), RTFLOAT64U_INIT_C(1,0x2e51baafbdcef,0), RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640) }, /* #87/2/d/0/u0x10 = #8386 */
    { 0x004f7e, 0x004f7e, RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640), RTFLOAT64U_INIT_C(1,0x2e51baafbdcef,0), RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640) }, /* #87/2/d/0/u0x20 = #8387 */
    { 0x00dffe, 0x00dffe, RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640), RTFLOAT64U_INIT_C(1,0x2e51baafbdcef,0), RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640) }, /* #87/2/d/f/m = #8388 */
    { 0x00c07e, 0x00c07e, RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640), RTFLOAT64U_INIT_C(1,0x2e51baafbdcef,0), RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640) }, /* #87/2/d/f/u = #8389 */
    { 0x00c07e, 0x00c07e, RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640), RTFLOAT64U_INIT_C(1,0x2e51baafbdcef,0), RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640) }, /* #87/2/d/f/u = #8390 */
    { 0x00de7e, 0x00de7e, RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640), RTFLOAT64U_INIT_C(1,0x2e51baafbdcef,0), RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640) }, /* #87/2/d/f/u0x2 = #8391 */
    { 0x00dd7e, 0x00dd7e, RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640), RTFLOAT64U_INIT_C(1,0x2e51baafbdcef,0), RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640) }, /* #87/2/d/f/u0x4 = #8392 */
    { 0x00db7e, 0x00db7e, RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640), RTFLOAT64U_INIT_C(1,0x2e51baafbdcef,0), RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640) }, /* #87/2/d/f/u0x8 = #8393 */
    { 0x00d77e, 0x00d77e, RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640), RTFLOAT64U_INIT_C(1,0x2e51baafbdcef,0), RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640) }, /* #87/2/d/f/u0x10 = #8394 */
    { 0x00cf7e, 0x00cf7e, RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640), RTFLOAT64U_INIT_C(1,0x2e51baafbdcef,0), RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640) }, /* #87/2/d/f/u0x20 = #8395 */
    { 0x007fbe, 0x007fbe, RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640), RTFLOAT64U_INIT_C(1,0x2e51baafbdcef,0), RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640) }, /* #87/3/0/0/m = #8396 */
    { 0x00603e, 0x00603e, RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640), RTFLOAT64U_INIT_C(1,0x2e51baafbdcef,0), RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640) }, /* #87/3/0/0/u = #8397 */
    { 0x00603e, 0x00603e, RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640), RTFLOAT64U_INIT_C(1,0x2e51baafbdcef,0), RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640) }, /* #87/3/0/0/u = #8398 */
    { 0x007e3e, 0x007e3e, RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640), RTFLOAT64U_INIT_C(1,0x2e51baafbdcef,0), RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640) }, /* #87/3/0/0/u0x2 = #8399 */
    { 0x007d3e, 0x007d3e, RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640), RTFLOAT64U_INIT_C(1,0x2e51baafbdcef,0), RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640) }, /* #87/3/0/0/u0x4 = #8400 */
    { 0x007b3e, 0x007b3e, RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640), RTFLOAT64U_INIT_C(1,0x2e51baafbdcef,0), RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640) }, /* #87/3/0/0/u0x8 = #8401 */
    { 0x00773e, 0x00773e, RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640), RTFLOAT64U_INIT_C(1,0x2e51baafbdcef,0), RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640) }, /* #87/3/0/0/u0x10 = #8402 */
    { 0x006f3e, 0x006f3e, RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640), RTFLOAT64U_INIT_C(1,0x2e51baafbdcef,0), RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640) }, /* #87/3/0/0/u0x20 = #8403 */
    { 0x00ffbe, 0x00ffbe, RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640), RTFLOAT64U_INIT_C(1,0x2e51baafbdcef,0), RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640) }, /* #87/3/0/f/m = #8404 */
    { 0x00e03e, 0x00e03e, RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640), RTFLOAT64U_INIT_C(1,0x2e51baafbdcef,0), RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640) }, /* #87/3/0/f/u = #8405 */
    { 0x00e03e, 0x00e03e, RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640), RTFLOAT64U_INIT_C(1,0x2e51baafbdcef,0), RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640) }, /* #87/3/0/f/u = #8406 */
    { 0x00fe3e, 0x00fe3e, RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640), RTFLOAT64U_INIT_C(1,0x2e51baafbdcef,0), RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640) }, /* #87/3/0/f/u0x2 = #8407 */
    { 0x00fd3e, 0x00fd3e, RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640), RTFLOAT64U_INIT_C(1,0x2e51baafbdcef,0), RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640) }, /* #87/3/0/f/u0x4 = #8408 */
    { 0x00fb3e, 0x00fb3e, RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640), RTFLOAT64U_INIT_C(1,0x2e51baafbdcef,0), RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640) }, /* #87/3/0/f/u0x8 = #8409 */
    { 0x00f73e, 0x00f73e, RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640), RTFLOAT64U_INIT_C(1,0x2e51baafbdcef,0), RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640) }, /* #87/3/0/f/u0x10 = #8410 */
    { 0x00ef3e, 0x00ef3e, RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640), RTFLOAT64U_INIT_C(1,0x2e51baafbdcef,0), RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640) }, /* #87/3/0/f/u0x20 = #8411 */
    { 0x007ffe, 0x007ffe, RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640), RTFLOAT64U_INIT_C(1,0x2e51baafbdcef,0), RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640) }, /* #87/3/d/0/m = #8412 */
    { 0x00607e, 0x00607e, RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640), RTFLOAT64U_INIT_C(1,0x2e51baafbdcef,0), RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640) }, /* #87/3/d/0/u = #8413 */
    { 0x00607e, 0x00607e, RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640), RTFLOAT64U_INIT_C(1,0x2e51baafbdcef,0), RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640) }, /* #87/3/d/0/u = #8414 */
    { 0x007e7e, 0x007e7e, RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640), RTFLOAT64U_INIT_C(1,0x2e51baafbdcef,0), RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640) }, /* #87/3/d/0/u0x2 = #8415 */
    { 0x007d7e, 0x007d7e, RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640), RTFLOAT64U_INIT_C(1,0x2e51baafbdcef,0), RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640) }, /* #87/3/d/0/u0x4 = #8416 */
    { 0x007b7e, 0x007b7e, RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640), RTFLOAT64U_INIT_C(1,0x2e51baafbdcef,0), RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640) }, /* #87/3/d/0/u0x8 = #8417 */
    { 0x00777e, 0x00777e, RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640), RTFLOAT64U_INIT_C(1,0x2e51baafbdcef,0), RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640) }, /* #87/3/d/0/u0x10 = #8418 */
    { 0x006f7e, 0x006f7e, RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640), RTFLOAT64U_INIT_C(1,0x2e51baafbdcef,0), RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640) }, /* #87/3/d/0/u0x20 = #8419 */
    { 0x00fffe, 0x00fffe, RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640), RTFLOAT64U_INIT_C(1,0x2e51baafbdcef,0), RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640) }, /* #87/3/d/f/m = #8420 */
    { 0x00e07e, 0x00e07e, RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640), RTFLOAT64U_INIT_C(1,0x2e51baafbdcef,0), RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640) }, /* #87/3/d/f/u = #8421 */
    { 0x00e07e, 0x00e07e, RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640), RTFLOAT64U_INIT_C(1,0x2e51baafbdcef,0), RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640) }, /* #87/3/d/f/u = #8422 */
    { 0x00fe7e, 0x00fe7e, RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640), RTFLOAT64U_INIT_C(1,0x2e51baafbdcef,0), RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640) }, /* #87/3/d/f/u0x2 = #8423 */
    { 0x00fd7e, 0x00fd7e, RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640), RTFLOAT64U_INIT_C(1,0x2e51baafbdcef,0), RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640) }, /* #87/3/d/f/u0x4 = #8424 */
    { 0x00fb7e, 0x00fb7e, RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640), RTFLOAT64U_INIT_C(1,0x2e51baafbdcef,0), RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640) }, /* #87/3/d/f/u0x8 = #8425 */
    { 0x00f77e, 0x00f77e, RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640), RTFLOAT64U_INIT_C(1,0x2e51baafbdcef,0), RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640) }, /* #87/3/d/f/u0x10 = #8426 */
    { 0x00ef7e, 0x00ef7e, RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640), RTFLOAT64U_INIT_C(1,0x2e51baafbdcef,0), RTFLOAT64U_INIT_C(1,0x2f3db19ea93d2,1640) }, /* #87/3/d/f/u0x20 = #8427 */
    { 0x001fb2, 0x001fb2, RTFLOAT64U_INIT_C(0,0x3984ad75f1d4f,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #88/0/0/0/m = #8428 */
    { 0x000032, 0x000032, RTFLOAT64U_INIT_C(0,0x3984ad75f1d4f,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #88/0/0/0/u = #8429 */
    { 0x000032, 0x000032, RTFLOAT64U_INIT_C(0,0x3984ad75f1d4f,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #88/0/0/0/u = #8430 */
    { 0x001832, 0x001832, RTFLOAT64U_INIT_C(0,0x3984ad75f1d4f,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #88/0/0/0/u0x2 = #8431 */
    { 0x001132, 0x001132, RTFLOAT64U_INIT_C(0,0x3984ad75f1d4f,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #88/0/0/0/u0x10 = #8432 */
    { 0x000932, 0x000932, RTFLOAT64U_INIT_C(0,0x3984ad75f1d4f,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #88/0/0/0/u0x20 = #8433 */
    { 0x009fb2, 0x009fb2, RTFLOAT64U_INIT_C(0,0x3984ad75f1d4f,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #88/0/0/f/m = #8434 */
    { 0x008032, 0x008032, RTFLOAT64U_INIT_C(0,0x3984ad75f1d4f,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #88/0/0/f/u = #8435 */
    { 0x008032, 0x008032, RTFLOAT64U_INIT_C(0,0x3984ad75f1d4f,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #88/0/0/f/u = #8436 */
    { 0x009832, 0x009832, RTFLOAT64U_INIT_C(0,0x3984ad75f1d4f,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #88/0/0/f/u0x2 = #8437 */
    { 0x009132, 0x009132, RTFLOAT64U_INIT_C(0,0x3984ad75f1d4f,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #88/0/0/f/u0x10 = #8438 */
    { 0x008932, 0x008932, RTFLOAT64U_INIT_C(0,0x3984ad75f1d4f,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #88/0/0/f/u0x20 = #8439 */
    { 0x001ff2, 0x001ff2, RTFLOAT64U_INIT_C(0,0x3984ad75f1d4f,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #88/0/d/0/m = #8440 */
    { 0x000072, 0x000072, RTFLOAT64U_INIT_C(0,0x3984ad75f1d4f,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #88/0/d/0/u = #8441 */
    { 0x000072, 0x000072, RTFLOAT64U_INIT_C(0,0x3984ad75f1d4f,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #88/0/d/0/u = #8442 */
    { 0x001872, 0x001872, RTFLOAT64U_INIT_C(0,0x3984ad75f1d4f,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #88/0/d/0/u0x2 = #8443 */
    { 0x001172, 0x001172, RTFLOAT64U_INIT_C(0,0x3984ad75f1d4f,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #88/0/d/0/u0x10 = #8444 */
    { 0x000972, 0x000972, RTFLOAT64U_INIT_C(0,0x3984ad75f1d4f,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #88/0/d/0/u0x20 = #8445 */
    { 0x009ff2, 0x009ff2, RTFLOAT64U_INIT_C(0,0x3984ad75f1d4f,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #88/0/d/f/m = #8446 */
    { 0x008072, 0x008072, RTFLOAT64U_INIT_C(0,0x3984ad75f1d4f,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #88/0/d/f/u = #8447 */
    { 0x008072, 0x008072, RTFLOAT64U_INIT_C(0,0x3984ad75f1d4f,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #88/0/d/f/u = #8448 */
    { 0x009872, 0x009872, RTFLOAT64U_INIT_C(0,0x3984ad75f1d4f,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #88/0/d/f/u0x2 = #8449 */
    { 0x009172, 0x009172, RTFLOAT64U_INIT_C(0,0x3984ad75f1d4f,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #88/0/d/f/u0x10 = #8450 */
    { 0x008972, 0x008972, RTFLOAT64U_INIT_C(0,0x3984ad75f1d4f,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #88/0/d/f/u0x20 = #8451 */
    { 0x003fb2, 0x003fb2, RTFLOAT64U_INIT_C(0,0x3984ad75f1d4f,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #88/1/0/0/m = #8452 */
    { 0x002032, 0x002032, RTFLOAT64U_INIT_C(0,0x3984ad75f1d4f,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #88/1/0/0/u = #8453 */
    { 0x002032, 0x002032, RTFLOAT64U_INIT_C(0,0x3984ad75f1d4f,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #88/1/0/0/u = #8454 */
    { 0x003832, 0x003832, RTFLOAT64U_INIT_C(0,0x3984ad75f1d4f,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #88/1/0/0/u0x2 = #8455 */
    { 0x003132, 0x003132, RTFLOAT64U_INIT_C(0,0x3984ad75f1d4f,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #88/1/0/0/u0x10 = #8456 */
    { 0x002932, 0x002932, RTFLOAT64U_INIT_C(0,0x3984ad75f1d4f,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #88/1/0/0/u0x20 = #8457 */
    { 0x00bfb2, 0x00bfb2, RTFLOAT64U_INIT_C(0,0x3984ad75f1d4f,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #88/1/0/f/m = #8458 */
    { 0x00a032, 0x00a032, RTFLOAT64U_INIT_C(0,0x3984ad75f1d4f,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #88/1/0/f/u = #8459 */
    { 0x00a032, 0x00a032, RTFLOAT64U_INIT_C(0,0x3984ad75f1d4f,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #88/1/0/f/u = #8460 */
    { 0x00b832, 0x00b832, RTFLOAT64U_INIT_C(0,0x3984ad75f1d4f,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #88/1/0/f/u0x2 = #8461 */
    { 0x00b132, 0x00b132, RTFLOAT64U_INIT_C(0,0x3984ad75f1d4f,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #88/1/0/f/u0x10 = #8462 */
    { 0x00a932, 0x00a932, RTFLOAT64U_INIT_C(0,0x3984ad75f1d4f,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #88/1/0/f/u0x20 = #8463 */
    { 0x003ff2, 0x003ff2, RTFLOAT64U_INIT_C(0,0x3984ad75f1d4f,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #88/1/d/0/m = #8464 */
    { 0x002072, 0x002072, RTFLOAT64U_INIT_C(0,0x3984ad75f1d4f,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #88/1/d/0/u = #8465 */
    { 0x002072, 0x002072, RTFLOAT64U_INIT_C(0,0x3984ad75f1d4f,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #88/1/d/0/u = #8466 */
    { 0x003872, 0x003872, RTFLOAT64U_INIT_C(0,0x3984ad75f1d4f,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #88/1/d/0/u0x2 = #8467 */
    { 0x003172, 0x003172, RTFLOAT64U_INIT_C(0,0x3984ad75f1d4f,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #88/1/d/0/u0x10 = #8468 */
    { 0x002972, 0x002972, RTFLOAT64U_INIT_C(0,0x3984ad75f1d4f,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #88/1/d/0/u0x20 = #8469 */
    { 0x00bff2, 0x00bff2, RTFLOAT64U_INIT_C(0,0x3984ad75f1d4f,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #88/1/d/f/m = #8470 */
    { 0x00a072, 0x00a072, RTFLOAT64U_INIT_C(0,0x3984ad75f1d4f,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #88/1/d/f/u = #8471 */
    { 0x00a072, 0x00a072, RTFLOAT64U_INIT_C(0,0x3984ad75f1d4f,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #88/1/d/f/u = #8472 */
    { 0x00b872, 0x00b872, RTFLOAT64U_INIT_C(0,0x3984ad75f1d4f,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #88/1/d/f/u0x2 = #8473 */
    { 0x00b172, 0x00b172, RTFLOAT64U_INIT_C(0,0x3984ad75f1d4f,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #88/1/d/f/u0x10 = #8474 */
    { 0x00a972, 0x00a972, RTFLOAT64U_INIT_C(0,0x3984ad75f1d4f,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #88/1/d/f/u0x20 = #8475 */
    { 0x005fb2, 0x005fb2, RTFLOAT64U_INIT_C(0,0x3984ad75f1d4f,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #88/2/0/0/m = #8476 */
    { 0x004032, 0x004032, RTFLOAT64U_INIT_C(0,0x3984ad75f1d4f,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #88/2/0/0/u = #8477 */
    { 0x004032, 0x004032, RTFLOAT64U_INIT_C(0,0x3984ad75f1d4f,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #88/2/0/0/u = #8478 */
    { 0x005832, 0x005832, RTFLOAT64U_INIT_C(0,0x3984ad75f1d4f,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #88/2/0/0/u0x2 = #8479 */
    { 0x005132, 0x005132, RTFLOAT64U_INIT_C(0,0x3984ad75f1d4f,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #88/2/0/0/u0x10 = #8480 */
    { 0x004932, 0x004932, RTFLOAT64U_INIT_C(0,0x3984ad75f1d4f,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #88/2/0/0/u0x20 = #8481 */
    { 0x00dfb2, 0x00dfb2, RTFLOAT64U_INIT_C(0,0x3984ad75f1d4f,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #88/2/0/f/m = #8482 */
    { 0x00c032, 0x00c032, RTFLOAT64U_INIT_C(0,0x3984ad75f1d4f,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #88/2/0/f/u = #8483 */
    { 0x00c032, 0x00c032, RTFLOAT64U_INIT_C(0,0x3984ad75f1d4f,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #88/2/0/f/u = #8484 */
    { 0x00d832, 0x00d832, RTFLOAT64U_INIT_C(0,0x3984ad75f1d4f,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #88/2/0/f/u0x2 = #8485 */
    { 0x00d132, 0x00d132, RTFLOAT64U_INIT_C(0,0x3984ad75f1d4f,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #88/2/0/f/u0x10 = #8486 */
    { 0x00c932, 0x00c932, RTFLOAT64U_INIT_C(0,0x3984ad75f1d4f,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #88/2/0/f/u0x20 = #8487 */
    { 0x005ff2, 0x005ff2, RTFLOAT64U_INIT_C(0,0x3984ad75f1d4f,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #88/2/d/0/m = #8488 */
    { 0x004072, 0x004072, RTFLOAT64U_INIT_C(0,0x3984ad75f1d4f,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #88/2/d/0/u = #8489 */
    { 0x004072, 0x004072, RTFLOAT64U_INIT_C(0,0x3984ad75f1d4f,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #88/2/d/0/u = #8490 */
    { 0x005872, 0x005872, RTFLOAT64U_INIT_C(0,0x3984ad75f1d4f,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #88/2/d/0/u0x2 = #8491 */
    { 0x005172, 0x005172, RTFLOAT64U_INIT_C(0,0x3984ad75f1d4f,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #88/2/d/0/u0x10 = #8492 */
    { 0x004972, 0x004972, RTFLOAT64U_INIT_C(0,0x3984ad75f1d4f,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #88/2/d/0/u0x20 = #8493 */
    { 0x00dff2, 0x00dff2, RTFLOAT64U_INIT_C(0,0x3984ad75f1d4f,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #88/2/d/f/m = #8494 */
    { 0x00c072, 0x00c072, RTFLOAT64U_INIT_C(0,0x3984ad75f1d4f,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #88/2/d/f/u = #8495 */
    { 0x00c072, 0x00c072, RTFLOAT64U_INIT_C(0,0x3984ad75f1d4f,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #88/2/d/f/u = #8496 */
    { 0x00d872, 0x00d872, RTFLOAT64U_INIT_C(0,0x3984ad75f1d4f,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #88/2/d/f/u0x2 = #8497 */
    { 0x00d172, 0x00d172, RTFLOAT64U_INIT_C(0,0x3984ad75f1d4f,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #88/2/d/f/u0x10 = #8498 */
    { 0x00c972, 0x00c972, RTFLOAT64U_INIT_C(0,0x3984ad75f1d4f,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #88/2/d/f/u0x20 = #8499 */
    { 0x007fb2, 0x007fb2, RTFLOAT64U_INIT_C(0,0x3984ad75f1d4f,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #88/3/0/0/m = #8500 */
    { 0x006032, 0x006032, RTFLOAT64U_INIT_C(0,0x3984ad75f1d4f,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #88/3/0/0/u = #8501 */
    { 0x006032, 0x006032, RTFLOAT64U_INIT_C(0,0x3984ad75f1d4f,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #88/3/0/0/u = #8502 */
    { 0x007832, 0x007832, RTFLOAT64U_INIT_C(0,0x3984ad75f1d4f,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #88/3/0/0/u0x2 = #8503 */
    { 0x007132, 0x007132, RTFLOAT64U_INIT_C(0,0x3984ad75f1d4f,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #88/3/0/0/u0x10 = #8504 */
    { 0x006932, 0x006932, RTFLOAT64U_INIT_C(0,0x3984ad75f1d4f,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #88/3/0/0/u0x20 = #8505 */
    { 0x00ffb2, 0x00ffb2, RTFLOAT64U_INIT_C(0,0x3984ad75f1d4f,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #88/3/0/f/m = #8506 */
    { 0x00e032, 0x00e032, RTFLOAT64U_INIT_C(0,0x3984ad75f1d4f,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #88/3/0/f/u = #8507 */
    { 0x00e032, 0x00e032, RTFLOAT64U_INIT_C(0,0x3984ad75f1d4f,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #88/3/0/f/u = #8508 */
    { 0x00f832, 0x00f832, RTFLOAT64U_INIT_C(0,0x3984ad75f1d4f,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #88/3/0/f/u0x2 = #8509 */
    { 0x00f132, 0x00f132, RTFLOAT64U_INIT_C(0,0x3984ad75f1d4f,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #88/3/0/f/u0x10 = #8510 */
    { 0x00e932, 0x00e932, RTFLOAT64U_INIT_C(0,0x3984ad75f1d4f,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #88/3/0/f/u0x20 = #8511 */
    { 0x007ff2, 0x007ff2, RTFLOAT64U_INIT_C(0,0x3984ad75f1d4f,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #88/3/d/0/m = #8512 */
    { 0x006072, 0x006072, RTFLOAT64U_INIT_C(0,0x3984ad75f1d4f,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #88/3/d/0/u = #8513 */
    { 0x006072, 0x006072, RTFLOAT64U_INIT_C(0,0x3984ad75f1d4f,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #88/3/d/0/u = #8514 */
    { 0x007872, 0x007872, RTFLOAT64U_INIT_C(0,0x3984ad75f1d4f,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #88/3/d/0/u0x2 = #8515 */
    { 0x007172, 0x007172, RTFLOAT64U_INIT_C(0,0x3984ad75f1d4f,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #88/3/d/0/u0x10 = #8516 */
    { 0x006972, 0x006972, RTFLOAT64U_INIT_C(0,0x3984ad75f1d4f,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #88/3/d/0/u0x20 = #8517 */
    { 0x00fff2, 0x00fff2, RTFLOAT64U_INIT_C(0,0x3984ad75f1d4f,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #88/3/d/f/m = #8518 */
    { 0x00e072, 0x00e072, RTFLOAT64U_INIT_C(0,0x3984ad75f1d4f,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #88/3/d/f/u = #8519 */
    { 0x00e072, 0x00e072, RTFLOAT64U_INIT_C(0,0x3984ad75f1d4f,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #88/3/d/f/u = #8520 */
    { 0x00f872, 0x00f872, RTFLOAT64U_INIT_C(0,0x3984ad75f1d4f,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #88/3/d/f/u0x2 = #8521 */
    { 0x00f172, 0x00f172, RTFLOAT64U_INIT_C(0,0x3984ad75f1d4f,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #88/3/d/f/u0x10 = #8522 */
    { 0x00e972, 0x00e972, RTFLOAT64U_INIT_C(0,0x3984ad75f1d4f,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #88/3/d/f/u0x20 = #8523 */
    { 0x001f92, 0x001f93, RTFLOAT64U_INIT_C(1,0x426aee5ac1,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800426aee5ac1,2047) }, /* #89/0/0/0/m = #8524 */
    { 0x000012, 0x000013, RTFLOAT64U_INIT_C(1,0x426aee5ac1,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800426aee5ac1,2047) }, /* #89/0/0/0/u = #8525 */
    { 0x000013, 0x000013, RTFLOAT64U_INIT_C(1,0x426aee5ac1,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800426aee5ac1,2047) }, /* #89/0/0/0/u = #8526 */
    { 0x000913, 0x000913, RTFLOAT64U_INIT_C(1,0x426aee5ac1,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800426aee5ac1,2047) }, /* #89/0/0/0/u0x1 = #8527 */
    { 0x000893, 0x000893, RTFLOAT64U_INIT_C(1,0x426aee5ac1,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800426aee5ac1,2047) }, /* #89/0/0/0/u0x2 = #8528 */
    { 0x000193, 0x000193, RTFLOAT64U_INIT_C(1,0x426aee5ac1,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800426aee5ac1,2047) }, /* #89/0/0/0/u0x10 = #8529 */
    { 0x009f92, 0x009f93, RTFLOAT64U_INIT_C(1,0x426aee5ac1,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800426aee5ac1,2047) }, /* #89/0/0/f/m = #8530 */
    { 0x008012, 0x008013, RTFLOAT64U_INIT_C(1,0x426aee5ac1,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800426aee5ac1,2047) }, /* #89/0/0/f/u = #8531 */
    { 0x008013, 0x008013, RTFLOAT64U_INIT_C(1,0x426aee5ac1,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800426aee5ac1,2047) }, /* #89/0/0/f/u = #8532 */
    { 0x008913, 0x008913, RTFLOAT64U_INIT_C(1,0x426aee5ac1,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800426aee5ac1,2047) }, /* #89/0/0/f/u0x1 = #8533 */
    { 0x008893, 0x008893, RTFLOAT64U_INIT_C(1,0x426aee5ac1,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800426aee5ac1,2047) }, /* #89/0/0/f/u0x2 = #8534 */
    { 0x008193, 0x008193, RTFLOAT64U_INIT_C(1,0x426aee5ac1,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800426aee5ac1,2047) }, /* #89/0/0/f/u0x10 = #8535 */
    { 0x001fd2, 0x001fd3, RTFLOAT64U_INIT_C(1,0x426aee5ac1,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800426aee5ac1,2047) }, /* #89/0/d/0/m = #8536 */
    { 0x000052, 0x000053, RTFLOAT64U_INIT_C(1,0x426aee5ac1,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800426aee5ac1,2047) }, /* #89/0/d/0/u = #8537 */
    { 0x000053, 0x000053, RTFLOAT64U_INIT_C(1,0x426aee5ac1,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800426aee5ac1,2047) }, /* #89/0/d/0/u = #8538 */
    { 0x000953, 0x000953, RTFLOAT64U_INIT_C(1,0x426aee5ac1,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800426aee5ac1,2047) }, /* #89/0/d/0/u0x1 = #8539 */
    { 0x0008d3, 0x0008d3, RTFLOAT64U_INIT_C(1,0x426aee5ac1,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800426aee5ac1,2047) }, /* #89/0/d/0/u0x2 = #8540 */
    { 0x0001d3, 0x0001d3, RTFLOAT64U_INIT_C(1,0x426aee5ac1,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800426aee5ac1,2047) }, /* #89/0/d/0/u0x10 = #8541 */
    { 0x009fd2, 0x009fd3, RTFLOAT64U_INIT_C(1,0x426aee5ac1,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800426aee5ac1,2047) }, /* #89/0/d/f/m = #8542 */
    { 0x008052, 0x008053, RTFLOAT64U_INIT_C(1,0x426aee5ac1,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800426aee5ac1,2047) }, /* #89/0/d/f/u = #8543 */
    { 0x008053, 0x008053, RTFLOAT64U_INIT_C(1,0x426aee5ac1,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800426aee5ac1,2047) }, /* #89/0/d/f/u = #8544 */
    { 0x008953, 0x008953, RTFLOAT64U_INIT_C(1,0x426aee5ac1,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800426aee5ac1,2047) }, /* #89/0/d/f/u0x1 = #8545 */
    { 0x0088d3, 0x0088d3, RTFLOAT64U_INIT_C(1,0x426aee5ac1,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800426aee5ac1,2047) }, /* #89/0/d/f/u0x2 = #8546 */
    { 0x0081d3, 0x0081d3, RTFLOAT64U_INIT_C(1,0x426aee5ac1,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800426aee5ac1,2047) }, /* #89/0/d/f/u0x10 = #8547 */
    { 0x003f92, 0x003f93, RTFLOAT64U_INIT_C(1,0x426aee5ac1,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800426aee5ac1,2047) }, /* #89/1/0/0/m = #8548 */
    { 0x002012, 0x002013, RTFLOAT64U_INIT_C(1,0x426aee5ac1,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800426aee5ac1,2047) }, /* #89/1/0/0/u = #8549 */
    { 0x002013, 0x002013, RTFLOAT64U_INIT_C(1,0x426aee5ac1,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800426aee5ac1,2047) }, /* #89/1/0/0/u = #8550 */
    { 0x002913, 0x002913, RTFLOAT64U_INIT_C(1,0x426aee5ac1,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800426aee5ac1,2047) }, /* #89/1/0/0/u0x1 = #8551 */
    { 0x002893, 0x002893, RTFLOAT64U_INIT_C(1,0x426aee5ac1,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800426aee5ac1,2047) }, /* #89/1/0/0/u0x2 = #8552 */
    { 0x002193, 0x002193, RTFLOAT64U_INIT_C(1,0x426aee5ac1,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800426aee5ac1,2047) }, /* #89/1/0/0/u0x10 = #8553 */
    { 0x00bf92, 0x00bf93, RTFLOAT64U_INIT_C(1,0x426aee5ac1,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800426aee5ac1,2047) }, /* #89/1/0/f/m = #8554 */
    { 0x00a012, 0x00a013, RTFLOAT64U_INIT_C(1,0x426aee5ac1,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800426aee5ac1,2047) }, /* #89/1/0/f/u = #8555 */
    { 0x00a013, 0x00a013, RTFLOAT64U_INIT_C(1,0x426aee5ac1,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800426aee5ac1,2047) }, /* #89/1/0/f/u = #8556 */
    { 0x00a913, 0x00a913, RTFLOAT64U_INIT_C(1,0x426aee5ac1,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800426aee5ac1,2047) }, /* #89/1/0/f/u0x1 = #8557 */
    { 0x00a893, 0x00a893, RTFLOAT64U_INIT_C(1,0x426aee5ac1,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800426aee5ac1,2047) }, /* #89/1/0/f/u0x2 = #8558 */
    { 0x00a193, 0x00a193, RTFLOAT64U_INIT_C(1,0x426aee5ac1,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800426aee5ac1,2047) }, /* #89/1/0/f/u0x10 = #8559 */
    { 0x003fd2, 0x003fd3, RTFLOAT64U_INIT_C(1,0x426aee5ac1,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800426aee5ac1,2047) }, /* #89/1/d/0/m = #8560 */
    { 0x002052, 0x002053, RTFLOAT64U_INIT_C(1,0x426aee5ac1,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800426aee5ac1,2047) }, /* #89/1/d/0/u = #8561 */
    { 0x002053, 0x002053, RTFLOAT64U_INIT_C(1,0x426aee5ac1,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800426aee5ac1,2047) }, /* #89/1/d/0/u = #8562 */
    { 0x002953, 0x002953, RTFLOAT64U_INIT_C(1,0x426aee5ac1,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800426aee5ac1,2047) }, /* #89/1/d/0/u0x1 = #8563 */
    { 0x0028d3, 0x0028d3, RTFLOAT64U_INIT_C(1,0x426aee5ac1,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800426aee5ac1,2047) }, /* #89/1/d/0/u0x2 = #8564 */
    { 0x0021d3, 0x0021d3, RTFLOAT64U_INIT_C(1,0x426aee5ac1,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800426aee5ac1,2047) }, /* #89/1/d/0/u0x10 = #8565 */
    { 0x00bfd2, 0x00bfd3, RTFLOAT64U_INIT_C(1,0x426aee5ac1,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800426aee5ac1,2047) }, /* #89/1/d/f/m = #8566 */
    { 0x00a052, 0x00a053, RTFLOAT64U_INIT_C(1,0x426aee5ac1,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800426aee5ac1,2047) }, /* #89/1/d/f/u = #8567 */
    { 0x00a053, 0x00a053, RTFLOAT64U_INIT_C(1,0x426aee5ac1,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800426aee5ac1,2047) }, /* #89/1/d/f/u = #8568 */
    { 0x00a953, 0x00a953, RTFLOAT64U_INIT_C(1,0x426aee5ac1,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800426aee5ac1,2047) }, /* #89/1/d/f/u0x1 = #8569 */
    { 0x00a8d3, 0x00a8d3, RTFLOAT64U_INIT_C(1,0x426aee5ac1,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800426aee5ac1,2047) }, /* #89/1/d/f/u0x2 = #8570 */
    { 0x00a1d3, 0x00a1d3, RTFLOAT64U_INIT_C(1,0x426aee5ac1,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800426aee5ac1,2047) }, /* #89/1/d/f/u0x10 = #8571 */
    { 0x005f92, 0x005f93, RTFLOAT64U_INIT_C(1,0x426aee5ac1,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800426aee5ac1,2047) }, /* #89/2/0/0/m = #8572 */
    { 0x004012, 0x004013, RTFLOAT64U_INIT_C(1,0x426aee5ac1,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800426aee5ac1,2047) }, /* #89/2/0/0/u = #8573 */
    { 0x004013, 0x004013, RTFLOAT64U_INIT_C(1,0x426aee5ac1,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800426aee5ac1,2047) }, /* #89/2/0/0/u = #8574 */
    { 0x004913, 0x004913, RTFLOAT64U_INIT_C(1,0x426aee5ac1,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800426aee5ac1,2047) }, /* #89/2/0/0/u0x1 = #8575 */
    { 0x004893, 0x004893, RTFLOAT64U_INIT_C(1,0x426aee5ac1,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800426aee5ac1,2047) }, /* #89/2/0/0/u0x2 = #8576 */
    { 0x004193, 0x004193, RTFLOAT64U_INIT_C(1,0x426aee5ac1,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800426aee5ac1,2047) }, /* #89/2/0/0/u0x10 = #8577 */
    { 0x00df92, 0x00df93, RTFLOAT64U_INIT_C(1,0x426aee5ac1,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800426aee5ac1,2047) }, /* #89/2/0/f/m = #8578 */
    { 0x00c012, 0x00c013, RTFLOAT64U_INIT_C(1,0x426aee5ac1,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800426aee5ac1,2047) }, /* #89/2/0/f/u = #8579 */
    { 0x00c013, 0x00c013, RTFLOAT64U_INIT_C(1,0x426aee5ac1,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800426aee5ac1,2047) }, /* #89/2/0/f/u = #8580 */
    { 0x00c913, 0x00c913, RTFLOAT64U_INIT_C(1,0x426aee5ac1,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800426aee5ac1,2047) }, /* #89/2/0/f/u0x1 = #8581 */
    { 0x00c893, 0x00c893, RTFLOAT64U_INIT_C(1,0x426aee5ac1,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800426aee5ac1,2047) }, /* #89/2/0/f/u0x2 = #8582 */
    { 0x00c193, 0x00c193, RTFLOAT64U_INIT_C(1,0x426aee5ac1,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800426aee5ac1,2047) }, /* #89/2/0/f/u0x10 = #8583 */
    { 0x005fd2, 0x005fd3, RTFLOAT64U_INIT_C(1,0x426aee5ac1,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800426aee5ac1,2047) }, /* #89/2/d/0/m = #8584 */
    { 0x004052, 0x004053, RTFLOAT64U_INIT_C(1,0x426aee5ac1,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800426aee5ac1,2047) }, /* #89/2/d/0/u = #8585 */
    { 0x004053, 0x004053, RTFLOAT64U_INIT_C(1,0x426aee5ac1,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800426aee5ac1,2047) }, /* #89/2/d/0/u = #8586 */
    { 0x004953, 0x004953, RTFLOAT64U_INIT_C(1,0x426aee5ac1,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800426aee5ac1,2047) }, /* #89/2/d/0/u0x1 = #8587 */
    { 0x0048d3, 0x0048d3, RTFLOAT64U_INIT_C(1,0x426aee5ac1,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800426aee5ac1,2047) }, /* #89/2/d/0/u0x2 = #8588 */
    { 0x0041d3, 0x0041d3, RTFLOAT64U_INIT_C(1,0x426aee5ac1,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800426aee5ac1,2047) }, /* #89/2/d/0/u0x10 = #8589 */
    { 0x00dfd2, 0x00dfd3, RTFLOAT64U_INIT_C(1,0x426aee5ac1,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800426aee5ac1,2047) }, /* #89/2/d/f/m = #8590 */
    { 0x00c052, 0x00c053, RTFLOAT64U_INIT_C(1,0x426aee5ac1,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800426aee5ac1,2047) }, /* #89/2/d/f/u = #8591 */
    { 0x00c053, 0x00c053, RTFLOAT64U_INIT_C(1,0x426aee5ac1,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800426aee5ac1,2047) }, /* #89/2/d/f/u = #8592 */
    { 0x00c953, 0x00c953, RTFLOAT64U_INIT_C(1,0x426aee5ac1,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800426aee5ac1,2047) }, /* #89/2/d/f/u0x1 = #8593 */
    { 0x00c8d3, 0x00c8d3, RTFLOAT64U_INIT_C(1,0x426aee5ac1,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800426aee5ac1,2047) }, /* #89/2/d/f/u0x2 = #8594 */
    { 0x00c1d3, 0x00c1d3, RTFLOAT64U_INIT_C(1,0x426aee5ac1,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800426aee5ac1,2047) }, /* #89/2/d/f/u0x10 = #8595 */
    { 0x007f92, 0x007f93, RTFLOAT64U_INIT_C(1,0x426aee5ac1,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800426aee5ac1,2047) }, /* #89/3/0/0/m = #8596 */
    { 0x006012, 0x006013, RTFLOAT64U_INIT_C(1,0x426aee5ac1,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800426aee5ac1,2047) }, /* #89/3/0/0/u = #8597 */
    { 0x006013, 0x006013, RTFLOAT64U_INIT_C(1,0x426aee5ac1,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800426aee5ac1,2047) }, /* #89/3/0/0/u = #8598 */
    { 0x006913, 0x006913, RTFLOAT64U_INIT_C(1,0x426aee5ac1,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800426aee5ac1,2047) }, /* #89/3/0/0/u0x1 = #8599 */
    { 0x006893, 0x006893, RTFLOAT64U_INIT_C(1,0x426aee5ac1,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800426aee5ac1,2047) }, /* #89/3/0/0/u0x2 = #8600 */
    { 0x006193, 0x006193, RTFLOAT64U_INIT_C(1,0x426aee5ac1,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800426aee5ac1,2047) }, /* #89/3/0/0/u0x10 = #8601 */
    { 0x00ff92, 0x00ff93, RTFLOAT64U_INIT_C(1,0x426aee5ac1,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800426aee5ac1,2047) }, /* #89/3/0/f/m = #8602 */
    { 0x00e012, 0x00e013, RTFLOAT64U_INIT_C(1,0x426aee5ac1,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800426aee5ac1,2047) }, /* #89/3/0/f/u = #8603 */
    { 0x00e013, 0x00e013, RTFLOAT64U_INIT_C(1,0x426aee5ac1,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800426aee5ac1,2047) }, /* #89/3/0/f/u = #8604 */
    { 0x00e913, 0x00e913, RTFLOAT64U_INIT_C(1,0x426aee5ac1,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800426aee5ac1,2047) }, /* #89/3/0/f/u0x1 = #8605 */
    { 0x00e893, 0x00e893, RTFLOAT64U_INIT_C(1,0x426aee5ac1,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800426aee5ac1,2047) }, /* #89/3/0/f/u0x2 = #8606 */
    { 0x00e193, 0x00e193, RTFLOAT64U_INIT_C(1,0x426aee5ac1,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800426aee5ac1,2047) }, /* #89/3/0/f/u0x10 = #8607 */
    { 0x007fd2, 0x007fd3, RTFLOAT64U_INIT_C(1,0x426aee5ac1,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800426aee5ac1,2047) }, /* #89/3/d/0/m = #8608 */
    { 0x006052, 0x006053, RTFLOAT64U_INIT_C(1,0x426aee5ac1,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800426aee5ac1,2047) }, /* #89/3/d/0/u = #8609 */
    { 0x006053, 0x006053, RTFLOAT64U_INIT_C(1,0x426aee5ac1,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800426aee5ac1,2047) }, /* #89/3/d/0/u = #8610 */
    { 0x006953, 0x006953, RTFLOAT64U_INIT_C(1,0x426aee5ac1,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800426aee5ac1,2047) }, /* #89/3/d/0/u0x1 = #8611 */
    { 0x0068d3, 0x0068d3, RTFLOAT64U_INIT_C(1,0x426aee5ac1,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800426aee5ac1,2047) }, /* #89/3/d/0/u0x2 = #8612 */
    { 0x0061d3, 0x0061d3, RTFLOAT64U_INIT_C(1,0x426aee5ac1,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800426aee5ac1,2047) }, /* #89/3/d/0/u0x10 = #8613 */
    { 0x00ffd2, 0x00ffd3, RTFLOAT64U_INIT_C(1,0x426aee5ac1,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800426aee5ac1,2047) }, /* #89/3/d/f/m = #8614 */
    { 0x00e052, 0x00e053, RTFLOAT64U_INIT_C(1,0x426aee5ac1,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800426aee5ac1,2047) }, /* #89/3/d/f/u = #8615 */
    { 0x00e053, 0x00e053, RTFLOAT64U_INIT_C(1,0x426aee5ac1,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800426aee5ac1,2047) }, /* #89/3/d/f/u = #8616 */
    { 0x00e953, 0x00e953, RTFLOAT64U_INIT_C(1,0x426aee5ac1,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800426aee5ac1,2047) }, /* #89/3/d/f/u0x1 = #8617 */
    { 0x00e8d3, 0x00e8d3, RTFLOAT64U_INIT_C(1,0x426aee5ac1,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800426aee5ac1,2047) }, /* #89/3/d/f/u0x2 = #8618 */
    { 0x00e1d3, 0x00e1d3, RTFLOAT64U_INIT_C(1,0x426aee5ac1,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800426aee5ac1,2047) }, /* #89/3/d/f/u0x10 = #8619 */
    { 0x001f84, 0x001fa4, RTFLOAT64U_INIT_C(0,0x1c8bbab547600,810), RTFLOAT64U_INIT_C(0,0x3c4c4f8879f51,108), RTFLOAT64U_INIT_C(0,0x1c8bbab547600,810) }, /* #90/0/0/0/m = #8620 */
    { 0x000004, 0x000024, RTFLOAT64U_INIT_C(0,0x1c8bbab547600,810), RTFLOAT64U_INIT_C(0,0x3c4c4f8879f51,108), RTFLOAT64U_INIT_C(0,0x1c8bbab547600,810) }, /* #90/0/0/0/u = #8621 */
    { 0x000024, 0x000024, RTFLOAT64U_INIT_C(0,0x1c8bbab547600,810), RTFLOAT64U_INIT_C(0,0x3c4c4f8879f51,108), RTFLOAT64U_INIT_C(0,0x1c8bbab547600,810) }, /* #90/0/0/0/u = #8622 */
    { 0x001024, 0x001024, RTFLOAT64U_INIT_C(0,0x1c8bbab547600,810), RTFLOAT64U_INIT_C(0,0x3c4c4f8879f51,108), RTFLOAT64U_INIT_C(0,0x1c8bbab547600,810) }, /* #90/0/0/0/u0x4 = #8623 */
    { 0x000224, 0x000224, RTFLOAT64U_INIT_C(0,0x1c8bbab547600,810), RTFLOAT64U_INIT_C(0,0x3c4c4f8879f51,108), RTFLOAT64U_INIT_C(0,0x1c8bbab547600,810) }, /* #90/0/0/0/u0x20 = #8624 */
    { 0x009f84, 0x009fa4, RTFLOAT64U_INIT_C(0,0x1c8bbab547600,810), RTFLOAT64U_INIT_C(0,0x3c4c4f8879f51,108), RTFLOAT64U_INIT_C(0,0x1c8bbab547600,810) }, /* #90/0/0/f/m = #8625 */
    { 0x008004, 0x008024, RTFLOAT64U_INIT_C(0,0x1c8bbab547600,810), RTFLOAT64U_INIT_C(0,0x3c4c4f8879f51,108), RTFLOAT64U_INIT_C(0,0x1c8bbab547600,810) }, /* #90/0/0/f/u = #8626 */
    { 0x008024, 0x008024, RTFLOAT64U_INIT_C(0,0x1c8bbab547600,810), RTFLOAT64U_INIT_C(0,0x3c4c4f8879f51,108), RTFLOAT64U_INIT_C(0,0x1c8bbab547600,810) }, /* #90/0/0/f/u = #8627 */
    { 0x009024, 0x009024, RTFLOAT64U_INIT_C(0,0x1c8bbab547600,810), RTFLOAT64U_INIT_C(0,0x3c4c4f8879f51,108), RTFLOAT64U_INIT_C(0,0x1c8bbab547600,810) }, /* #90/0/0/f/u0x4 = #8628 */
    { 0x008224, 0x008224, RTFLOAT64U_INIT_C(0,0x1c8bbab547600,810), RTFLOAT64U_INIT_C(0,0x3c4c4f8879f51,108), RTFLOAT64U_INIT_C(0,0x1c8bbab547600,810) }, /* #90/0/0/f/u0x20 = #8629 */
    { 0x001fc4, 0x001fe4, RTFLOAT64U_INIT_C(0,0x1c8bbab547600,810), RTFLOAT64U_INIT_C(0,0x3c4c4f8879f51,108), RTFLOAT64U_INIT_C(0,0x1c8bbab547600,810) }, /* #90/0/d/0/m = #8630 */
    { 0x000044, 0x000064, RTFLOAT64U_INIT_C(0,0x1c8bbab547600,810), RTFLOAT64U_INIT_C(0,0x3c4c4f8879f51,108), RTFLOAT64U_INIT_C(0,0x1c8bbab547600,810) }, /* #90/0/d/0/u = #8631 */
    { 0x000064, 0x000064, RTFLOAT64U_INIT_C(0,0x1c8bbab547600,810), RTFLOAT64U_INIT_C(0,0x3c4c4f8879f51,108), RTFLOAT64U_INIT_C(0,0x1c8bbab547600,810) }, /* #90/0/d/0/u = #8632 */
    { 0x001064, 0x001064, RTFLOAT64U_INIT_C(0,0x1c8bbab547600,810), RTFLOAT64U_INIT_C(0,0x3c4c4f8879f51,108), RTFLOAT64U_INIT_C(0,0x1c8bbab547600,810) }, /* #90/0/d/0/u0x4 = #8633 */
    { 0x000264, 0x000264, RTFLOAT64U_INIT_C(0,0x1c8bbab547600,810), RTFLOAT64U_INIT_C(0,0x3c4c4f8879f51,108), RTFLOAT64U_INIT_C(0,0x1c8bbab547600,810) }, /* #90/0/d/0/u0x20 = #8634 */
    { 0x009fc4, 0x009fe4, RTFLOAT64U_INIT_C(0,0x1c8bbab547600,810), RTFLOAT64U_INIT_C(0,0x3c4c4f8879f51,108), RTFLOAT64U_INIT_C(0,0x1c8bbab547600,810) }, /* #90/0/d/f/m = #8635 */
    { 0x008044, 0x008064, RTFLOAT64U_INIT_C(0,0x1c8bbab547600,810), RTFLOAT64U_INIT_C(0,0x3c4c4f8879f51,108), RTFLOAT64U_INIT_C(0,0x1c8bbab547600,810) }, /* #90/0/d/f/u = #8636 */
    { 0x008064, 0x008064, RTFLOAT64U_INIT_C(0,0x1c8bbab547600,810), RTFLOAT64U_INIT_C(0,0x3c4c4f8879f51,108), RTFLOAT64U_INIT_C(0,0x1c8bbab547600,810) }, /* #90/0/d/f/u = #8637 */
    { 0x009064, 0x009064, RTFLOAT64U_INIT_C(0,0x1c8bbab547600,810), RTFLOAT64U_INIT_C(0,0x3c4c4f8879f51,108), RTFLOAT64U_INIT_C(0,0x1c8bbab547600,810) }, /* #90/0/d/f/u0x4 = #8638 */
    { 0x008264, 0x008264, RTFLOAT64U_INIT_C(0,0x1c8bbab547600,810), RTFLOAT64U_INIT_C(0,0x3c4c4f8879f51,108), RTFLOAT64U_INIT_C(0,0x1c8bbab547600,810) }, /* #90/0/d/f/u0x20 = #8639 */
    { 0x003f84, 0x003fa4, RTFLOAT64U_INIT_C(0,0x1c8bbab547600,810), RTFLOAT64U_INIT_C(0,0x3c4c4f8879f51,108), RTFLOAT64U_INIT_C(0,0x1c8bbab547600,810) }, /* #90/1/0/0/m = #8640 */
    { 0x002004, 0x002024, RTFLOAT64U_INIT_C(0,0x1c8bbab547600,810), RTFLOAT64U_INIT_C(0,0x3c4c4f8879f51,108), RTFLOAT64U_INIT_C(0,0x1c8bbab547600,810) }, /* #90/1/0/0/u = #8641 */
    { 0x002024, 0x002024, RTFLOAT64U_INIT_C(0,0x1c8bbab547600,810), RTFLOAT64U_INIT_C(0,0x3c4c4f8879f51,108), RTFLOAT64U_INIT_C(0,0x1c8bbab547600,810) }, /* #90/1/0/0/u = #8642 */
    { 0x003024, 0x003024, RTFLOAT64U_INIT_C(0,0x1c8bbab547600,810), RTFLOAT64U_INIT_C(0,0x3c4c4f8879f51,108), RTFLOAT64U_INIT_C(0,0x1c8bbab547600,810) }, /* #90/1/0/0/u0x4 = #8643 */
    { 0x002224, 0x002224, RTFLOAT64U_INIT_C(0,0x1c8bbab547600,810), RTFLOAT64U_INIT_C(0,0x3c4c4f8879f51,108), RTFLOAT64U_INIT_C(0,0x1c8bbab547600,810) }, /* #90/1/0/0/u0x20 = #8644 */
    { 0x00bf84, 0x00bfa4, RTFLOAT64U_INIT_C(0,0x1c8bbab547600,810), RTFLOAT64U_INIT_C(0,0x3c4c4f8879f51,108), RTFLOAT64U_INIT_C(0,0x1c8bbab547600,810) }, /* #90/1/0/f/m = #8645 */
    { 0x00a004, 0x00a024, RTFLOAT64U_INIT_C(0,0x1c8bbab547600,810), RTFLOAT64U_INIT_C(0,0x3c4c4f8879f51,108), RTFLOAT64U_INIT_C(0,0x1c8bbab547600,810) }, /* #90/1/0/f/u = #8646 */
    { 0x00a024, 0x00a024, RTFLOAT64U_INIT_C(0,0x1c8bbab547600,810), RTFLOAT64U_INIT_C(0,0x3c4c4f8879f51,108), RTFLOAT64U_INIT_C(0,0x1c8bbab547600,810) }, /* #90/1/0/f/u = #8647 */
    { 0x00b024, 0x00b024, RTFLOAT64U_INIT_C(0,0x1c8bbab547600,810), RTFLOAT64U_INIT_C(0,0x3c4c4f8879f51,108), RTFLOAT64U_INIT_C(0,0x1c8bbab547600,810) }, /* #90/1/0/f/u0x4 = #8648 */
    { 0x00a224, 0x00a224, RTFLOAT64U_INIT_C(0,0x1c8bbab547600,810), RTFLOAT64U_INIT_C(0,0x3c4c4f8879f51,108), RTFLOAT64U_INIT_C(0,0x1c8bbab547600,810) }, /* #90/1/0/f/u0x20 = #8649 */
    { 0x003fc4, 0x003fe4, RTFLOAT64U_INIT_C(0,0x1c8bbab547600,810), RTFLOAT64U_INIT_C(0,0x3c4c4f8879f51,108), RTFLOAT64U_INIT_C(0,0x1c8bbab547600,810) }, /* #90/1/d/0/m = #8650 */
    { 0x002044, 0x002064, RTFLOAT64U_INIT_C(0,0x1c8bbab547600,810), RTFLOAT64U_INIT_C(0,0x3c4c4f8879f51,108), RTFLOAT64U_INIT_C(0,0x1c8bbab547600,810) }, /* #90/1/d/0/u = #8651 */
    { 0x002064, 0x002064, RTFLOAT64U_INIT_C(0,0x1c8bbab547600,810), RTFLOAT64U_INIT_C(0,0x3c4c4f8879f51,108), RTFLOAT64U_INIT_C(0,0x1c8bbab547600,810) }, /* #90/1/d/0/u = #8652 */
    { 0x003064, 0x003064, RTFLOAT64U_INIT_C(0,0x1c8bbab547600,810), RTFLOAT64U_INIT_C(0,0x3c4c4f8879f51,108), RTFLOAT64U_INIT_C(0,0x1c8bbab547600,810) }, /* #90/1/d/0/u0x4 = #8653 */
    { 0x002264, 0x002264, RTFLOAT64U_INIT_C(0,0x1c8bbab547600,810), RTFLOAT64U_INIT_C(0,0x3c4c4f8879f51,108), RTFLOAT64U_INIT_C(0,0x1c8bbab547600,810) }, /* #90/1/d/0/u0x20 = #8654 */
    { 0x00bfc4, 0x00bfe4, RTFLOAT64U_INIT_C(0,0x1c8bbab547600,810), RTFLOAT64U_INIT_C(0,0x3c4c4f8879f51,108), RTFLOAT64U_INIT_C(0,0x1c8bbab547600,810) }, /* #90/1/d/f/m = #8655 */
    { 0x00a044, 0x00a064, RTFLOAT64U_INIT_C(0,0x1c8bbab547600,810), RTFLOAT64U_INIT_C(0,0x3c4c4f8879f51,108), RTFLOAT64U_INIT_C(0,0x1c8bbab547600,810) }, /* #90/1/d/f/u = #8656 */
    { 0x00a064, 0x00a064, RTFLOAT64U_INIT_C(0,0x1c8bbab547600,810), RTFLOAT64U_INIT_C(0,0x3c4c4f8879f51,108), RTFLOAT64U_INIT_C(0,0x1c8bbab547600,810) }, /* #90/1/d/f/u = #8657 */
    { 0x00b064, 0x00b064, RTFLOAT64U_INIT_C(0,0x1c8bbab547600,810), RTFLOAT64U_INIT_C(0,0x3c4c4f8879f51,108), RTFLOAT64U_INIT_C(0,0x1c8bbab547600,810) }, /* #90/1/d/f/u0x4 = #8658 */
    { 0x00a264, 0x00a264, RTFLOAT64U_INIT_C(0,0x1c8bbab547600,810), RTFLOAT64U_INIT_C(0,0x3c4c4f8879f51,108), RTFLOAT64U_INIT_C(0,0x1c8bbab547600,810) }, /* #90/1/d/f/u0x20 = #8659 */
    { 0x005f84, 0x005fa4, RTFLOAT64U_INIT_C(0,0x1c8bbab547600,810), RTFLOAT64U_INIT_C(0,0x3c4c4f8879f51,108), RTFLOAT64U_INIT_C(0,0x1c8bbab547601,810) }, /* #90/2/0/0/m = #8660 */
    { 0x004004, 0x004024, RTFLOAT64U_INIT_C(0,0x1c8bbab547600,810), RTFLOAT64U_INIT_C(0,0x3c4c4f8879f51,108), RTFLOAT64U_INIT_C(0,0x1c8bbab547601,810) }, /* #90/2/0/0/u = #8661 */
    { 0x004024, 0x004024, RTFLOAT64U_INIT_C(0,0x1c8bbab547600,810), RTFLOAT64U_INIT_C(0,0x3c4c4f8879f51,108), RTFLOAT64U_INIT_C(0,0x1c8bbab547601,810) }, /* #90/2/0/0/u = #8662 */
    { 0x005024, 0x005024, RTFLOAT64U_INIT_C(0,0x1c8bbab547600,810), RTFLOAT64U_INIT_C(0,0x3c4c4f8879f51,108), RTFLOAT64U_INIT_C(0,0x1c8bbab547601,810) }, /* #90/2/0/0/u0x4 = #8663 */
    { 0x004224, 0x004224, RTFLOAT64U_INIT_C(0,0x1c8bbab547600,810), RTFLOAT64U_INIT_C(0,0x3c4c4f8879f51,108), RTFLOAT64U_INIT_C(0,0x1c8bbab547601,810) }, /* #90/2/0/0/u0x20 = #8664 */
    { 0x00df84, 0x00dfa4, RTFLOAT64U_INIT_C(0,0x1c8bbab547600,810), RTFLOAT64U_INIT_C(0,0x3c4c4f8879f51,108), RTFLOAT64U_INIT_C(0,0x1c8bbab547601,810) }, /* #90/2/0/f/m = #8665 */
    { 0x00c004, 0x00c024, RTFLOAT64U_INIT_C(0,0x1c8bbab547600,810), RTFLOAT64U_INIT_C(0,0x3c4c4f8879f51,108), RTFLOAT64U_INIT_C(0,0x1c8bbab547601,810) }, /* #90/2/0/f/u = #8666 */
    { 0x00c024, 0x00c024, RTFLOAT64U_INIT_C(0,0x1c8bbab547600,810), RTFLOAT64U_INIT_C(0,0x3c4c4f8879f51,108), RTFLOAT64U_INIT_C(0,0x1c8bbab547601,810) }, /* #90/2/0/f/u = #8667 */
    { 0x00d024, 0x00d024, RTFLOAT64U_INIT_C(0,0x1c8bbab547600,810), RTFLOAT64U_INIT_C(0,0x3c4c4f8879f51,108), RTFLOAT64U_INIT_C(0,0x1c8bbab547601,810) }, /* #90/2/0/f/u0x4 = #8668 */
    { 0x00c224, 0x00c224, RTFLOAT64U_INIT_C(0,0x1c8bbab547600,810), RTFLOAT64U_INIT_C(0,0x3c4c4f8879f51,108), RTFLOAT64U_INIT_C(0,0x1c8bbab547601,810) }, /* #90/2/0/f/u0x20 = #8669 */
    { 0x005fc4, 0x005fe4, RTFLOAT64U_INIT_C(0,0x1c8bbab547600,810), RTFLOAT64U_INIT_C(0,0x3c4c4f8879f51,108), RTFLOAT64U_INIT_C(0,0x1c8bbab547601,810) }, /* #90/2/d/0/m = #8670 */
    { 0x004044, 0x004064, RTFLOAT64U_INIT_C(0,0x1c8bbab547600,810), RTFLOAT64U_INIT_C(0,0x3c4c4f8879f51,108), RTFLOAT64U_INIT_C(0,0x1c8bbab547601,810) }, /* #90/2/d/0/u = #8671 */
    { 0x004064, 0x004064, RTFLOAT64U_INIT_C(0,0x1c8bbab547600,810), RTFLOAT64U_INIT_C(0,0x3c4c4f8879f51,108), RTFLOAT64U_INIT_C(0,0x1c8bbab547601,810) }, /* #90/2/d/0/u = #8672 */
    { 0x005064, 0x005064, RTFLOAT64U_INIT_C(0,0x1c8bbab547600,810), RTFLOAT64U_INIT_C(0,0x3c4c4f8879f51,108), RTFLOAT64U_INIT_C(0,0x1c8bbab547601,810) }, /* #90/2/d/0/u0x4 = #8673 */
    { 0x004264, 0x004264, RTFLOAT64U_INIT_C(0,0x1c8bbab547600,810), RTFLOAT64U_INIT_C(0,0x3c4c4f8879f51,108), RTFLOAT64U_INIT_C(0,0x1c8bbab547601,810) }, /* #90/2/d/0/u0x20 = #8674 */
    { 0x00dfc4, 0x00dfe4, RTFLOAT64U_INIT_C(0,0x1c8bbab547600,810), RTFLOAT64U_INIT_C(0,0x3c4c4f8879f51,108), RTFLOAT64U_INIT_C(0,0x1c8bbab547601,810) }, /* #90/2/d/f/m = #8675 */
    { 0x00c044, 0x00c064, RTFLOAT64U_INIT_C(0,0x1c8bbab547600,810), RTFLOAT64U_INIT_C(0,0x3c4c4f8879f51,108), RTFLOAT64U_INIT_C(0,0x1c8bbab547601,810) }, /* #90/2/d/f/u = #8676 */
    { 0x00c064, 0x00c064, RTFLOAT64U_INIT_C(0,0x1c8bbab547600,810), RTFLOAT64U_INIT_C(0,0x3c4c4f8879f51,108), RTFLOAT64U_INIT_C(0,0x1c8bbab547601,810) }, /* #90/2/d/f/u = #8677 */
    { 0x00d064, 0x00d064, RTFLOAT64U_INIT_C(0,0x1c8bbab547600,810), RTFLOAT64U_INIT_C(0,0x3c4c4f8879f51,108), RTFLOAT64U_INIT_C(0,0x1c8bbab547601,810) }, /* #90/2/d/f/u0x4 = #8678 */
    { 0x00c264, 0x00c264, RTFLOAT64U_INIT_C(0,0x1c8bbab547600,810), RTFLOAT64U_INIT_C(0,0x3c4c4f8879f51,108), RTFLOAT64U_INIT_C(0,0x1c8bbab547601,810) }, /* #90/2/d/f/u0x20 = #8679 */
    { 0x007f84, 0x007fa4, RTFLOAT64U_INIT_C(0,0x1c8bbab547600,810), RTFLOAT64U_INIT_C(0,0x3c4c4f8879f51,108), RTFLOAT64U_INIT_C(0,0x1c8bbab547600,810) }, /* #90/3/0/0/m = #8680 */
    { 0x006004, 0x006024, RTFLOAT64U_INIT_C(0,0x1c8bbab547600,810), RTFLOAT64U_INIT_C(0,0x3c4c4f8879f51,108), RTFLOAT64U_INIT_C(0,0x1c8bbab547600,810) }, /* #90/3/0/0/u = #8681 */
    { 0x006024, 0x006024, RTFLOAT64U_INIT_C(0,0x1c8bbab547600,810), RTFLOAT64U_INIT_C(0,0x3c4c4f8879f51,108), RTFLOAT64U_INIT_C(0,0x1c8bbab547600,810) }, /* #90/3/0/0/u = #8682 */
    { 0x007024, 0x007024, RTFLOAT64U_INIT_C(0,0x1c8bbab547600,810), RTFLOAT64U_INIT_C(0,0x3c4c4f8879f51,108), RTFLOAT64U_INIT_C(0,0x1c8bbab547600,810) }, /* #90/3/0/0/u0x4 = #8683 */
    { 0x006224, 0x006224, RTFLOAT64U_INIT_C(0,0x1c8bbab547600,810), RTFLOAT64U_INIT_C(0,0x3c4c4f8879f51,108), RTFLOAT64U_INIT_C(0,0x1c8bbab547600,810) }, /* #90/3/0/0/u0x20 = #8684 */
    { 0x00ff84, 0x00ffa4, RTFLOAT64U_INIT_C(0,0x1c8bbab547600,810), RTFLOAT64U_INIT_C(0,0x3c4c4f8879f51,108), RTFLOAT64U_INIT_C(0,0x1c8bbab547600,810) }, /* #90/3/0/f/m = #8685 */
    { 0x00e004, 0x00e024, RTFLOAT64U_INIT_C(0,0x1c8bbab547600,810), RTFLOAT64U_INIT_C(0,0x3c4c4f8879f51,108), RTFLOAT64U_INIT_C(0,0x1c8bbab547600,810) }, /* #90/3/0/f/u = #8686 */
    { 0x00e024, 0x00e024, RTFLOAT64U_INIT_C(0,0x1c8bbab547600,810), RTFLOAT64U_INIT_C(0,0x3c4c4f8879f51,108), RTFLOAT64U_INIT_C(0,0x1c8bbab547600,810) }, /* #90/3/0/f/u = #8687 */
    { 0x00f024, 0x00f024, RTFLOAT64U_INIT_C(0,0x1c8bbab547600,810), RTFLOAT64U_INIT_C(0,0x3c4c4f8879f51,108), RTFLOAT64U_INIT_C(0,0x1c8bbab547600,810) }, /* #90/3/0/f/u0x4 = #8688 */
    { 0x00e224, 0x00e224, RTFLOAT64U_INIT_C(0,0x1c8bbab547600,810), RTFLOAT64U_INIT_C(0,0x3c4c4f8879f51,108), RTFLOAT64U_INIT_C(0,0x1c8bbab547600,810) }, /* #90/3/0/f/u0x20 = #8689 */
    { 0x007fc4, 0x007fe4, RTFLOAT64U_INIT_C(0,0x1c8bbab547600,810), RTFLOAT64U_INIT_C(0,0x3c4c4f8879f51,108), RTFLOAT64U_INIT_C(0,0x1c8bbab547600,810) }, /* #90/3/d/0/m = #8690 */
    { 0x006044, 0x006064, RTFLOAT64U_INIT_C(0,0x1c8bbab547600,810), RTFLOAT64U_INIT_C(0,0x3c4c4f8879f51,108), RTFLOAT64U_INIT_C(0,0x1c8bbab547600,810) }, /* #90/3/d/0/u = #8691 */
    { 0x006064, 0x006064, RTFLOAT64U_INIT_C(0,0x1c8bbab547600,810), RTFLOAT64U_INIT_C(0,0x3c4c4f8879f51,108), RTFLOAT64U_INIT_C(0,0x1c8bbab547600,810) }, /* #90/3/d/0/u = #8692 */
    { 0x007064, 0x007064, RTFLOAT64U_INIT_C(0,0x1c8bbab547600,810), RTFLOAT64U_INIT_C(0,0x3c4c4f8879f51,108), RTFLOAT64U_INIT_C(0,0x1c8bbab547600,810) }, /* #90/3/d/0/u0x4 = #8693 */
    { 0x006264, 0x006264, RTFLOAT64U_INIT_C(0,0x1c8bbab547600,810), RTFLOAT64U_INIT_C(0,0x3c4c4f8879f51,108), RTFLOAT64U_INIT_C(0,0x1c8bbab547600,810) }, /* #90/3/d/0/u0x20 = #8694 */
    { 0x00ffc4, 0x00ffe4, RTFLOAT64U_INIT_C(0,0x1c8bbab547600,810), RTFLOAT64U_INIT_C(0,0x3c4c4f8879f51,108), RTFLOAT64U_INIT_C(0,0x1c8bbab547600,810) }, /* #90/3/d/f/m = #8695 */
    { 0x00e044, 0x00e064, RTFLOAT64U_INIT_C(0,0x1c8bbab547600,810), RTFLOAT64U_INIT_C(0,0x3c4c4f8879f51,108), RTFLOAT64U_INIT_C(0,0x1c8bbab547600,810) }, /* #90/3/d/f/u = #8696 */
    { 0x00e064, 0x00e064, RTFLOAT64U_INIT_C(0,0x1c8bbab547600,810), RTFLOAT64U_INIT_C(0,0x3c4c4f8879f51,108), RTFLOAT64U_INIT_C(0,0x1c8bbab547600,810) }, /* #90/3/d/f/u = #8697 */
    { 0x00f064, 0x00f064, RTFLOAT64U_INIT_C(0,0x1c8bbab547600,810), RTFLOAT64U_INIT_C(0,0x3c4c4f8879f51,108), RTFLOAT64U_INIT_C(0,0x1c8bbab547600,810) }, /* #90/3/d/f/u0x4 = #8698 */
    { 0x00e264, 0x00e264, RTFLOAT64U_INIT_C(0,0x1c8bbab547600,810), RTFLOAT64U_INIT_C(0,0x3c4c4f8879f51,108), RTFLOAT64U_INIT_C(0,0x1c8bbab547600,810) }, /* #90/3/d/f/u0x20 = #8699 */
    { 0x001f9e, 0x001fbe, RTFLOAT64U_INIT_C(1,0xcb105aa3938fa,0), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457) }, /* #91/0/0/0/m = #8700 */
    { 0x00001e, 0x00003e, RTFLOAT64U_INIT_C(1,0xcb105aa3938fa,0), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457) }, /* #91/0/0/0/u = #8701 */
    { 0x00003e, 0x00003e, RTFLOAT64U_INIT_C(1,0xcb105aa3938fa,0), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457) }, /* #91/0/0/0/u = #8702 */
    { 0x001e3e, 0x001e3e, RTFLOAT64U_INIT_C(1,0xcb105aa3938fa,0), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457) }, /* #91/0/0/0/u0x2 = #8703 */
    { 0x001d3e, 0x001d3e, RTFLOAT64U_INIT_C(1,0xcb105aa3938fa,0), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457) }, /* #91/0/0/0/u0x4 = #8704 */
    { 0x001b3e, 0x001b3e, RTFLOAT64U_INIT_C(1,0xcb105aa3938fa,0), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457) }, /* #91/0/0/0/u0x8 = #8705 */
    { 0x00173e, 0x00173e, RTFLOAT64U_INIT_C(1,0xcb105aa3938fa,0), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457) }, /* #91/0/0/0/u0x10 = #8706 */
    { 0x000f3e, 0x000f3e, RTFLOAT64U_INIT_C(1,0xcb105aa3938fa,0), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457) }, /* #91/0/0/0/u0x20 = #8707 */
    { 0x009f9e, 0x009fbe, RTFLOAT64U_INIT_C(1,0xcb105aa3938fa,0), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457) }, /* #91/0/0/f/m = #8708 */
    { 0x00801e, 0x00803e, RTFLOAT64U_INIT_C(1,0xcb105aa3938fa,0), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457) }, /* #91/0/0/f/u = #8709 */
    { 0x00803e, 0x00803e, RTFLOAT64U_INIT_C(1,0xcb105aa3938fa,0), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457) }, /* #91/0/0/f/u = #8710 */
    { 0x009e3e, 0x009e3e, RTFLOAT64U_INIT_C(1,0xcb105aa3938fa,0), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457) }, /* #91/0/0/f/u0x2 = #8711 */
    { 0x009d3e, 0x009d3e, RTFLOAT64U_INIT_C(1,0xcb105aa3938fa,0), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457) }, /* #91/0/0/f/u0x4 = #8712 */
    { 0x009b3e, 0x009b3e, RTFLOAT64U_INIT_C(1,0xcb105aa3938fa,0), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457) }, /* #91/0/0/f/u0x8 = #8713 */
    { 0x00973e, 0x00973e, RTFLOAT64U_INIT_C(1,0xcb105aa3938fa,0), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457) }, /* #91/0/0/f/u0x10 = #8714 */
    { 0x008f3e, 0x008f3e, RTFLOAT64U_INIT_C(1,0xcb105aa3938fa,0), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457) }, /* #91/0/0/f/u0x20 = #8715 */
    { 0x001fde, 0x001fde, RTFLOAT64U_INIT_C(1,0xcb105aa3938fa,0), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457) }, /* #91/0/d/0/m = #8716 */
    { 0x00005e, 0x00005e, RTFLOAT64U_INIT_C(1,0xcb105aa3938fa,0), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457) }, /* #91/0/d/0/u = #8717 */
    { 0x00005e, 0x00005e, RTFLOAT64U_INIT_C(1,0xcb105aa3938fa,0), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457) }, /* #91/0/d/0/u = #8718 */
    { 0x000e5e, 0x000e5e, RTFLOAT64U_INIT_C(1,0xcb105aa3938fa,0), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457) }, /* #91/0/d/0/u0x2 = #8719 */
    { 0x000d5e, 0x000d5e, RTFLOAT64U_INIT_C(1,0xcb105aa3938fa,0), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457) }, /* #91/0/d/0/u0x4 = #8720 */
    { 0x000b5e, 0x000b5e, RTFLOAT64U_INIT_C(1,0xcb105aa3938fa,0), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457) }, /* #91/0/d/0/u0x8 = #8721 */
    { 0x00075e, 0x00075e, RTFLOAT64U_INIT_C(1,0xcb105aa3938fa,0), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457) }, /* #91/0/d/0/u0x10 = #8722 */
    { 0x009fde, 0x009fde, RTFLOAT64U_INIT_C(1,0xcb105aa3938fa,0), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457) }, /* #91/0/d/f/m = #8723 */
    { 0x00805e, 0x00805e, RTFLOAT64U_INIT_C(1,0xcb105aa3938fa,0), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457) }, /* #91/0/d/f/u = #8724 */
    { 0x00805e, 0x00805e, RTFLOAT64U_INIT_C(1,0xcb105aa3938fa,0), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457) }, /* #91/0/d/f/u = #8725 */
    { 0x008e5e, 0x008e5e, RTFLOAT64U_INIT_C(1,0xcb105aa3938fa,0), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457) }, /* #91/0/d/f/u0x2 = #8726 */
    { 0x008d5e, 0x008d5e, RTFLOAT64U_INIT_C(1,0xcb105aa3938fa,0), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457) }, /* #91/0/d/f/u0x4 = #8727 */
    { 0x008b5e, 0x008b5e, RTFLOAT64U_INIT_C(1,0xcb105aa3938fa,0), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457) }, /* #91/0/d/f/u0x8 = #8728 */
    { 0x00875e, 0x00875e, RTFLOAT64U_INIT_C(1,0xcb105aa3938fa,0), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457) }, /* #91/0/d/f/u0x10 = #8729 */
    { 0x003f9e, 0x003fbe, RTFLOAT64U_INIT_C(1,0xcb105aa3938fa,0), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457), RTFLOAT64U_INIT_C(1,0x2d84e765ad04a,457) }, /* #91/1/0/0/m = #8730 */
    { 0x00201e, 0x00203e, RTFLOAT64U_INIT_C(1,0xcb105aa3938fa,0), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457), RTFLOAT64U_INIT_C(1,0x2d84e765ad04a,457) }, /* #91/1/0/0/u = #8731 */
    { 0x00203e, 0x00203e, RTFLOAT64U_INIT_C(1,0xcb105aa3938fa,0), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457), RTFLOAT64U_INIT_C(1,0x2d84e765ad04a,457) }, /* #91/1/0/0/u = #8732 */
    { 0x003e3e, 0x003e3e, RTFLOAT64U_INIT_C(1,0xcb105aa3938fa,0), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457), RTFLOAT64U_INIT_C(1,0x2d84e765ad04a,457) }, /* #91/1/0/0/u0x2 = #8733 */
    { 0x003d3e, 0x003d3e, RTFLOAT64U_INIT_C(1,0xcb105aa3938fa,0), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457), RTFLOAT64U_INIT_C(1,0x2d84e765ad04a,457) }, /* #91/1/0/0/u0x4 = #8734 */
    { 0x003b3e, 0x003b3e, RTFLOAT64U_INIT_C(1,0xcb105aa3938fa,0), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457), RTFLOAT64U_INIT_C(1,0x2d84e765ad04a,457) }, /* #91/1/0/0/u0x8 = #8735 */
    { 0x00373e, 0x00373e, RTFLOAT64U_INIT_C(1,0xcb105aa3938fa,0), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457), RTFLOAT64U_INIT_C(1,0x2d84e765ad04a,457) }, /* #91/1/0/0/u0x10 = #8736 */
    { 0x002f3e, 0x002f3e, RTFLOAT64U_INIT_C(1,0xcb105aa3938fa,0), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457), RTFLOAT64U_INIT_C(1,0x2d84e765ad04a,457) }, /* #91/1/0/0/u0x20 = #8737 */
    { 0x00bf9e, 0x00bfbe, RTFLOAT64U_INIT_C(1,0xcb105aa3938fa,0), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457), RTFLOAT64U_INIT_C(1,0x2d84e765ad04a,457) }, /* #91/1/0/f/m = #8738 */
    { 0x00a01e, 0x00a03e, RTFLOAT64U_INIT_C(1,0xcb105aa3938fa,0), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457), RTFLOAT64U_INIT_C(1,0x2d84e765ad04a,457) }, /* #91/1/0/f/u = #8739 */
    { 0x00a03e, 0x00a03e, RTFLOAT64U_INIT_C(1,0xcb105aa3938fa,0), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457), RTFLOAT64U_INIT_C(1,0x2d84e765ad04a,457) }, /* #91/1/0/f/u = #8740 */
    { 0x00be3e, 0x00be3e, RTFLOAT64U_INIT_C(1,0xcb105aa3938fa,0), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457), RTFLOAT64U_INIT_C(1,0x2d84e765ad04a,457) }, /* #91/1/0/f/u0x2 = #8741 */
    { 0x00bd3e, 0x00bd3e, RTFLOAT64U_INIT_C(1,0xcb105aa3938fa,0), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457), RTFLOAT64U_INIT_C(1,0x2d84e765ad04a,457) }, /* #91/1/0/f/u0x4 = #8742 */
    { 0x00bb3e, 0x00bb3e, RTFLOAT64U_INIT_C(1,0xcb105aa3938fa,0), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457), RTFLOAT64U_INIT_C(1,0x2d84e765ad04a,457) }, /* #91/1/0/f/u0x8 = #8743 */
    { 0x00b73e, 0x00b73e, RTFLOAT64U_INIT_C(1,0xcb105aa3938fa,0), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457), RTFLOAT64U_INIT_C(1,0x2d84e765ad04a,457) }, /* #91/1/0/f/u0x10 = #8744 */
    { 0x00af3e, 0x00af3e, RTFLOAT64U_INIT_C(1,0xcb105aa3938fa,0), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457), RTFLOAT64U_INIT_C(1,0x2d84e765ad04a,457) }, /* #91/1/0/f/u0x20 = #8745 */
    { 0x003fde, 0x003fde, RTFLOAT64U_INIT_C(1,0xcb105aa3938fa,0), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457) }, /* #91/1/d/0/m = #8746 */
    { 0x00205e, 0x00205e, RTFLOAT64U_INIT_C(1,0xcb105aa3938fa,0), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457) }, /* #91/1/d/0/u = #8747 */
    { 0x00205e, 0x00205e, RTFLOAT64U_INIT_C(1,0xcb105aa3938fa,0), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457) }, /* #91/1/d/0/u = #8748 */
    { 0x002e5e, 0x002e5e, RTFLOAT64U_INIT_C(1,0xcb105aa3938fa,0), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457) }, /* #91/1/d/0/u0x2 = #8749 */
    { 0x002d5e, 0x002d5e, RTFLOAT64U_INIT_C(1,0xcb105aa3938fa,0), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457) }, /* #91/1/d/0/u0x4 = #8750 */
    { 0x002b5e, 0x002b5e, RTFLOAT64U_INIT_C(1,0xcb105aa3938fa,0), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457) }, /* #91/1/d/0/u0x8 = #8751 */
    { 0x00275e, 0x00275e, RTFLOAT64U_INIT_C(1,0xcb105aa3938fa,0), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457) }, /* #91/1/d/0/u0x10 = #8752 */
    { 0x00bfde, 0x00bfde, RTFLOAT64U_INIT_C(1,0xcb105aa3938fa,0), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457) }, /* #91/1/d/f/m = #8753 */
    { 0x00a05e, 0x00a05e, RTFLOAT64U_INIT_C(1,0xcb105aa3938fa,0), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457) }, /* #91/1/d/f/u = #8754 */
    { 0x00a05e, 0x00a05e, RTFLOAT64U_INIT_C(1,0xcb105aa3938fa,0), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457) }, /* #91/1/d/f/u = #8755 */
    { 0x00ae5e, 0x00ae5e, RTFLOAT64U_INIT_C(1,0xcb105aa3938fa,0), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457) }, /* #91/1/d/f/u0x2 = #8756 */
    { 0x00ad5e, 0x00ad5e, RTFLOAT64U_INIT_C(1,0xcb105aa3938fa,0), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457) }, /* #91/1/d/f/u0x4 = #8757 */
    { 0x00ab5e, 0x00ab5e, RTFLOAT64U_INIT_C(1,0xcb105aa3938fa,0), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457) }, /* #91/1/d/f/u0x8 = #8758 */
    { 0x00a75e, 0x00a75e, RTFLOAT64U_INIT_C(1,0xcb105aa3938fa,0), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457) }, /* #91/1/d/f/u0x10 = #8759 */
    { 0x005f9e, 0x005fbe, RTFLOAT64U_INIT_C(1,0xcb105aa3938fa,0), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457) }, /* #91/2/0/0/m = #8760 */
    { 0x00401e, 0x00403e, RTFLOAT64U_INIT_C(1,0xcb105aa3938fa,0), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457) }, /* #91/2/0/0/u = #8761 */
    { 0x00403e, 0x00403e, RTFLOAT64U_INIT_C(1,0xcb105aa3938fa,0), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457) }, /* #91/2/0/0/u = #8762 */
    { 0x005e3e, 0x005e3e, RTFLOAT64U_INIT_C(1,0xcb105aa3938fa,0), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457) }, /* #91/2/0/0/u0x2 = #8763 */
    { 0x005d3e, 0x005d3e, RTFLOAT64U_INIT_C(1,0xcb105aa3938fa,0), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457) }, /* #91/2/0/0/u0x4 = #8764 */
    { 0x005b3e, 0x005b3e, RTFLOAT64U_INIT_C(1,0xcb105aa3938fa,0), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457) }, /* #91/2/0/0/u0x8 = #8765 */
    { 0x00573e, 0x00573e, RTFLOAT64U_INIT_C(1,0xcb105aa3938fa,0), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457) }, /* #91/2/0/0/u0x10 = #8766 */
    { 0x004f3e, 0x004f3e, RTFLOAT64U_INIT_C(1,0xcb105aa3938fa,0), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457) }, /* #91/2/0/0/u0x20 = #8767 */
    { 0x00df9e, 0x00dfbe, RTFLOAT64U_INIT_C(1,0xcb105aa3938fa,0), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457) }, /* #91/2/0/f/m = #8768 */
    { 0x00c01e, 0x00c03e, RTFLOAT64U_INIT_C(1,0xcb105aa3938fa,0), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457) }, /* #91/2/0/f/u = #8769 */
    { 0x00c03e, 0x00c03e, RTFLOAT64U_INIT_C(1,0xcb105aa3938fa,0), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457) }, /* #91/2/0/f/u = #8770 */
    { 0x00de3e, 0x00de3e, RTFLOAT64U_INIT_C(1,0xcb105aa3938fa,0), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457) }, /* #91/2/0/f/u0x2 = #8771 */
    { 0x00dd3e, 0x00dd3e, RTFLOAT64U_INIT_C(1,0xcb105aa3938fa,0), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457) }, /* #91/2/0/f/u0x4 = #8772 */
    { 0x00db3e, 0x00db3e, RTFLOAT64U_INIT_C(1,0xcb105aa3938fa,0), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457) }, /* #91/2/0/f/u0x8 = #8773 */
    { 0x00d73e, 0x00d73e, RTFLOAT64U_INIT_C(1,0xcb105aa3938fa,0), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457) }, /* #91/2/0/f/u0x10 = #8774 */
    { 0x00cf3e, 0x00cf3e, RTFLOAT64U_INIT_C(1,0xcb105aa3938fa,0), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457) }, /* #91/2/0/f/u0x20 = #8775 */
    { 0x005fde, 0x005fde, RTFLOAT64U_INIT_C(1,0xcb105aa3938fa,0), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457) }, /* #91/2/d/0/m = #8776 */
    { 0x00405e, 0x00405e, RTFLOAT64U_INIT_C(1,0xcb105aa3938fa,0), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457) }, /* #91/2/d/0/u = #8777 */
    { 0x00405e, 0x00405e, RTFLOAT64U_INIT_C(1,0xcb105aa3938fa,0), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457) }, /* #91/2/d/0/u = #8778 */
    { 0x004e5e, 0x004e5e, RTFLOAT64U_INIT_C(1,0xcb105aa3938fa,0), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457) }, /* #91/2/d/0/u0x2 = #8779 */
    { 0x004d5e, 0x004d5e, RTFLOAT64U_INIT_C(1,0xcb105aa3938fa,0), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457) }, /* #91/2/d/0/u0x4 = #8780 */
    { 0x004b5e, 0x004b5e, RTFLOAT64U_INIT_C(1,0xcb105aa3938fa,0), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457) }, /* #91/2/d/0/u0x8 = #8781 */
    { 0x00475e, 0x00475e, RTFLOAT64U_INIT_C(1,0xcb105aa3938fa,0), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457) }, /* #91/2/d/0/u0x10 = #8782 */
    { 0x00dfde, 0x00dfde, RTFLOAT64U_INIT_C(1,0xcb105aa3938fa,0), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457) }, /* #91/2/d/f/m = #8783 */
    { 0x00c05e, 0x00c05e, RTFLOAT64U_INIT_C(1,0xcb105aa3938fa,0), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457) }, /* #91/2/d/f/u = #8784 */
    { 0x00c05e, 0x00c05e, RTFLOAT64U_INIT_C(1,0xcb105aa3938fa,0), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457) }, /* #91/2/d/f/u = #8785 */
    { 0x00ce5e, 0x00ce5e, RTFLOAT64U_INIT_C(1,0xcb105aa3938fa,0), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457) }, /* #91/2/d/f/u0x2 = #8786 */
    { 0x00cd5e, 0x00cd5e, RTFLOAT64U_INIT_C(1,0xcb105aa3938fa,0), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457) }, /* #91/2/d/f/u0x4 = #8787 */
    { 0x00cb5e, 0x00cb5e, RTFLOAT64U_INIT_C(1,0xcb105aa3938fa,0), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457) }, /* #91/2/d/f/u0x8 = #8788 */
    { 0x00c75e, 0x00c75e, RTFLOAT64U_INIT_C(1,0xcb105aa3938fa,0), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457) }, /* #91/2/d/f/u0x10 = #8789 */
    { 0x007f9e, 0x007fbe, RTFLOAT64U_INIT_C(1,0xcb105aa3938fa,0), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457) }, /* #91/3/0/0/m = #8790 */
    { 0x00601e, 0x00603e, RTFLOAT64U_INIT_C(1,0xcb105aa3938fa,0), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457) }, /* #91/3/0/0/u = #8791 */
    { 0x00603e, 0x00603e, RTFLOAT64U_INIT_C(1,0xcb105aa3938fa,0), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457) }, /* #91/3/0/0/u = #8792 */
    { 0x007e3e, 0x007e3e, RTFLOAT64U_INIT_C(1,0xcb105aa3938fa,0), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457) }, /* #91/3/0/0/u0x2 = #8793 */
    { 0x007d3e, 0x007d3e, RTFLOAT64U_INIT_C(1,0xcb105aa3938fa,0), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457) }, /* #91/3/0/0/u0x4 = #8794 */
    { 0x007b3e, 0x007b3e, RTFLOAT64U_INIT_C(1,0xcb105aa3938fa,0), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457) }, /* #91/3/0/0/u0x8 = #8795 */
    { 0x00773e, 0x00773e, RTFLOAT64U_INIT_C(1,0xcb105aa3938fa,0), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457) }, /* #91/3/0/0/u0x10 = #8796 */
    { 0x006f3e, 0x006f3e, RTFLOAT64U_INIT_C(1,0xcb105aa3938fa,0), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457) }, /* #91/3/0/0/u0x20 = #8797 */
    { 0x00ff9e, 0x00ffbe, RTFLOAT64U_INIT_C(1,0xcb105aa3938fa,0), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457) }, /* #91/3/0/f/m = #8798 */
    { 0x00e01e, 0x00e03e, RTFLOAT64U_INIT_C(1,0xcb105aa3938fa,0), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457) }, /* #91/3/0/f/u = #8799 */
    { 0x00e03e, 0x00e03e, RTFLOAT64U_INIT_C(1,0xcb105aa3938fa,0), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457) }, /* #91/3/0/f/u = #8800 */
    { 0x00fe3e, 0x00fe3e, RTFLOAT64U_INIT_C(1,0xcb105aa3938fa,0), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457) }, /* #91/3/0/f/u0x2 = #8801 */
    { 0x00fd3e, 0x00fd3e, RTFLOAT64U_INIT_C(1,0xcb105aa3938fa,0), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457) }, /* #91/3/0/f/u0x4 = #8802 */
    { 0x00fb3e, 0x00fb3e, RTFLOAT64U_INIT_C(1,0xcb105aa3938fa,0), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457) }, /* #91/3/0/f/u0x8 = #8803 */
    { 0x00f73e, 0x00f73e, RTFLOAT64U_INIT_C(1,0xcb105aa3938fa,0), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457) }, /* #91/3/0/f/u0x10 = #8804 */
    { 0x00ef3e, 0x00ef3e, RTFLOAT64U_INIT_C(1,0xcb105aa3938fa,0), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457) }, /* #91/3/0/f/u0x20 = #8805 */
    { 0x007fde, 0x007fde, RTFLOAT64U_INIT_C(1,0xcb105aa3938fa,0), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457) }, /* #91/3/d/0/m = #8806 */
    { 0x00605e, 0x00605e, RTFLOAT64U_INIT_C(1,0xcb105aa3938fa,0), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457) }, /* #91/3/d/0/u = #8807 */
    { 0x00605e, 0x00605e, RTFLOAT64U_INIT_C(1,0xcb105aa3938fa,0), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457) }, /* #91/3/d/0/u = #8808 */
    { 0x006e5e, 0x006e5e, RTFLOAT64U_INIT_C(1,0xcb105aa3938fa,0), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457) }, /* #91/3/d/0/u0x2 = #8809 */
    { 0x006d5e, 0x006d5e, RTFLOAT64U_INIT_C(1,0xcb105aa3938fa,0), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457) }, /* #91/3/d/0/u0x4 = #8810 */
    { 0x006b5e, 0x006b5e, RTFLOAT64U_INIT_C(1,0xcb105aa3938fa,0), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457) }, /* #91/3/d/0/u0x8 = #8811 */
    { 0x00675e, 0x00675e, RTFLOAT64U_INIT_C(1,0xcb105aa3938fa,0), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457) }, /* #91/3/d/0/u0x10 = #8812 */
    { 0x00ffde, 0x00ffde, RTFLOAT64U_INIT_C(1,0xcb105aa3938fa,0), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457) }, /* #91/3/d/f/m = #8813 */
    { 0x00e05e, 0x00e05e, RTFLOAT64U_INIT_C(1,0xcb105aa3938fa,0), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457) }, /* #91/3/d/f/u = #8814 */
    { 0x00e05e, 0x00e05e, RTFLOAT64U_INIT_C(1,0xcb105aa3938fa,0), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457) }, /* #91/3/d/f/u = #8815 */
    { 0x00ee5e, 0x00ee5e, RTFLOAT64U_INIT_C(1,0xcb105aa3938fa,0), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457) }, /* #91/3/d/f/u0x2 = #8816 */
    { 0x00ed5e, 0x00ed5e, RTFLOAT64U_INIT_C(1,0xcb105aa3938fa,0), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457) }, /* #91/3/d/f/u0x4 = #8817 */
    { 0x00eb5e, 0x00eb5e, RTFLOAT64U_INIT_C(1,0xcb105aa3938fa,0), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457) }, /* #91/3/d/f/u0x8 = #8818 */
    { 0x00e75e, 0x00e75e, RTFLOAT64U_INIT_C(1,0xcb105aa3938fa,0), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457), RTFLOAT64U_INIT_C(1,0x2d84e765ad049,457) }, /* #91/3/d/f/u0x10 = #8819 */
    { 0x001f97, 0x001f97, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x3,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #92/0/0/0/m = #8820 */
    { 0x000017, 0x000017, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x3,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #92/0/0/0/u = #8821 */
    { 0x000017, 0x000017, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x3,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #92/0/0/0/u = #8822 */
    { 0x000b17, 0x000b17, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x3,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #92/0/0/0/u0x1 = #8823 */
    { 0x000a97, 0x000a97, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x3,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #92/0/0/0/u0x2 = #8824 */
    { 0x000997, 0x000997, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x3,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #92/0/0/0/u0x4 = #8825 */
    { 0x000397, 0x000397, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x3,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #92/0/0/0/u0x10 = #8826 */
    { 0x009f97, 0x009f97, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x3,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #92/0/0/f/m = #8827 */
    { 0x008017, 0x008017, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x3,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #92/0/0/f/u = #8828 */
    { 0x008017, 0x008017, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x3,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #92/0/0/f/u = #8829 */
    { 0x008b17, 0x008b17, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x3,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #92/0/0/f/u0x1 = #8830 */
    { 0x008a97, 0x008a97, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x3,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #92/0/0/f/u0x2 = #8831 */
    { 0x008997, 0x008997, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x3,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #92/0/0/f/u0x4 = #8832 */
    { 0x008397, 0x008397, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x3,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #92/0/0/f/u0x10 = #8833 */
    { 0x001fd7, 0x001fd7, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x3,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #92/0/d/0/m = #8834 */
    { 0x000057, 0x000057, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x3,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #92/0/d/0/u = #8835 */
    { 0x000057, 0x000057, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x3,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #92/0/d/0/u = #8836 */
    { 0x000b57, 0x000b57, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x3,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #92/0/d/0/u0x1 = #8837 */
    { 0x000ad7, 0x000ad7, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x3,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #92/0/d/0/u0x2 = #8838 */
    { 0x0009d7, 0x0009d7, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x3,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #92/0/d/0/u0x4 = #8839 */
    { 0x0003d7, 0x0003d7, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x3,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #92/0/d/0/u0x10 = #8840 */
    { 0x009fd7, 0x009fd7, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x3,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #92/0/d/f/m = #8841 */
    { 0x008057, 0x008057, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x3,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #92/0/d/f/u = #8842 */
    { 0x008057, 0x008057, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x3,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #92/0/d/f/u = #8843 */
    { 0x008b57, 0x008b57, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x3,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #92/0/d/f/u0x1 = #8844 */
    { 0x008ad7, 0x008ad7, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x3,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #92/0/d/f/u0x2 = #8845 */
    { 0x0089d7, 0x0089d7, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x3,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #92/0/d/f/u0x4 = #8846 */
    { 0x0083d7, 0x0083d7, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x3,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #92/0/d/f/u0x10 = #8847 */
    { 0x003f97, 0x003f97, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x3,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #92/1/0/0/m = #8848 */
    { 0x002017, 0x002017, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x3,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #92/1/0/0/u = #8849 */
    { 0x002017, 0x002017, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x3,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #92/1/0/0/u = #8850 */
    { 0x002b17, 0x002b17, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x3,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #92/1/0/0/u0x1 = #8851 */
    { 0x002a97, 0x002a97, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x3,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #92/1/0/0/u0x2 = #8852 */
    { 0x002997, 0x002997, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x3,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #92/1/0/0/u0x4 = #8853 */
    { 0x002397, 0x002397, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x3,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #92/1/0/0/u0x10 = #8854 */
    { 0x00bf97, 0x00bf97, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x3,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #92/1/0/f/m = #8855 */
    { 0x00a017, 0x00a017, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x3,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #92/1/0/f/u = #8856 */
    { 0x00a017, 0x00a017, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x3,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #92/1/0/f/u = #8857 */
    { 0x00ab17, 0x00ab17, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x3,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #92/1/0/f/u0x1 = #8858 */
    { 0x00aa97, 0x00aa97, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x3,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #92/1/0/f/u0x2 = #8859 */
    { 0x00a997, 0x00a997, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x3,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #92/1/0/f/u0x4 = #8860 */
    { 0x00a397, 0x00a397, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x3,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #92/1/0/f/u0x10 = #8861 */
    { 0x003fd7, 0x003fd7, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x3,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #92/1/d/0/m = #8862 */
    { 0x002057, 0x002057, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x3,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #92/1/d/0/u = #8863 */
    { 0x002057, 0x002057, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x3,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #92/1/d/0/u = #8864 */
    { 0x002b57, 0x002b57, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x3,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #92/1/d/0/u0x1 = #8865 */
    { 0x002ad7, 0x002ad7, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x3,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #92/1/d/0/u0x2 = #8866 */
    { 0x0029d7, 0x0029d7, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x3,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #92/1/d/0/u0x4 = #8867 */
    { 0x0023d7, 0x0023d7, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x3,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #92/1/d/0/u0x10 = #8868 */
    { 0x00bfd7, 0x00bfd7, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x3,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #92/1/d/f/m = #8869 */
    { 0x00a057, 0x00a057, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x3,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #92/1/d/f/u = #8870 */
    { 0x00a057, 0x00a057, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x3,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #92/1/d/f/u = #8871 */
    { 0x00ab57, 0x00ab57, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x3,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #92/1/d/f/u0x1 = #8872 */
    { 0x00aad7, 0x00aad7, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x3,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #92/1/d/f/u0x2 = #8873 */
    { 0x00a9d7, 0x00a9d7, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x3,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #92/1/d/f/u0x4 = #8874 */
    { 0x00a3d7, 0x00a3d7, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x3,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #92/1/d/f/u0x10 = #8875 */
    { 0x005f97, 0x005f97, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x3,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #92/2/0/0/m = #8876 */
    { 0x004017, 0x004017, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x3,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #92/2/0/0/u = #8877 */
    { 0x004017, 0x004017, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x3,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #92/2/0/0/u = #8878 */
    { 0x004b17, 0x004b17, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x3,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #92/2/0/0/u0x1 = #8879 */
    { 0x004a97, 0x004a97, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x3,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #92/2/0/0/u0x2 = #8880 */
    { 0x004997, 0x004997, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x3,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #92/2/0/0/u0x4 = #8881 */
    { 0x004397, 0x004397, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x3,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #92/2/0/0/u0x10 = #8882 */
    { 0x00df97, 0x00df97, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x3,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #92/2/0/f/m = #8883 */
    { 0x00c017, 0x00c017, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x3,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #92/2/0/f/u = #8884 */
    { 0x00c017, 0x00c017, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x3,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #92/2/0/f/u = #8885 */
    { 0x00cb17, 0x00cb17, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x3,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #92/2/0/f/u0x1 = #8886 */
    { 0x00ca97, 0x00ca97, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x3,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #92/2/0/f/u0x2 = #8887 */
    { 0x00c997, 0x00c997, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x3,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #92/2/0/f/u0x4 = #8888 */
    { 0x00c397, 0x00c397, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x3,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #92/2/0/f/u0x10 = #8889 */
    { 0x005fd7, 0x005fd7, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x3,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #92/2/d/0/m = #8890 */
    { 0x004057, 0x004057, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x3,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #92/2/d/0/u = #8891 */
    { 0x004057, 0x004057, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x3,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #92/2/d/0/u = #8892 */
    { 0x004b57, 0x004b57, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x3,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #92/2/d/0/u0x1 = #8893 */
    { 0x004ad7, 0x004ad7, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x3,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #92/2/d/0/u0x2 = #8894 */
    { 0x0049d7, 0x0049d7, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x3,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #92/2/d/0/u0x4 = #8895 */
    { 0x0043d7, 0x0043d7, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x3,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #92/2/d/0/u0x10 = #8896 */
    { 0x00dfd7, 0x00dfd7, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x3,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #92/2/d/f/m = #8897 */
    { 0x00c057, 0x00c057, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x3,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #92/2/d/f/u = #8898 */
    { 0x00c057, 0x00c057, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x3,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #92/2/d/f/u = #8899 */
    { 0x00cb57, 0x00cb57, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x3,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #92/2/d/f/u0x1 = #8900 */
    { 0x00cad7, 0x00cad7, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x3,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #92/2/d/f/u0x2 = #8901 */
    { 0x00c9d7, 0x00c9d7, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x3,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #92/2/d/f/u0x4 = #8902 */
    { 0x00c3d7, 0x00c3d7, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x3,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #92/2/d/f/u0x10 = #8903 */
    { 0x007f97, 0x007f97, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x3,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #92/3/0/0/m = #8904 */
    { 0x006017, 0x006017, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x3,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #92/3/0/0/u = #8905 */
    { 0x006017, 0x006017, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x3,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #92/3/0/0/u = #8906 */
    { 0x006b17, 0x006b17, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x3,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #92/3/0/0/u0x1 = #8907 */
    { 0x006a97, 0x006a97, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x3,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #92/3/0/0/u0x2 = #8908 */
    { 0x006997, 0x006997, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x3,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #92/3/0/0/u0x4 = #8909 */
    { 0x006397, 0x006397, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x3,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #92/3/0/0/u0x10 = #8910 */
    { 0x00ff97, 0x00ff97, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x3,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #92/3/0/f/m = #8911 */
    { 0x00e017, 0x00e017, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x3,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #92/3/0/f/u = #8912 */
    { 0x00e017, 0x00e017, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x3,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #92/3/0/f/u = #8913 */
    { 0x00eb17, 0x00eb17, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x3,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #92/3/0/f/u0x1 = #8914 */
    { 0x00ea97, 0x00ea97, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x3,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #92/3/0/f/u0x2 = #8915 */
    { 0x00e997, 0x00e997, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x3,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #92/3/0/f/u0x4 = #8916 */
    { 0x00e397, 0x00e397, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x3,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #92/3/0/f/u0x10 = #8917 */
    { 0x007fd7, 0x007fd7, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x3,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #92/3/d/0/m = #8918 */
    { 0x006057, 0x006057, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x3,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #92/3/d/0/u = #8919 */
    { 0x006057, 0x006057, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x3,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #92/3/d/0/u = #8920 */
    { 0x006b57, 0x006b57, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x3,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #92/3/d/0/u0x1 = #8921 */
    { 0x006ad7, 0x006ad7, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x3,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #92/3/d/0/u0x2 = #8922 */
    { 0x0069d7, 0x0069d7, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x3,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #92/3/d/0/u0x4 = #8923 */
    { 0x0063d7, 0x0063d7, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x3,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #92/3/d/0/u0x10 = #8924 */
    { 0x00ffd7, 0x00ffd7, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x3,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #92/3/d/f/m = #8925 */
    { 0x00e057, 0x00e057, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x3,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #92/3/d/f/u = #8926 */
    { 0x00e057, 0x00e057, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x3,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #92/3/d/f/u = #8927 */
    { 0x00eb57, 0x00eb57, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x3,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #92/3/d/f/u0x1 = #8928 */
    { 0x00ead7, 0x00ead7, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x3,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #92/3/d/f/u0x2 = #8929 */
    { 0x00e9d7, 0x00e9d7, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x3,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #92/3/d/f/u0x4 = #8930 */
    { 0x00e3d7, 0x00e3d7, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x3,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #92/3/d/f/u0x10 = #8931 */
    { 0x001fa7, 0x001fa7, RTFLOAT64U_INIT_C(0,0x8000000000003,2047), RTFLOAT64U_INIT_C(0,0x33e3d8252ff87,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #93/0/0/0/m = #8932 */
    { 0x000027, 0x000027, RTFLOAT64U_INIT_C(0,0x8000000000003,2047), RTFLOAT64U_INIT_C(0,0x33e3d8252ff87,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #93/0/0/0/u = #8933 */
    { 0x000027, 0x000027, RTFLOAT64U_INIT_C(0,0x8000000000003,2047), RTFLOAT64U_INIT_C(0,0x33e3d8252ff87,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #93/0/0/0/u = #8934 */
    { 0x001327, 0x001327, RTFLOAT64U_INIT_C(0,0x8000000000003,2047), RTFLOAT64U_INIT_C(0,0x33e3d8252ff87,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #93/0/0/0/u0x1 = #8935 */
    { 0x0012a7, 0x0012a7, RTFLOAT64U_INIT_C(0,0x8000000000003,2047), RTFLOAT64U_INIT_C(0,0x33e3d8252ff87,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #93/0/0/0/u0x2 = #8936 */
    { 0x0011a7, 0x0011a7, RTFLOAT64U_INIT_C(0,0x8000000000003,2047), RTFLOAT64U_INIT_C(0,0x33e3d8252ff87,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #93/0/0/0/u0x4 = #8937 */
    { 0x0003a7, 0x0003a7, RTFLOAT64U_INIT_C(0,0x8000000000003,2047), RTFLOAT64U_INIT_C(0,0x33e3d8252ff87,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #93/0/0/0/u0x20 = #8938 */
    { 0x009fa7, 0x009fa7, RTFLOAT64U_INIT_C(0,0x8000000000003,2047), RTFLOAT64U_INIT_C(0,0x33e3d8252ff87,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #93/0/0/f/m = #8939 */
    { 0x008027, 0x008027, RTFLOAT64U_INIT_C(0,0x8000000000003,2047), RTFLOAT64U_INIT_C(0,0x33e3d8252ff87,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #93/0/0/f/u = #8940 */
    { 0x008027, 0x008027, RTFLOAT64U_INIT_C(0,0x8000000000003,2047), RTFLOAT64U_INIT_C(0,0x33e3d8252ff87,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #93/0/0/f/u = #8941 */
    { 0x009327, 0x009327, RTFLOAT64U_INIT_C(0,0x8000000000003,2047), RTFLOAT64U_INIT_C(0,0x33e3d8252ff87,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #93/0/0/f/u0x1 = #8942 */
    { 0x0092a7, 0x0092a7, RTFLOAT64U_INIT_C(0,0x8000000000003,2047), RTFLOAT64U_INIT_C(0,0x33e3d8252ff87,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #93/0/0/f/u0x2 = #8943 */
    { 0x0091a7, 0x0091a7, RTFLOAT64U_INIT_C(0,0x8000000000003,2047), RTFLOAT64U_INIT_C(0,0x33e3d8252ff87,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #93/0/0/f/u0x4 = #8944 */
    { 0x0083a7, 0x0083a7, RTFLOAT64U_INIT_C(0,0x8000000000003,2047), RTFLOAT64U_INIT_C(0,0x33e3d8252ff87,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #93/0/0/f/u0x20 = #8945 */
    { 0x001fe7, 0x001fe7, RTFLOAT64U_INIT_C(0,0x8000000000003,2047), RTFLOAT64U_INIT_C(0,0x33e3d8252ff87,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #93/0/d/0/m = #8946 */
    { 0x000067, 0x000067, RTFLOAT64U_INIT_C(0,0x8000000000003,2047), RTFLOAT64U_INIT_C(0,0x33e3d8252ff87,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #93/0/d/0/u = #8947 */
    { 0x000067, 0x000067, RTFLOAT64U_INIT_C(0,0x8000000000003,2047), RTFLOAT64U_INIT_C(0,0x33e3d8252ff87,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #93/0/d/0/u = #8948 */
    { 0x001367, 0x001367, RTFLOAT64U_INIT_C(0,0x8000000000003,2047), RTFLOAT64U_INIT_C(0,0x33e3d8252ff87,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #93/0/d/0/u0x1 = #8949 */
    { 0x0012e7, 0x0012e7, RTFLOAT64U_INIT_C(0,0x8000000000003,2047), RTFLOAT64U_INIT_C(0,0x33e3d8252ff87,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #93/0/d/0/u0x2 = #8950 */
    { 0x0011e7, 0x0011e7, RTFLOAT64U_INIT_C(0,0x8000000000003,2047), RTFLOAT64U_INIT_C(0,0x33e3d8252ff87,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #93/0/d/0/u0x4 = #8951 */
    { 0x0003e7, 0x0003e7, RTFLOAT64U_INIT_C(0,0x8000000000003,2047), RTFLOAT64U_INIT_C(0,0x33e3d8252ff87,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #93/0/d/0/u0x20 = #8952 */
    { 0x009fe7, 0x009fe7, RTFLOAT64U_INIT_C(0,0x8000000000003,2047), RTFLOAT64U_INIT_C(0,0x33e3d8252ff87,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #93/0/d/f/m = #8953 */
    { 0x008067, 0x008067, RTFLOAT64U_INIT_C(0,0x8000000000003,2047), RTFLOAT64U_INIT_C(0,0x33e3d8252ff87,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #93/0/d/f/u = #8954 */
    { 0x008067, 0x008067, RTFLOAT64U_INIT_C(0,0x8000000000003,2047), RTFLOAT64U_INIT_C(0,0x33e3d8252ff87,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #93/0/d/f/u = #8955 */
    { 0x009367, 0x009367, RTFLOAT64U_INIT_C(0,0x8000000000003,2047), RTFLOAT64U_INIT_C(0,0x33e3d8252ff87,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #93/0/d/f/u0x1 = #8956 */
    { 0x0092e7, 0x0092e7, RTFLOAT64U_INIT_C(0,0x8000000000003,2047), RTFLOAT64U_INIT_C(0,0x33e3d8252ff87,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #93/0/d/f/u0x2 = #8957 */
    { 0x0091e7, 0x0091e7, RTFLOAT64U_INIT_C(0,0x8000000000003,2047), RTFLOAT64U_INIT_C(0,0x33e3d8252ff87,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #93/0/d/f/u0x4 = #8958 */
    { 0x0083e7, 0x0083e7, RTFLOAT64U_INIT_C(0,0x8000000000003,2047), RTFLOAT64U_INIT_C(0,0x33e3d8252ff87,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #93/0/d/f/u0x20 = #8959 */
    { 0x003fa7, 0x003fa7, RTFLOAT64U_INIT_C(0,0x8000000000003,2047), RTFLOAT64U_INIT_C(0,0x33e3d8252ff87,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #93/1/0/0/m = #8960 */
    { 0x002027, 0x002027, RTFLOAT64U_INIT_C(0,0x8000000000003,2047), RTFLOAT64U_INIT_C(0,0x33e3d8252ff87,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #93/1/0/0/u = #8961 */
    { 0x002027, 0x002027, RTFLOAT64U_INIT_C(0,0x8000000000003,2047), RTFLOAT64U_INIT_C(0,0x33e3d8252ff87,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #93/1/0/0/u = #8962 */
    { 0x003327, 0x003327, RTFLOAT64U_INIT_C(0,0x8000000000003,2047), RTFLOAT64U_INIT_C(0,0x33e3d8252ff87,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #93/1/0/0/u0x1 = #8963 */
    { 0x0032a7, 0x0032a7, RTFLOAT64U_INIT_C(0,0x8000000000003,2047), RTFLOAT64U_INIT_C(0,0x33e3d8252ff87,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #93/1/0/0/u0x2 = #8964 */
    { 0x0031a7, 0x0031a7, RTFLOAT64U_INIT_C(0,0x8000000000003,2047), RTFLOAT64U_INIT_C(0,0x33e3d8252ff87,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #93/1/0/0/u0x4 = #8965 */
    { 0x0023a7, 0x0023a7, RTFLOAT64U_INIT_C(0,0x8000000000003,2047), RTFLOAT64U_INIT_C(0,0x33e3d8252ff87,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #93/1/0/0/u0x20 = #8966 */
    { 0x00bfa7, 0x00bfa7, RTFLOAT64U_INIT_C(0,0x8000000000003,2047), RTFLOAT64U_INIT_C(0,0x33e3d8252ff87,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #93/1/0/f/m = #8967 */
    { 0x00a027, 0x00a027, RTFLOAT64U_INIT_C(0,0x8000000000003,2047), RTFLOAT64U_INIT_C(0,0x33e3d8252ff87,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #93/1/0/f/u = #8968 */
    { 0x00a027, 0x00a027, RTFLOAT64U_INIT_C(0,0x8000000000003,2047), RTFLOAT64U_INIT_C(0,0x33e3d8252ff87,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #93/1/0/f/u = #8969 */
    { 0x00b327, 0x00b327, RTFLOAT64U_INIT_C(0,0x8000000000003,2047), RTFLOAT64U_INIT_C(0,0x33e3d8252ff87,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #93/1/0/f/u0x1 = #8970 */
    { 0x00b2a7, 0x00b2a7, RTFLOAT64U_INIT_C(0,0x8000000000003,2047), RTFLOAT64U_INIT_C(0,0x33e3d8252ff87,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #93/1/0/f/u0x2 = #8971 */
    { 0x00b1a7, 0x00b1a7, RTFLOAT64U_INIT_C(0,0x8000000000003,2047), RTFLOAT64U_INIT_C(0,0x33e3d8252ff87,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #93/1/0/f/u0x4 = #8972 */
    { 0x00a3a7, 0x00a3a7, RTFLOAT64U_INIT_C(0,0x8000000000003,2047), RTFLOAT64U_INIT_C(0,0x33e3d8252ff87,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #93/1/0/f/u0x20 = #8973 */
    { 0x003fe7, 0x003fe7, RTFLOAT64U_INIT_C(0,0x8000000000003,2047), RTFLOAT64U_INIT_C(0,0x33e3d8252ff87,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #93/1/d/0/m = #8974 */
    { 0x002067, 0x002067, RTFLOAT64U_INIT_C(0,0x8000000000003,2047), RTFLOAT64U_INIT_C(0,0x33e3d8252ff87,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #93/1/d/0/u = #8975 */
    { 0x002067, 0x002067, RTFLOAT64U_INIT_C(0,0x8000000000003,2047), RTFLOAT64U_INIT_C(0,0x33e3d8252ff87,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #93/1/d/0/u = #8976 */
    { 0x003367, 0x003367, RTFLOAT64U_INIT_C(0,0x8000000000003,2047), RTFLOAT64U_INIT_C(0,0x33e3d8252ff87,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #93/1/d/0/u0x1 = #8977 */
    { 0x0032e7, 0x0032e7, RTFLOAT64U_INIT_C(0,0x8000000000003,2047), RTFLOAT64U_INIT_C(0,0x33e3d8252ff87,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #93/1/d/0/u0x2 = #8978 */
    { 0x0031e7, 0x0031e7, RTFLOAT64U_INIT_C(0,0x8000000000003,2047), RTFLOAT64U_INIT_C(0,0x33e3d8252ff87,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #93/1/d/0/u0x4 = #8979 */
    { 0x0023e7, 0x0023e7, RTFLOAT64U_INIT_C(0,0x8000000000003,2047), RTFLOAT64U_INIT_C(0,0x33e3d8252ff87,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #93/1/d/0/u0x20 = #8980 */
    { 0x00bfe7, 0x00bfe7, RTFLOAT64U_INIT_C(0,0x8000000000003,2047), RTFLOAT64U_INIT_C(0,0x33e3d8252ff87,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #93/1/d/f/m = #8981 */
    { 0x00a067, 0x00a067, RTFLOAT64U_INIT_C(0,0x8000000000003,2047), RTFLOAT64U_INIT_C(0,0x33e3d8252ff87,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #93/1/d/f/u = #8982 */
    { 0x00a067, 0x00a067, RTFLOAT64U_INIT_C(0,0x8000000000003,2047), RTFLOAT64U_INIT_C(0,0x33e3d8252ff87,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #93/1/d/f/u = #8983 */
    { 0x00b367, 0x00b367, RTFLOAT64U_INIT_C(0,0x8000000000003,2047), RTFLOAT64U_INIT_C(0,0x33e3d8252ff87,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #93/1/d/f/u0x1 = #8984 */
    { 0x00b2e7, 0x00b2e7, RTFLOAT64U_INIT_C(0,0x8000000000003,2047), RTFLOAT64U_INIT_C(0,0x33e3d8252ff87,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #93/1/d/f/u0x2 = #8985 */
    { 0x00b1e7, 0x00b1e7, RTFLOAT64U_INIT_C(0,0x8000000000003,2047), RTFLOAT64U_INIT_C(0,0x33e3d8252ff87,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #93/1/d/f/u0x4 = #8986 */
    { 0x00a3e7, 0x00a3e7, RTFLOAT64U_INIT_C(0,0x8000000000003,2047), RTFLOAT64U_INIT_C(0,0x33e3d8252ff87,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #93/1/d/f/u0x20 = #8987 */
    { 0x005fa7, 0x005fa7, RTFLOAT64U_INIT_C(0,0x8000000000003,2047), RTFLOAT64U_INIT_C(0,0x33e3d8252ff87,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #93/2/0/0/m = #8988 */
    { 0x004027, 0x004027, RTFLOAT64U_INIT_C(0,0x8000000000003,2047), RTFLOAT64U_INIT_C(0,0x33e3d8252ff87,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #93/2/0/0/u = #8989 */
    { 0x004027, 0x004027, RTFLOAT64U_INIT_C(0,0x8000000000003,2047), RTFLOAT64U_INIT_C(0,0x33e3d8252ff87,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #93/2/0/0/u = #8990 */
    { 0x005327, 0x005327, RTFLOAT64U_INIT_C(0,0x8000000000003,2047), RTFLOAT64U_INIT_C(0,0x33e3d8252ff87,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #93/2/0/0/u0x1 = #8991 */
    { 0x0052a7, 0x0052a7, RTFLOAT64U_INIT_C(0,0x8000000000003,2047), RTFLOAT64U_INIT_C(0,0x33e3d8252ff87,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #93/2/0/0/u0x2 = #8992 */
    { 0x0051a7, 0x0051a7, RTFLOAT64U_INIT_C(0,0x8000000000003,2047), RTFLOAT64U_INIT_C(0,0x33e3d8252ff87,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #93/2/0/0/u0x4 = #8993 */
    { 0x0043a7, 0x0043a7, RTFLOAT64U_INIT_C(0,0x8000000000003,2047), RTFLOAT64U_INIT_C(0,0x33e3d8252ff87,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #93/2/0/0/u0x20 = #8994 */
    { 0x00dfa7, 0x00dfa7, RTFLOAT64U_INIT_C(0,0x8000000000003,2047), RTFLOAT64U_INIT_C(0,0x33e3d8252ff87,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #93/2/0/f/m = #8995 */
    { 0x00c027, 0x00c027, RTFLOAT64U_INIT_C(0,0x8000000000003,2047), RTFLOAT64U_INIT_C(0,0x33e3d8252ff87,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #93/2/0/f/u = #8996 */
    { 0x00c027, 0x00c027, RTFLOAT64U_INIT_C(0,0x8000000000003,2047), RTFLOAT64U_INIT_C(0,0x33e3d8252ff87,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #93/2/0/f/u = #8997 */
    { 0x00d327, 0x00d327, RTFLOAT64U_INIT_C(0,0x8000000000003,2047), RTFLOAT64U_INIT_C(0,0x33e3d8252ff87,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #93/2/0/f/u0x1 = #8998 */
    { 0x00d2a7, 0x00d2a7, RTFLOAT64U_INIT_C(0,0x8000000000003,2047), RTFLOAT64U_INIT_C(0,0x33e3d8252ff87,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #93/2/0/f/u0x2 = #8999 */
    { 0x00d1a7, 0x00d1a7, RTFLOAT64U_INIT_C(0,0x8000000000003,2047), RTFLOAT64U_INIT_C(0,0x33e3d8252ff87,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #93/2/0/f/u0x4 = #9000 */
    { 0x00c3a7, 0x00c3a7, RTFLOAT64U_INIT_C(0,0x8000000000003,2047), RTFLOAT64U_INIT_C(0,0x33e3d8252ff87,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #93/2/0/f/u0x20 = #9001 */
    { 0x005fe7, 0x005fe7, RTFLOAT64U_INIT_C(0,0x8000000000003,2047), RTFLOAT64U_INIT_C(0,0x33e3d8252ff87,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #93/2/d/0/m = #9002 */
    { 0x004067, 0x004067, RTFLOAT64U_INIT_C(0,0x8000000000003,2047), RTFLOAT64U_INIT_C(0,0x33e3d8252ff87,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #93/2/d/0/u = #9003 */
    { 0x004067, 0x004067, RTFLOAT64U_INIT_C(0,0x8000000000003,2047), RTFLOAT64U_INIT_C(0,0x33e3d8252ff87,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #93/2/d/0/u = #9004 */
    { 0x005367, 0x005367, RTFLOAT64U_INIT_C(0,0x8000000000003,2047), RTFLOAT64U_INIT_C(0,0x33e3d8252ff87,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #93/2/d/0/u0x1 = #9005 */
    { 0x0052e7, 0x0052e7, RTFLOAT64U_INIT_C(0,0x8000000000003,2047), RTFLOAT64U_INIT_C(0,0x33e3d8252ff87,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #93/2/d/0/u0x2 = #9006 */
    { 0x0051e7, 0x0051e7, RTFLOAT64U_INIT_C(0,0x8000000000003,2047), RTFLOAT64U_INIT_C(0,0x33e3d8252ff87,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #93/2/d/0/u0x4 = #9007 */
    { 0x0043e7, 0x0043e7, RTFLOAT64U_INIT_C(0,0x8000000000003,2047), RTFLOAT64U_INIT_C(0,0x33e3d8252ff87,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #93/2/d/0/u0x20 = #9008 */
    { 0x00dfe7, 0x00dfe7, RTFLOAT64U_INIT_C(0,0x8000000000003,2047), RTFLOAT64U_INIT_C(0,0x33e3d8252ff87,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #93/2/d/f/m = #9009 */
    { 0x00c067, 0x00c067, RTFLOAT64U_INIT_C(0,0x8000000000003,2047), RTFLOAT64U_INIT_C(0,0x33e3d8252ff87,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #93/2/d/f/u = #9010 */
    { 0x00c067, 0x00c067, RTFLOAT64U_INIT_C(0,0x8000000000003,2047), RTFLOAT64U_INIT_C(0,0x33e3d8252ff87,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #93/2/d/f/u = #9011 */
    { 0x00d367, 0x00d367, RTFLOAT64U_INIT_C(0,0x8000000000003,2047), RTFLOAT64U_INIT_C(0,0x33e3d8252ff87,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #93/2/d/f/u0x1 = #9012 */
    { 0x00d2e7, 0x00d2e7, RTFLOAT64U_INIT_C(0,0x8000000000003,2047), RTFLOAT64U_INIT_C(0,0x33e3d8252ff87,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #93/2/d/f/u0x2 = #9013 */
    { 0x00d1e7, 0x00d1e7, RTFLOAT64U_INIT_C(0,0x8000000000003,2047), RTFLOAT64U_INIT_C(0,0x33e3d8252ff87,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #93/2/d/f/u0x4 = #9014 */
    { 0x00c3e7, 0x00c3e7, RTFLOAT64U_INIT_C(0,0x8000000000003,2047), RTFLOAT64U_INIT_C(0,0x33e3d8252ff87,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #93/2/d/f/u0x20 = #9015 */
    { 0x007fa7, 0x007fa7, RTFLOAT64U_INIT_C(0,0x8000000000003,2047), RTFLOAT64U_INIT_C(0,0x33e3d8252ff87,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #93/3/0/0/m = #9016 */
    { 0x006027, 0x006027, RTFLOAT64U_INIT_C(0,0x8000000000003,2047), RTFLOAT64U_INIT_C(0,0x33e3d8252ff87,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #93/3/0/0/u = #9017 */
    { 0x006027, 0x006027, RTFLOAT64U_INIT_C(0,0x8000000000003,2047), RTFLOAT64U_INIT_C(0,0x33e3d8252ff87,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #93/3/0/0/u = #9018 */
    { 0x007327, 0x007327, RTFLOAT64U_INIT_C(0,0x8000000000003,2047), RTFLOAT64U_INIT_C(0,0x33e3d8252ff87,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #93/3/0/0/u0x1 = #9019 */
    { 0x0072a7, 0x0072a7, RTFLOAT64U_INIT_C(0,0x8000000000003,2047), RTFLOAT64U_INIT_C(0,0x33e3d8252ff87,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #93/3/0/0/u0x2 = #9020 */
    { 0x0071a7, 0x0071a7, RTFLOAT64U_INIT_C(0,0x8000000000003,2047), RTFLOAT64U_INIT_C(0,0x33e3d8252ff87,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #93/3/0/0/u0x4 = #9021 */
    { 0x0063a7, 0x0063a7, RTFLOAT64U_INIT_C(0,0x8000000000003,2047), RTFLOAT64U_INIT_C(0,0x33e3d8252ff87,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #93/3/0/0/u0x20 = #9022 */
    { 0x00ffa7, 0x00ffa7, RTFLOAT64U_INIT_C(0,0x8000000000003,2047), RTFLOAT64U_INIT_C(0,0x33e3d8252ff87,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #93/3/0/f/m = #9023 */
    { 0x00e027, 0x00e027, RTFLOAT64U_INIT_C(0,0x8000000000003,2047), RTFLOAT64U_INIT_C(0,0x33e3d8252ff87,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #93/3/0/f/u = #9024 */
    { 0x00e027, 0x00e027, RTFLOAT64U_INIT_C(0,0x8000000000003,2047), RTFLOAT64U_INIT_C(0,0x33e3d8252ff87,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #93/3/0/f/u = #9025 */
    { 0x00f327, 0x00f327, RTFLOAT64U_INIT_C(0,0x8000000000003,2047), RTFLOAT64U_INIT_C(0,0x33e3d8252ff87,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #93/3/0/f/u0x1 = #9026 */
    { 0x00f2a7, 0x00f2a7, RTFLOAT64U_INIT_C(0,0x8000000000003,2047), RTFLOAT64U_INIT_C(0,0x33e3d8252ff87,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #93/3/0/f/u0x2 = #9027 */
    { 0x00f1a7, 0x00f1a7, RTFLOAT64U_INIT_C(0,0x8000000000003,2047), RTFLOAT64U_INIT_C(0,0x33e3d8252ff87,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #93/3/0/f/u0x4 = #9028 */
    { 0x00e3a7, 0x00e3a7, RTFLOAT64U_INIT_C(0,0x8000000000003,2047), RTFLOAT64U_INIT_C(0,0x33e3d8252ff87,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #93/3/0/f/u0x20 = #9029 */
    { 0x007fe7, 0x007fe7, RTFLOAT64U_INIT_C(0,0x8000000000003,2047), RTFLOAT64U_INIT_C(0,0x33e3d8252ff87,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #93/3/d/0/m = #9030 */
    { 0x006067, 0x006067, RTFLOAT64U_INIT_C(0,0x8000000000003,2047), RTFLOAT64U_INIT_C(0,0x33e3d8252ff87,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #93/3/d/0/u = #9031 */
    { 0x006067, 0x006067, RTFLOAT64U_INIT_C(0,0x8000000000003,2047), RTFLOAT64U_INIT_C(0,0x33e3d8252ff87,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #93/3/d/0/u = #9032 */
    { 0x007367, 0x007367, RTFLOAT64U_INIT_C(0,0x8000000000003,2047), RTFLOAT64U_INIT_C(0,0x33e3d8252ff87,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #93/3/d/0/u0x1 = #9033 */
    { 0x0072e7, 0x0072e7, RTFLOAT64U_INIT_C(0,0x8000000000003,2047), RTFLOAT64U_INIT_C(0,0x33e3d8252ff87,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #93/3/d/0/u0x2 = #9034 */
    { 0x0071e7, 0x0071e7, RTFLOAT64U_INIT_C(0,0x8000000000003,2047), RTFLOAT64U_INIT_C(0,0x33e3d8252ff87,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #93/3/d/0/u0x4 = #9035 */
    { 0x0063e7, 0x0063e7, RTFLOAT64U_INIT_C(0,0x8000000000003,2047), RTFLOAT64U_INIT_C(0,0x33e3d8252ff87,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #93/3/d/0/u0x20 = #9036 */
    { 0x00ffe7, 0x00ffe7, RTFLOAT64U_INIT_C(0,0x8000000000003,2047), RTFLOAT64U_INIT_C(0,0x33e3d8252ff87,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #93/3/d/f/m = #9037 */
    { 0x00e067, 0x00e067, RTFLOAT64U_INIT_C(0,0x8000000000003,2047), RTFLOAT64U_INIT_C(0,0x33e3d8252ff87,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #93/3/d/f/u = #9038 */
    { 0x00e067, 0x00e067, RTFLOAT64U_INIT_C(0,0x8000000000003,2047), RTFLOAT64U_INIT_C(0,0x33e3d8252ff87,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #93/3/d/f/u = #9039 */
    { 0x00f367, 0x00f367, RTFLOAT64U_INIT_C(0,0x8000000000003,2047), RTFLOAT64U_INIT_C(0,0x33e3d8252ff87,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #93/3/d/f/u0x1 = #9040 */
    { 0x00f2e7, 0x00f2e7, RTFLOAT64U_INIT_C(0,0x8000000000003,2047), RTFLOAT64U_INIT_C(0,0x33e3d8252ff87,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #93/3/d/f/u0x2 = #9041 */
    { 0x00f1e7, 0x00f1e7, RTFLOAT64U_INIT_C(0,0x8000000000003,2047), RTFLOAT64U_INIT_C(0,0x33e3d8252ff87,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #93/3/d/f/u0x4 = #9042 */
    { 0x00e3e7, 0x00e3e7, RTFLOAT64U_INIT_C(0,0x8000000000003,2047), RTFLOAT64U_INIT_C(0,0x33e3d8252ff87,2047), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #93/3/d/f/u0x20 = #9043 */
    { 0x001f83, 0x001f83, RTFLOAT64U_INIT_C(0,0x6a1f1509fded4,1876), RTFLOAT64U_INIT_C(1,0x800000026d182,2047), RTFLOAT64U_INIT_C(1,0x800000026d182,2047) }, /* #94/0/0/0/m = #9044 */
    { 0x000003, 0x000003, RTFLOAT64U_INIT_C(0,0x6a1f1509fded4,1876), RTFLOAT64U_INIT_C(1,0x800000026d182,2047), RTFLOAT64U_INIT_C(1,0x800000026d182,2047) }, /* #94/0/0/0/u = #9045 */
    { 0x000003, 0x000003, RTFLOAT64U_INIT_C(0,0x6a1f1509fded4,1876), RTFLOAT64U_INIT_C(1,0x800000026d182,2047), RTFLOAT64U_INIT_C(1,0x800000026d182,2047) }, /* #94/0/0/0/u = #9046 */
    { 0x000103, 0x000103, RTFLOAT64U_INIT_C(0,0x6a1f1509fded4,1876), RTFLOAT64U_INIT_C(1,0x800000026d182,2047), RTFLOAT64U_INIT_C(1,0x800000026d182,2047) }, /* #94/0/0/0/u0x1 = #9047 */
    { 0x000083, 0x000083, RTFLOAT64U_INIT_C(0,0x6a1f1509fded4,1876), RTFLOAT64U_INIT_C(1,0x800000026d182,2047), RTFLOAT64U_INIT_C(1,0x800000026d182,2047) }, /* #94/0/0/0/u0x2 = #9048 */
    { 0x009f83, 0x009f83, RTFLOAT64U_INIT_C(0,0x6a1f1509fded4,1876), RTFLOAT64U_INIT_C(1,0x800000026d182,2047), RTFLOAT64U_INIT_C(1,0x800000026d182,2047) }, /* #94/0/0/f/m = #9049 */
    { 0x008003, 0x008003, RTFLOAT64U_INIT_C(0,0x6a1f1509fded4,1876), RTFLOAT64U_INIT_C(1,0x800000026d182,2047), RTFLOAT64U_INIT_C(1,0x800000026d182,2047) }, /* #94/0/0/f/u = #9050 */
    { 0x008003, 0x008003, RTFLOAT64U_INIT_C(0,0x6a1f1509fded4,1876), RTFLOAT64U_INIT_C(1,0x800000026d182,2047), RTFLOAT64U_INIT_C(1,0x800000026d182,2047) }, /* #94/0/0/f/u = #9051 */
    { 0x008103, 0x008103, RTFLOAT64U_INIT_C(0,0x6a1f1509fded4,1876), RTFLOAT64U_INIT_C(1,0x800000026d182,2047), RTFLOAT64U_INIT_C(1,0x800000026d182,2047) }, /* #94/0/0/f/u0x1 = #9052 */
    { 0x008083, 0x008083, RTFLOAT64U_INIT_C(0,0x6a1f1509fded4,1876), RTFLOAT64U_INIT_C(1,0x800000026d182,2047), RTFLOAT64U_INIT_C(1,0x800000026d182,2047) }, /* #94/0/0/f/u0x2 = #9053 */
    { 0x001fc3, 0x001fc3, RTFLOAT64U_INIT_C(0,0x6a1f1509fded4,1876), RTFLOAT64U_INIT_C(1,0x800000026d182,2047), RTFLOAT64U_INIT_C(1,0x800000026d182,2047) }, /* #94/0/d/0/m = #9054 */
    { 0x000043, 0x000043, RTFLOAT64U_INIT_C(0,0x6a1f1509fded4,1876), RTFLOAT64U_INIT_C(1,0x800000026d182,2047), RTFLOAT64U_INIT_C(1,0x800000026d182,2047) }, /* #94/0/d/0/u = #9055 */
    { 0x000043, 0x000043, RTFLOAT64U_INIT_C(0,0x6a1f1509fded4,1876), RTFLOAT64U_INIT_C(1,0x800000026d182,2047), RTFLOAT64U_INIT_C(1,0x800000026d182,2047) }, /* #94/0/d/0/u = #9056 */
    { 0x000143, 0x000143, RTFLOAT64U_INIT_C(0,0x6a1f1509fded4,1876), RTFLOAT64U_INIT_C(1,0x800000026d182,2047), RTFLOAT64U_INIT_C(1,0x800000026d182,2047) }, /* #94/0/d/0/u0x1 = #9057 */
    { 0x0000c3, 0x0000c3, RTFLOAT64U_INIT_C(0,0x6a1f1509fded4,1876), RTFLOAT64U_INIT_C(1,0x800000026d182,2047), RTFLOAT64U_INIT_C(1,0x800000026d182,2047) }, /* #94/0/d/0/u0x2 = #9058 */
    { 0x009fc3, 0x009fc3, RTFLOAT64U_INIT_C(0,0x6a1f1509fded4,1876), RTFLOAT64U_INIT_C(1,0x800000026d182,2047), RTFLOAT64U_INIT_C(1,0x800000026d182,2047) }, /* #94/0/d/f/m = #9059 */
    { 0x008043, 0x008043, RTFLOAT64U_INIT_C(0,0x6a1f1509fded4,1876), RTFLOAT64U_INIT_C(1,0x800000026d182,2047), RTFLOAT64U_INIT_C(1,0x800000026d182,2047) }, /* #94/0/d/f/u = #9060 */
    { 0x008043, 0x008043, RTFLOAT64U_INIT_C(0,0x6a1f1509fded4,1876), RTFLOAT64U_INIT_C(1,0x800000026d182,2047), RTFLOAT64U_INIT_C(1,0x800000026d182,2047) }, /* #94/0/d/f/u = #9061 */
    { 0x008143, 0x008143, RTFLOAT64U_INIT_C(0,0x6a1f1509fded4,1876), RTFLOAT64U_INIT_C(1,0x800000026d182,2047), RTFLOAT64U_INIT_C(1,0x800000026d182,2047) }, /* #94/0/d/f/u0x1 = #9062 */
    { 0x0080c3, 0x0080c3, RTFLOAT64U_INIT_C(0,0x6a1f1509fded4,1876), RTFLOAT64U_INIT_C(1,0x800000026d182,2047), RTFLOAT64U_INIT_C(1,0x800000026d182,2047) }, /* #94/0/d/f/u0x2 = #9063 */
    { 0x003f83, 0x003f83, RTFLOAT64U_INIT_C(0,0x6a1f1509fded4,1876), RTFLOAT64U_INIT_C(1,0x800000026d182,2047), RTFLOAT64U_INIT_C(1,0x800000026d182,2047) }, /* #94/1/0/0/m = #9064 */
    { 0x002003, 0x002003, RTFLOAT64U_INIT_C(0,0x6a1f1509fded4,1876), RTFLOAT64U_INIT_C(1,0x800000026d182,2047), RTFLOAT64U_INIT_C(1,0x800000026d182,2047) }, /* #94/1/0/0/u = #9065 */
    { 0x002003, 0x002003, RTFLOAT64U_INIT_C(0,0x6a1f1509fded4,1876), RTFLOAT64U_INIT_C(1,0x800000026d182,2047), RTFLOAT64U_INIT_C(1,0x800000026d182,2047) }, /* #94/1/0/0/u = #9066 */
    { 0x002103, 0x002103, RTFLOAT64U_INIT_C(0,0x6a1f1509fded4,1876), RTFLOAT64U_INIT_C(1,0x800000026d182,2047), RTFLOAT64U_INIT_C(1,0x800000026d182,2047) }, /* #94/1/0/0/u0x1 = #9067 */
    { 0x002083, 0x002083, RTFLOAT64U_INIT_C(0,0x6a1f1509fded4,1876), RTFLOAT64U_INIT_C(1,0x800000026d182,2047), RTFLOAT64U_INIT_C(1,0x800000026d182,2047) }, /* #94/1/0/0/u0x2 = #9068 */
    { 0x00bf83, 0x00bf83, RTFLOAT64U_INIT_C(0,0x6a1f1509fded4,1876), RTFLOAT64U_INIT_C(1,0x800000026d182,2047), RTFLOAT64U_INIT_C(1,0x800000026d182,2047) }, /* #94/1/0/f/m = #9069 */
    { 0x00a003, 0x00a003, RTFLOAT64U_INIT_C(0,0x6a1f1509fded4,1876), RTFLOAT64U_INIT_C(1,0x800000026d182,2047), RTFLOAT64U_INIT_C(1,0x800000026d182,2047) }, /* #94/1/0/f/u = #9070 */
    { 0x00a003, 0x00a003, RTFLOAT64U_INIT_C(0,0x6a1f1509fded4,1876), RTFLOAT64U_INIT_C(1,0x800000026d182,2047), RTFLOAT64U_INIT_C(1,0x800000026d182,2047) }, /* #94/1/0/f/u = #9071 */
    { 0x00a103, 0x00a103, RTFLOAT64U_INIT_C(0,0x6a1f1509fded4,1876), RTFLOAT64U_INIT_C(1,0x800000026d182,2047), RTFLOAT64U_INIT_C(1,0x800000026d182,2047) }, /* #94/1/0/f/u0x1 = #9072 */
    { 0x00a083, 0x00a083, RTFLOAT64U_INIT_C(0,0x6a1f1509fded4,1876), RTFLOAT64U_INIT_C(1,0x800000026d182,2047), RTFLOAT64U_INIT_C(1,0x800000026d182,2047) }, /* #94/1/0/f/u0x2 = #9073 */
    { 0x003fc3, 0x003fc3, RTFLOAT64U_INIT_C(0,0x6a1f1509fded4,1876), RTFLOAT64U_INIT_C(1,0x800000026d182,2047), RTFLOAT64U_INIT_C(1,0x800000026d182,2047) }, /* #94/1/d/0/m = #9074 */
    { 0x002043, 0x002043, RTFLOAT64U_INIT_C(0,0x6a1f1509fded4,1876), RTFLOAT64U_INIT_C(1,0x800000026d182,2047), RTFLOAT64U_INIT_C(1,0x800000026d182,2047) }, /* #94/1/d/0/u = #9075 */
    { 0x002043, 0x002043, RTFLOAT64U_INIT_C(0,0x6a1f1509fded4,1876), RTFLOAT64U_INIT_C(1,0x800000026d182,2047), RTFLOAT64U_INIT_C(1,0x800000026d182,2047) }, /* #94/1/d/0/u = #9076 */
    { 0x002143, 0x002143, RTFLOAT64U_INIT_C(0,0x6a1f1509fded4,1876), RTFLOAT64U_INIT_C(1,0x800000026d182,2047), RTFLOAT64U_INIT_C(1,0x800000026d182,2047) }, /* #94/1/d/0/u0x1 = #9077 */
    { 0x0020c3, 0x0020c3, RTFLOAT64U_INIT_C(0,0x6a1f1509fded4,1876), RTFLOAT64U_INIT_C(1,0x800000026d182,2047), RTFLOAT64U_INIT_C(1,0x800000026d182,2047) }, /* #94/1/d/0/u0x2 = #9078 */
    { 0x00bfc3, 0x00bfc3, RTFLOAT64U_INIT_C(0,0x6a1f1509fded4,1876), RTFLOAT64U_INIT_C(1,0x800000026d182,2047), RTFLOAT64U_INIT_C(1,0x800000026d182,2047) }, /* #94/1/d/f/m = #9079 */
    { 0x00a043, 0x00a043, RTFLOAT64U_INIT_C(0,0x6a1f1509fded4,1876), RTFLOAT64U_INIT_C(1,0x800000026d182,2047), RTFLOAT64U_INIT_C(1,0x800000026d182,2047) }, /* #94/1/d/f/u = #9080 */
    { 0x00a043, 0x00a043, RTFLOAT64U_INIT_C(0,0x6a1f1509fded4,1876), RTFLOAT64U_INIT_C(1,0x800000026d182,2047), RTFLOAT64U_INIT_C(1,0x800000026d182,2047) }, /* #94/1/d/f/u = #9081 */
    { 0x00a143, 0x00a143, RTFLOAT64U_INIT_C(0,0x6a1f1509fded4,1876), RTFLOAT64U_INIT_C(1,0x800000026d182,2047), RTFLOAT64U_INIT_C(1,0x800000026d182,2047) }, /* #94/1/d/f/u0x1 = #9082 */
    { 0x00a0c3, 0x00a0c3, RTFLOAT64U_INIT_C(0,0x6a1f1509fded4,1876), RTFLOAT64U_INIT_C(1,0x800000026d182,2047), RTFLOAT64U_INIT_C(1,0x800000026d182,2047) }, /* #94/1/d/f/u0x2 = #9083 */
    { 0x005f83, 0x005f83, RTFLOAT64U_INIT_C(0,0x6a1f1509fded4,1876), RTFLOAT64U_INIT_C(1,0x800000026d182,2047), RTFLOAT64U_INIT_C(1,0x800000026d182,2047) }, /* #94/2/0/0/m = #9084 */
    { 0x004003, 0x004003, RTFLOAT64U_INIT_C(0,0x6a1f1509fded4,1876), RTFLOAT64U_INIT_C(1,0x800000026d182,2047), RTFLOAT64U_INIT_C(1,0x800000026d182,2047) }, /* #94/2/0/0/u = #9085 */
    { 0x004003, 0x004003, RTFLOAT64U_INIT_C(0,0x6a1f1509fded4,1876), RTFLOAT64U_INIT_C(1,0x800000026d182,2047), RTFLOAT64U_INIT_C(1,0x800000026d182,2047) }, /* #94/2/0/0/u = #9086 */
    { 0x004103, 0x004103, RTFLOAT64U_INIT_C(0,0x6a1f1509fded4,1876), RTFLOAT64U_INIT_C(1,0x800000026d182,2047), RTFLOAT64U_INIT_C(1,0x800000026d182,2047) }, /* #94/2/0/0/u0x1 = #9087 */
    { 0x004083, 0x004083, RTFLOAT64U_INIT_C(0,0x6a1f1509fded4,1876), RTFLOAT64U_INIT_C(1,0x800000026d182,2047), RTFLOAT64U_INIT_C(1,0x800000026d182,2047) }, /* #94/2/0/0/u0x2 = #9088 */
    { 0x00df83, 0x00df83, RTFLOAT64U_INIT_C(0,0x6a1f1509fded4,1876), RTFLOAT64U_INIT_C(1,0x800000026d182,2047), RTFLOAT64U_INIT_C(1,0x800000026d182,2047) }, /* #94/2/0/f/m = #9089 */
    { 0x00c003, 0x00c003, RTFLOAT64U_INIT_C(0,0x6a1f1509fded4,1876), RTFLOAT64U_INIT_C(1,0x800000026d182,2047), RTFLOAT64U_INIT_C(1,0x800000026d182,2047) }, /* #94/2/0/f/u = #9090 */
    { 0x00c003, 0x00c003, RTFLOAT64U_INIT_C(0,0x6a1f1509fded4,1876), RTFLOAT64U_INIT_C(1,0x800000026d182,2047), RTFLOAT64U_INIT_C(1,0x800000026d182,2047) }, /* #94/2/0/f/u = #9091 */
    { 0x00c103, 0x00c103, RTFLOAT64U_INIT_C(0,0x6a1f1509fded4,1876), RTFLOAT64U_INIT_C(1,0x800000026d182,2047), RTFLOAT64U_INIT_C(1,0x800000026d182,2047) }, /* #94/2/0/f/u0x1 = #9092 */
    { 0x00c083, 0x00c083, RTFLOAT64U_INIT_C(0,0x6a1f1509fded4,1876), RTFLOAT64U_INIT_C(1,0x800000026d182,2047), RTFLOAT64U_INIT_C(1,0x800000026d182,2047) }, /* #94/2/0/f/u0x2 = #9093 */
    { 0x005fc3, 0x005fc3, RTFLOAT64U_INIT_C(0,0x6a1f1509fded4,1876), RTFLOAT64U_INIT_C(1,0x800000026d182,2047), RTFLOAT64U_INIT_C(1,0x800000026d182,2047) }, /* #94/2/d/0/m = #9094 */
    { 0x004043, 0x004043, RTFLOAT64U_INIT_C(0,0x6a1f1509fded4,1876), RTFLOAT64U_INIT_C(1,0x800000026d182,2047), RTFLOAT64U_INIT_C(1,0x800000026d182,2047) }, /* #94/2/d/0/u = #9095 */
    { 0x004043, 0x004043, RTFLOAT64U_INIT_C(0,0x6a1f1509fded4,1876), RTFLOAT64U_INIT_C(1,0x800000026d182,2047), RTFLOAT64U_INIT_C(1,0x800000026d182,2047) }, /* #94/2/d/0/u = #9096 */
    { 0x004143, 0x004143, RTFLOAT64U_INIT_C(0,0x6a1f1509fded4,1876), RTFLOAT64U_INIT_C(1,0x800000026d182,2047), RTFLOAT64U_INIT_C(1,0x800000026d182,2047) }, /* #94/2/d/0/u0x1 = #9097 */
    { 0x0040c3, 0x0040c3, RTFLOAT64U_INIT_C(0,0x6a1f1509fded4,1876), RTFLOAT64U_INIT_C(1,0x800000026d182,2047), RTFLOAT64U_INIT_C(1,0x800000026d182,2047) }, /* #94/2/d/0/u0x2 = #9098 */
    { 0x00dfc3, 0x00dfc3, RTFLOAT64U_INIT_C(0,0x6a1f1509fded4,1876), RTFLOAT64U_INIT_C(1,0x800000026d182,2047), RTFLOAT64U_INIT_C(1,0x800000026d182,2047) }, /* #94/2/d/f/m = #9099 */
    { 0x00c043, 0x00c043, RTFLOAT64U_INIT_C(0,0x6a1f1509fded4,1876), RTFLOAT64U_INIT_C(1,0x800000026d182,2047), RTFLOAT64U_INIT_C(1,0x800000026d182,2047) }, /* #94/2/d/f/u = #9100 */
    { 0x00c043, 0x00c043, RTFLOAT64U_INIT_C(0,0x6a1f1509fded4,1876), RTFLOAT64U_INIT_C(1,0x800000026d182,2047), RTFLOAT64U_INIT_C(1,0x800000026d182,2047) }, /* #94/2/d/f/u = #9101 */
    { 0x00c143, 0x00c143, RTFLOAT64U_INIT_C(0,0x6a1f1509fded4,1876), RTFLOAT64U_INIT_C(1,0x800000026d182,2047), RTFLOAT64U_INIT_C(1,0x800000026d182,2047) }, /* #94/2/d/f/u0x1 = #9102 */
    { 0x00c0c3, 0x00c0c3, RTFLOAT64U_INIT_C(0,0x6a1f1509fded4,1876), RTFLOAT64U_INIT_C(1,0x800000026d182,2047), RTFLOAT64U_INIT_C(1,0x800000026d182,2047) }, /* #94/2/d/f/u0x2 = #9103 */
    { 0x007f83, 0x007f83, RTFLOAT64U_INIT_C(0,0x6a1f1509fded4,1876), RTFLOAT64U_INIT_C(1,0x800000026d182,2047), RTFLOAT64U_INIT_C(1,0x800000026d182,2047) }, /* #94/3/0/0/m = #9104 */
    { 0x006003, 0x006003, RTFLOAT64U_INIT_C(0,0x6a1f1509fded4,1876), RTFLOAT64U_INIT_C(1,0x800000026d182,2047), RTFLOAT64U_INIT_C(1,0x800000026d182,2047) }, /* #94/3/0/0/u = #9105 */
    { 0x006003, 0x006003, RTFLOAT64U_INIT_C(0,0x6a1f1509fded4,1876), RTFLOAT64U_INIT_C(1,0x800000026d182,2047), RTFLOAT64U_INIT_C(1,0x800000026d182,2047) }, /* #94/3/0/0/u = #9106 */
    { 0x006103, 0x006103, RTFLOAT64U_INIT_C(0,0x6a1f1509fded4,1876), RTFLOAT64U_INIT_C(1,0x800000026d182,2047), RTFLOAT64U_INIT_C(1,0x800000026d182,2047) }, /* #94/3/0/0/u0x1 = #9107 */
    { 0x006083, 0x006083, RTFLOAT64U_INIT_C(0,0x6a1f1509fded4,1876), RTFLOAT64U_INIT_C(1,0x800000026d182,2047), RTFLOAT64U_INIT_C(1,0x800000026d182,2047) }, /* #94/3/0/0/u0x2 = #9108 */
    { 0x00ff83, 0x00ff83, RTFLOAT64U_INIT_C(0,0x6a1f1509fded4,1876), RTFLOAT64U_INIT_C(1,0x800000026d182,2047), RTFLOAT64U_INIT_C(1,0x800000026d182,2047) }, /* #94/3/0/f/m = #9109 */
    { 0x00e003, 0x00e003, RTFLOAT64U_INIT_C(0,0x6a1f1509fded4,1876), RTFLOAT64U_INIT_C(1,0x800000026d182,2047), RTFLOAT64U_INIT_C(1,0x800000026d182,2047) }, /* #94/3/0/f/u = #9110 */
    { 0x00e003, 0x00e003, RTFLOAT64U_INIT_C(0,0x6a1f1509fded4,1876), RTFLOAT64U_INIT_C(1,0x800000026d182,2047), RTFLOAT64U_INIT_C(1,0x800000026d182,2047) }, /* #94/3/0/f/u = #9111 */
    { 0x00e103, 0x00e103, RTFLOAT64U_INIT_C(0,0x6a1f1509fded4,1876), RTFLOAT64U_INIT_C(1,0x800000026d182,2047), RTFLOAT64U_INIT_C(1,0x800000026d182,2047) }, /* #94/3/0/f/u0x1 = #9112 */
    { 0x00e083, 0x00e083, RTFLOAT64U_INIT_C(0,0x6a1f1509fded4,1876), RTFLOAT64U_INIT_C(1,0x800000026d182,2047), RTFLOAT64U_INIT_C(1,0x800000026d182,2047) }, /* #94/3/0/f/u0x2 = #9113 */
    { 0x007fc3, 0x007fc3, RTFLOAT64U_INIT_C(0,0x6a1f1509fded4,1876), RTFLOAT64U_INIT_C(1,0x800000026d182,2047), RTFLOAT64U_INIT_C(1,0x800000026d182,2047) }, /* #94/3/d/0/m = #9114 */
    { 0x006043, 0x006043, RTFLOAT64U_INIT_C(0,0x6a1f1509fded4,1876), RTFLOAT64U_INIT_C(1,0x800000026d182,2047), RTFLOAT64U_INIT_C(1,0x800000026d182,2047) }, /* #94/3/d/0/u = #9115 */
    { 0x006043, 0x006043, RTFLOAT64U_INIT_C(0,0x6a1f1509fded4,1876), RTFLOAT64U_INIT_C(1,0x800000026d182,2047), RTFLOAT64U_INIT_C(1,0x800000026d182,2047) }, /* #94/3/d/0/u = #9116 */
    { 0x006143, 0x006143, RTFLOAT64U_INIT_C(0,0x6a1f1509fded4,1876), RTFLOAT64U_INIT_C(1,0x800000026d182,2047), RTFLOAT64U_INIT_C(1,0x800000026d182,2047) }, /* #94/3/d/0/u0x1 = #9117 */
    { 0x0060c3, 0x0060c3, RTFLOAT64U_INIT_C(0,0x6a1f1509fded4,1876), RTFLOAT64U_INIT_C(1,0x800000026d182,2047), RTFLOAT64U_INIT_C(1,0x800000026d182,2047) }, /* #94/3/d/0/u0x2 = #9118 */
    { 0x00ffc3, 0x00ffc3, RTFLOAT64U_INIT_C(0,0x6a1f1509fded4,1876), RTFLOAT64U_INIT_C(1,0x800000026d182,2047), RTFLOAT64U_INIT_C(1,0x800000026d182,2047) }, /* #94/3/d/f/m = #9119 */
    { 0x00e043, 0x00e043, RTFLOAT64U_INIT_C(0,0x6a1f1509fded4,1876), RTFLOAT64U_INIT_C(1,0x800000026d182,2047), RTFLOAT64U_INIT_C(1,0x800000026d182,2047) }, /* #94/3/d/f/u = #9120 */
    { 0x00e043, 0x00e043, RTFLOAT64U_INIT_C(0,0x6a1f1509fded4,1876), RTFLOAT64U_INIT_C(1,0x800000026d182,2047), RTFLOAT64U_INIT_C(1,0x800000026d182,2047) }, /* #94/3/d/f/u = #9121 */
    { 0x00e143, 0x00e143, RTFLOAT64U_INIT_C(0,0x6a1f1509fded4,1876), RTFLOAT64U_INIT_C(1,0x800000026d182,2047), RTFLOAT64U_INIT_C(1,0x800000026d182,2047) }, /* #94/3/d/f/u0x1 = #9122 */
    { 0x00e0c3, 0x00e0c3, RTFLOAT64U_INIT_C(0,0x6a1f1509fded4,1876), RTFLOAT64U_INIT_C(1,0x800000026d182,2047), RTFLOAT64U_INIT_C(1,0x800000026d182,2047) }, /* #94/3/d/f/u0x2 = #9123 */
    { 0x001f95, 0x001f95, RTFLOAT64U_INIT_C(1,0x7c21e06b2d7f9,797), RTFLOAT64U_INIT_C(1,0x884679d46a6da,2047), RTFLOAT64U_INIT_C(1,0x884679d46a6da,2047) }, /* #95/0/0/0/m = #9124 */
    { 0x000015, 0x000015, RTFLOAT64U_INIT_C(1,0x7c21e06b2d7f9,797), RTFLOAT64U_INIT_C(1,0x884679d46a6da,2047), RTFLOAT64U_INIT_C(1,0x884679d46a6da,2047) }, /* #95/0/0/0/u = #9125 */
    { 0x000015, 0x000015, RTFLOAT64U_INIT_C(1,0x7c21e06b2d7f9,797), RTFLOAT64U_INIT_C(1,0x884679d46a6da,2047), RTFLOAT64U_INIT_C(1,0x884679d46a6da,2047) }, /* #95/0/0/0/u = #9126 */
    { 0x000a15, 0x000a15, RTFLOAT64U_INIT_C(1,0x7c21e06b2d7f9,797), RTFLOAT64U_INIT_C(1,0x884679d46a6da,2047), RTFLOAT64U_INIT_C(1,0x884679d46a6da,2047) }, /* #95/0/0/0/u0x1 = #9127 */
    { 0x000895, 0x000895, RTFLOAT64U_INIT_C(1,0x7c21e06b2d7f9,797), RTFLOAT64U_INIT_C(1,0x884679d46a6da,2047), RTFLOAT64U_INIT_C(1,0x884679d46a6da,2047) }, /* #95/0/0/0/u0x4 = #9128 */
    { 0x000295, 0x000295, RTFLOAT64U_INIT_C(1,0x7c21e06b2d7f9,797), RTFLOAT64U_INIT_C(1,0x884679d46a6da,2047), RTFLOAT64U_INIT_C(1,0x884679d46a6da,2047) }, /* #95/0/0/0/u0x10 = #9129 */
    { 0x009f95, 0x009f95, RTFLOAT64U_INIT_C(1,0x7c21e06b2d7f9,797), RTFLOAT64U_INIT_C(1,0x884679d46a6da,2047), RTFLOAT64U_INIT_C(1,0x884679d46a6da,2047) }, /* #95/0/0/f/m = #9130 */
    { 0x008015, 0x008015, RTFLOAT64U_INIT_C(1,0x7c21e06b2d7f9,797), RTFLOAT64U_INIT_C(1,0x884679d46a6da,2047), RTFLOAT64U_INIT_C(1,0x884679d46a6da,2047) }, /* #95/0/0/f/u = #9131 */
    { 0x008015, 0x008015, RTFLOAT64U_INIT_C(1,0x7c21e06b2d7f9,797), RTFLOAT64U_INIT_C(1,0x884679d46a6da,2047), RTFLOAT64U_INIT_C(1,0x884679d46a6da,2047) }, /* #95/0/0/f/u = #9132 */
    { 0x008a15, 0x008a15, RTFLOAT64U_INIT_C(1,0x7c21e06b2d7f9,797), RTFLOAT64U_INIT_C(1,0x884679d46a6da,2047), RTFLOAT64U_INIT_C(1,0x884679d46a6da,2047) }, /* #95/0/0/f/u0x1 = #9133 */
    { 0x008895, 0x008895, RTFLOAT64U_INIT_C(1,0x7c21e06b2d7f9,797), RTFLOAT64U_INIT_C(1,0x884679d46a6da,2047), RTFLOAT64U_INIT_C(1,0x884679d46a6da,2047) }, /* #95/0/0/f/u0x4 = #9134 */
    { 0x008295, 0x008295, RTFLOAT64U_INIT_C(1,0x7c21e06b2d7f9,797), RTFLOAT64U_INIT_C(1,0x884679d46a6da,2047), RTFLOAT64U_INIT_C(1,0x884679d46a6da,2047) }, /* #95/0/0/f/u0x10 = #9135 */
    { 0x001fd5, 0x001fd5, RTFLOAT64U_INIT_C(1,0x7c21e06b2d7f9,797), RTFLOAT64U_INIT_C(1,0x884679d46a6da,2047), RTFLOAT64U_INIT_C(1,0x884679d46a6da,2047) }, /* #95/0/d/0/m = #9136 */
    { 0x000055, 0x000055, RTFLOAT64U_INIT_C(1,0x7c21e06b2d7f9,797), RTFLOAT64U_INIT_C(1,0x884679d46a6da,2047), RTFLOAT64U_INIT_C(1,0x884679d46a6da,2047) }, /* #95/0/d/0/u = #9137 */
    { 0x000055, 0x000055, RTFLOAT64U_INIT_C(1,0x7c21e06b2d7f9,797), RTFLOAT64U_INIT_C(1,0x884679d46a6da,2047), RTFLOAT64U_INIT_C(1,0x884679d46a6da,2047) }, /* #95/0/d/0/u = #9138 */
    { 0x000a55, 0x000a55, RTFLOAT64U_INIT_C(1,0x7c21e06b2d7f9,797), RTFLOAT64U_INIT_C(1,0x884679d46a6da,2047), RTFLOAT64U_INIT_C(1,0x884679d46a6da,2047) }, /* #95/0/d/0/u0x1 = #9139 */
    { 0x0008d5, 0x0008d5, RTFLOAT64U_INIT_C(1,0x7c21e06b2d7f9,797), RTFLOAT64U_INIT_C(1,0x884679d46a6da,2047), RTFLOAT64U_INIT_C(1,0x884679d46a6da,2047) }, /* #95/0/d/0/u0x4 = #9140 */
    { 0x0002d5, 0x0002d5, RTFLOAT64U_INIT_C(1,0x7c21e06b2d7f9,797), RTFLOAT64U_INIT_C(1,0x884679d46a6da,2047), RTFLOAT64U_INIT_C(1,0x884679d46a6da,2047) }, /* #95/0/d/0/u0x10 = #9141 */
    { 0x009fd5, 0x009fd5, RTFLOAT64U_INIT_C(1,0x7c21e06b2d7f9,797), RTFLOAT64U_INIT_C(1,0x884679d46a6da,2047), RTFLOAT64U_INIT_C(1,0x884679d46a6da,2047) }, /* #95/0/d/f/m = #9142 */
    { 0x008055, 0x008055, RTFLOAT64U_INIT_C(1,0x7c21e06b2d7f9,797), RTFLOAT64U_INIT_C(1,0x884679d46a6da,2047), RTFLOAT64U_INIT_C(1,0x884679d46a6da,2047) }, /* #95/0/d/f/u = #9143 */
    { 0x008055, 0x008055, RTFLOAT64U_INIT_C(1,0x7c21e06b2d7f9,797), RTFLOAT64U_INIT_C(1,0x884679d46a6da,2047), RTFLOAT64U_INIT_C(1,0x884679d46a6da,2047) }, /* #95/0/d/f/u = #9144 */
    { 0x008a55, 0x008a55, RTFLOAT64U_INIT_C(1,0x7c21e06b2d7f9,797), RTFLOAT64U_INIT_C(1,0x884679d46a6da,2047), RTFLOAT64U_INIT_C(1,0x884679d46a6da,2047) }, /* #95/0/d/f/u0x1 = #9145 */
    { 0x0088d5, 0x0088d5, RTFLOAT64U_INIT_C(1,0x7c21e06b2d7f9,797), RTFLOAT64U_INIT_C(1,0x884679d46a6da,2047), RTFLOAT64U_INIT_C(1,0x884679d46a6da,2047) }, /* #95/0/d/f/u0x4 = #9146 */
    { 0x0082d5, 0x0082d5, RTFLOAT64U_INIT_C(1,0x7c21e06b2d7f9,797), RTFLOAT64U_INIT_C(1,0x884679d46a6da,2047), RTFLOAT64U_INIT_C(1,0x884679d46a6da,2047) }, /* #95/0/d/f/u0x10 = #9147 */
    { 0x003f95, 0x003f95, RTFLOAT64U_INIT_C(1,0x7c21e06b2d7f9,797), RTFLOAT64U_INIT_C(1,0x884679d46a6da,2047), RTFLOAT64U_INIT_C(1,0x884679d46a6da,2047) }, /* #95/1/0/0/m = #9148 */
    { 0x002015, 0x002015, RTFLOAT64U_INIT_C(1,0x7c21e06b2d7f9,797), RTFLOAT64U_INIT_C(1,0x884679d46a6da,2047), RTFLOAT64U_INIT_C(1,0x884679d46a6da,2047) }, /* #95/1/0/0/u = #9149 */
    { 0x002015, 0x002015, RTFLOAT64U_INIT_C(1,0x7c21e06b2d7f9,797), RTFLOAT64U_INIT_C(1,0x884679d46a6da,2047), RTFLOAT64U_INIT_C(1,0x884679d46a6da,2047) }, /* #95/1/0/0/u = #9150 */
    { 0x002a15, 0x002a15, RTFLOAT64U_INIT_C(1,0x7c21e06b2d7f9,797), RTFLOAT64U_INIT_C(1,0x884679d46a6da,2047), RTFLOAT64U_INIT_C(1,0x884679d46a6da,2047) }, /* #95/1/0/0/u0x1 = #9151 */
    { 0x002895, 0x002895, RTFLOAT64U_INIT_C(1,0x7c21e06b2d7f9,797), RTFLOAT64U_INIT_C(1,0x884679d46a6da,2047), RTFLOAT64U_INIT_C(1,0x884679d46a6da,2047) }, /* #95/1/0/0/u0x4 = #9152 */
    { 0x002295, 0x002295, RTFLOAT64U_INIT_C(1,0x7c21e06b2d7f9,797), RTFLOAT64U_INIT_C(1,0x884679d46a6da,2047), RTFLOAT64U_INIT_C(1,0x884679d46a6da,2047) }, /* #95/1/0/0/u0x10 = #9153 */
    { 0x00bf95, 0x00bf95, RTFLOAT64U_INIT_C(1,0x7c21e06b2d7f9,797), RTFLOAT64U_INIT_C(1,0x884679d46a6da,2047), RTFLOAT64U_INIT_C(1,0x884679d46a6da,2047) }, /* #95/1/0/f/m = #9154 */
    { 0x00a015, 0x00a015, RTFLOAT64U_INIT_C(1,0x7c21e06b2d7f9,797), RTFLOAT64U_INIT_C(1,0x884679d46a6da,2047), RTFLOAT64U_INIT_C(1,0x884679d46a6da,2047) }, /* #95/1/0/f/u = #9155 */
    { 0x00a015, 0x00a015, RTFLOAT64U_INIT_C(1,0x7c21e06b2d7f9,797), RTFLOAT64U_INIT_C(1,0x884679d46a6da,2047), RTFLOAT64U_INIT_C(1,0x884679d46a6da,2047) }, /* #95/1/0/f/u = #9156 */
    { 0x00aa15, 0x00aa15, RTFLOAT64U_INIT_C(1,0x7c21e06b2d7f9,797), RTFLOAT64U_INIT_C(1,0x884679d46a6da,2047), RTFLOAT64U_INIT_C(1,0x884679d46a6da,2047) }, /* #95/1/0/f/u0x1 = #9157 */
    { 0x00a895, 0x00a895, RTFLOAT64U_INIT_C(1,0x7c21e06b2d7f9,797), RTFLOAT64U_INIT_C(1,0x884679d46a6da,2047), RTFLOAT64U_INIT_C(1,0x884679d46a6da,2047) }, /* #95/1/0/f/u0x4 = #9158 */
    { 0x00a295, 0x00a295, RTFLOAT64U_INIT_C(1,0x7c21e06b2d7f9,797), RTFLOAT64U_INIT_C(1,0x884679d46a6da,2047), RTFLOAT64U_INIT_C(1,0x884679d46a6da,2047) }, /* #95/1/0/f/u0x10 = #9159 */
    { 0x003fd5, 0x003fd5, RTFLOAT64U_INIT_C(1,0x7c21e06b2d7f9,797), RTFLOAT64U_INIT_C(1,0x884679d46a6da,2047), RTFLOAT64U_INIT_C(1,0x884679d46a6da,2047) }, /* #95/1/d/0/m = #9160 */
    { 0x002055, 0x002055, RTFLOAT64U_INIT_C(1,0x7c21e06b2d7f9,797), RTFLOAT64U_INIT_C(1,0x884679d46a6da,2047), RTFLOAT64U_INIT_C(1,0x884679d46a6da,2047) }, /* #95/1/d/0/u = #9161 */
    { 0x002055, 0x002055, RTFLOAT64U_INIT_C(1,0x7c21e06b2d7f9,797), RTFLOAT64U_INIT_C(1,0x884679d46a6da,2047), RTFLOAT64U_INIT_C(1,0x884679d46a6da,2047) }, /* #95/1/d/0/u = #9162 */
    { 0x002a55, 0x002a55, RTFLOAT64U_INIT_C(1,0x7c21e06b2d7f9,797), RTFLOAT64U_INIT_C(1,0x884679d46a6da,2047), RTFLOAT64U_INIT_C(1,0x884679d46a6da,2047) }, /* #95/1/d/0/u0x1 = #9163 */
    { 0x0028d5, 0x0028d5, RTFLOAT64U_INIT_C(1,0x7c21e06b2d7f9,797), RTFLOAT64U_INIT_C(1,0x884679d46a6da,2047), RTFLOAT64U_INIT_C(1,0x884679d46a6da,2047) }, /* #95/1/d/0/u0x4 = #9164 */
    { 0x0022d5, 0x0022d5, RTFLOAT64U_INIT_C(1,0x7c21e06b2d7f9,797), RTFLOAT64U_INIT_C(1,0x884679d46a6da,2047), RTFLOAT64U_INIT_C(1,0x884679d46a6da,2047) }, /* #95/1/d/0/u0x10 = #9165 */
    { 0x00bfd5, 0x00bfd5, RTFLOAT64U_INIT_C(1,0x7c21e06b2d7f9,797), RTFLOAT64U_INIT_C(1,0x884679d46a6da,2047), RTFLOAT64U_INIT_C(1,0x884679d46a6da,2047) }, /* #95/1/d/f/m = #9166 */
    { 0x00a055, 0x00a055, RTFLOAT64U_INIT_C(1,0x7c21e06b2d7f9,797), RTFLOAT64U_INIT_C(1,0x884679d46a6da,2047), RTFLOAT64U_INIT_C(1,0x884679d46a6da,2047) }, /* #95/1/d/f/u = #9167 */
    { 0x00a055, 0x00a055, RTFLOAT64U_INIT_C(1,0x7c21e06b2d7f9,797), RTFLOAT64U_INIT_C(1,0x884679d46a6da,2047), RTFLOAT64U_INIT_C(1,0x884679d46a6da,2047) }, /* #95/1/d/f/u = #9168 */
    { 0x00aa55, 0x00aa55, RTFLOAT64U_INIT_C(1,0x7c21e06b2d7f9,797), RTFLOAT64U_INIT_C(1,0x884679d46a6da,2047), RTFLOAT64U_INIT_C(1,0x884679d46a6da,2047) }, /* #95/1/d/f/u0x1 = #9169 */
    { 0x00a8d5, 0x00a8d5, RTFLOAT64U_INIT_C(1,0x7c21e06b2d7f9,797), RTFLOAT64U_INIT_C(1,0x884679d46a6da,2047), RTFLOAT64U_INIT_C(1,0x884679d46a6da,2047) }, /* #95/1/d/f/u0x4 = #9170 */
    { 0x00a2d5, 0x00a2d5, RTFLOAT64U_INIT_C(1,0x7c21e06b2d7f9,797), RTFLOAT64U_INIT_C(1,0x884679d46a6da,2047), RTFLOAT64U_INIT_C(1,0x884679d46a6da,2047) }, /* #95/1/d/f/u0x10 = #9171 */
    { 0x005f95, 0x005f95, RTFLOAT64U_INIT_C(1,0x7c21e06b2d7f9,797), RTFLOAT64U_INIT_C(1,0x884679d46a6da,2047), RTFLOAT64U_INIT_C(1,0x884679d46a6da,2047) }, /* #95/2/0/0/m = #9172 */
    { 0x004015, 0x004015, RTFLOAT64U_INIT_C(1,0x7c21e06b2d7f9,797), RTFLOAT64U_INIT_C(1,0x884679d46a6da,2047), RTFLOAT64U_INIT_C(1,0x884679d46a6da,2047) }, /* #95/2/0/0/u = #9173 */
    { 0x004015, 0x004015, RTFLOAT64U_INIT_C(1,0x7c21e06b2d7f9,797), RTFLOAT64U_INIT_C(1,0x884679d46a6da,2047), RTFLOAT64U_INIT_C(1,0x884679d46a6da,2047) }, /* #95/2/0/0/u = #9174 */
    { 0x004a15, 0x004a15, RTFLOAT64U_INIT_C(1,0x7c21e06b2d7f9,797), RTFLOAT64U_INIT_C(1,0x884679d46a6da,2047), RTFLOAT64U_INIT_C(1,0x884679d46a6da,2047) }, /* #95/2/0/0/u0x1 = #9175 */
    { 0x004895, 0x004895, RTFLOAT64U_INIT_C(1,0x7c21e06b2d7f9,797), RTFLOAT64U_INIT_C(1,0x884679d46a6da,2047), RTFLOAT64U_INIT_C(1,0x884679d46a6da,2047) }, /* #95/2/0/0/u0x4 = #9176 */
    { 0x004295, 0x004295, RTFLOAT64U_INIT_C(1,0x7c21e06b2d7f9,797), RTFLOAT64U_INIT_C(1,0x884679d46a6da,2047), RTFLOAT64U_INIT_C(1,0x884679d46a6da,2047) }, /* #95/2/0/0/u0x10 = #9177 */
    { 0x00df95, 0x00df95, RTFLOAT64U_INIT_C(1,0x7c21e06b2d7f9,797), RTFLOAT64U_INIT_C(1,0x884679d46a6da,2047), RTFLOAT64U_INIT_C(1,0x884679d46a6da,2047) }, /* #95/2/0/f/m = #9178 */
    { 0x00c015, 0x00c015, RTFLOAT64U_INIT_C(1,0x7c21e06b2d7f9,797), RTFLOAT64U_INIT_C(1,0x884679d46a6da,2047), RTFLOAT64U_INIT_C(1,0x884679d46a6da,2047) }, /* #95/2/0/f/u = #9179 */
    { 0x00c015, 0x00c015, RTFLOAT64U_INIT_C(1,0x7c21e06b2d7f9,797), RTFLOAT64U_INIT_C(1,0x884679d46a6da,2047), RTFLOAT64U_INIT_C(1,0x884679d46a6da,2047) }, /* #95/2/0/f/u = #9180 */
    { 0x00ca15, 0x00ca15, RTFLOAT64U_INIT_C(1,0x7c21e06b2d7f9,797), RTFLOAT64U_INIT_C(1,0x884679d46a6da,2047), RTFLOAT64U_INIT_C(1,0x884679d46a6da,2047) }, /* #95/2/0/f/u0x1 = #9181 */
    { 0x00c895, 0x00c895, RTFLOAT64U_INIT_C(1,0x7c21e06b2d7f9,797), RTFLOAT64U_INIT_C(1,0x884679d46a6da,2047), RTFLOAT64U_INIT_C(1,0x884679d46a6da,2047) }, /* #95/2/0/f/u0x4 = #9182 */
    { 0x00c295, 0x00c295, RTFLOAT64U_INIT_C(1,0x7c21e06b2d7f9,797), RTFLOAT64U_INIT_C(1,0x884679d46a6da,2047), RTFLOAT64U_INIT_C(1,0x884679d46a6da,2047) }, /* #95/2/0/f/u0x10 = #9183 */
    { 0x005fd5, 0x005fd5, RTFLOAT64U_INIT_C(1,0x7c21e06b2d7f9,797), RTFLOAT64U_INIT_C(1,0x884679d46a6da,2047), RTFLOAT64U_INIT_C(1,0x884679d46a6da,2047) }, /* #95/2/d/0/m = #9184 */
    { 0x004055, 0x004055, RTFLOAT64U_INIT_C(1,0x7c21e06b2d7f9,797), RTFLOAT64U_INIT_C(1,0x884679d46a6da,2047), RTFLOAT64U_INIT_C(1,0x884679d46a6da,2047) }, /* #95/2/d/0/u = #9185 */
    { 0x004055, 0x004055, RTFLOAT64U_INIT_C(1,0x7c21e06b2d7f9,797), RTFLOAT64U_INIT_C(1,0x884679d46a6da,2047), RTFLOAT64U_INIT_C(1,0x884679d46a6da,2047) }, /* #95/2/d/0/u = #9186 */
    { 0x004a55, 0x004a55, RTFLOAT64U_INIT_C(1,0x7c21e06b2d7f9,797), RTFLOAT64U_INIT_C(1,0x884679d46a6da,2047), RTFLOAT64U_INIT_C(1,0x884679d46a6da,2047) }, /* #95/2/d/0/u0x1 = #9187 */
    { 0x0048d5, 0x0048d5, RTFLOAT64U_INIT_C(1,0x7c21e06b2d7f9,797), RTFLOAT64U_INIT_C(1,0x884679d46a6da,2047), RTFLOAT64U_INIT_C(1,0x884679d46a6da,2047) }, /* #95/2/d/0/u0x4 = #9188 */
    { 0x0042d5, 0x0042d5, RTFLOAT64U_INIT_C(1,0x7c21e06b2d7f9,797), RTFLOAT64U_INIT_C(1,0x884679d46a6da,2047), RTFLOAT64U_INIT_C(1,0x884679d46a6da,2047) }, /* #95/2/d/0/u0x10 = #9189 */
    { 0x00dfd5, 0x00dfd5, RTFLOAT64U_INIT_C(1,0x7c21e06b2d7f9,797), RTFLOAT64U_INIT_C(1,0x884679d46a6da,2047), RTFLOAT64U_INIT_C(1,0x884679d46a6da,2047) }, /* #95/2/d/f/m = #9190 */
    { 0x00c055, 0x00c055, RTFLOAT64U_INIT_C(1,0x7c21e06b2d7f9,797), RTFLOAT64U_INIT_C(1,0x884679d46a6da,2047), RTFLOAT64U_INIT_C(1,0x884679d46a6da,2047) }, /* #95/2/d/f/u = #9191 */
    { 0x00c055, 0x00c055, RTFLOAT64U_INIT_C(1,0x7c21e06b2d7f9,797), RTFLOAT64U_INIT_C(1,0x884679d46a6da,2047), RTFLOAT64U_INIT_C(1,0x884679d46a6da,2047) }, /* #95/2/d/f/u = #9192 */
    { 0x00ca55, 0x00ca55, RTFLOAT64U_INIT_C(1,0x7c21e06b2d7f9,797), RTFLOAT64U_INIT_C(1,0x884679d46a6da,2047), RTFLOAT64U_INIT_C(1,0x884679d46a6da,2047) }, /* #95/2/d/f/u0x1 = #9193 */
    { 0x00c8d5, 0x00c8d5, RTFLOAT64U_INIT_C(1,0x7c21e06b2d7f9,797), RTFLOAT64U_INIT_C(1,0x884679d46a6da,2047), RTFLOAT64U_INIT_C(1,0x884679d46a6da,2047) }, /* #95/2/d/f/u0x4 = #9194 */
    { 0x00c2d5, 0x00c2d5, RTFLOAT64U_INIT_C(1,0x7c21e06b2d7f9,797), RTFLOAT64U_INIT_C(1,0x884679d46a6da,2047), RTFLOAT64U_INIT_C(1,0x884679d46a6da,2047) }, /* #95/2/d/f/u0x10 = #9195 */
    { 0x007f95, 0x007f95, RTFLOAT64U_INIT_C(1,0x7c21e06b2d7f9,797), RTFLOAT64U_INIT_C(1,0x884679d46a6da,2047), RTFLOAT64U_INIT_C(1,0x884679d46a6da,2047) }, /* #95/3/0/0/m = #9196 */
    { 0x006015, 0x006015, RTFLOAT64U_INIT_C(1,0x7c21e06b2d7f9,797), RTFLOAT64U_INIT_C(1,0x884679d46a6da,2047), RTFLOAT64U_INIT_C(1,0x884679d46a6da,2047) }, /* #95/3/0/0/u = #9197 */
    { 0x006015, 0x006015, RTFLOAT64U_INIT_C(1,0x7c21e06b2d7f9,797), RTFLOAT64U_INIT_C(1,0x884679d46a6da,2047), RTFLOAT64U_INIT_C(1,0x884679d46a6da,2047) }, /* #95/3/0/0/u = #9198 */
    { 0x006a15, 0x006a15, RTFLOAT64U_INIT_C(1,0x7c21e06b2d7f9,797), RTFLOAT64U_INIT_C(1,0x884679d46a6da,2047), RTFLOAT64U_INIT_C(1,0x884679d46a6da,2047) }, /* #95/3/0/0/u0x1 = #9199 */
    { 0x006895, 0x006895, RTFLOAT64U_INIT_C(1,0x7c21e06b2d7f9,797), RTFLOAT64U_INIT_C(1,0x884679d46a6da,2047), RTFLOAT64U_INIT_C(1,0x884679d46a6da,2047) }, /* #95/3/0/0/u0x4 = #9200 */
    { 0x006295, 0x006295, RTFLOAT64U_INIT_C(1,0x7c21e06b2d7f9,797), RTFLOAT64U_INIT_C(1,0x884679d46a6da,2047), RTFLOAT64U_INIT_C(1,0x884679d46a6da,2047) }, /* #95/3/0/0/u0x10 = #9201 */
    { 0x00ff95, 0x00ff95, RTFLOAT64U_INIT_C(1,0x7c21e06b2d7f9,797), RTFLOAT64U_INIT_C(1,0x884679d46a6da,2047), RTFLOAT64U_INIT_C(1,0x884679d46a6da,2047) }, /* #95/3/0/f/m = #9202 */
    { 0x00e015, 0x00e015, RTFLOAT64U_INIT_C(1,0x7c21e06b2d7f9,797), RTFLOAT64U_INIT_C(1,0x884679d46a6da,2047), RTFLOAT64U_INIT_C(1,0x884679d46a6da,2047) }, /* #95/3/0/f/u = #9203 */
    { 0x00e015, 0x00e015, RTFLOAT64U_INIT_C(1,0x7c21e06b2d7f9,797), RTFLOAT64U_INIT_C(1,0x884679d46a6da,2047), RTFLOAT64U_INIT_C(1,0x884679d46a6da,2047) }, /* #95/3/0/f/u = #9204 */
    { 0x00ea15, 0x00ea15, RTFLOAT64U_INIT_C(1,0x7c21e06b2d7f9,797), RTFLOAT64U_INIT_C(1,0x884679d46a6da,2047), RTFLOAT64U_INIT_C(1,0x884679d46a6da,2047) }, /* #95/3/0/f/u0x1 = #9205 */
    { 0x00e895, 0x00e895, RTFLOAT64U_INIT_C(1,0x7c21e06b2d7f9,797), RTFLOAT64U_INIT_C(1,0x884679d46a6da,2047), RTFLOAT64U_INIT_C(1,0x884679d46a6da,2047) }, /* #95/3/0/f/u0x4 = #9206 */
    { 0x00e295, 0x00e295, RTFLOAT64U_INIT_C(1,0x7c21e06b2d7f9,797), RTFLOAT64U_INIT_C(1,0x884679d46a6da,2047), RTFLOAT64U_INIT_C(1,0x884679d46a6da,2047) }, /* #95/3/0/f/u0x10 = #9207 */
    { 0x007fd5, 0x007fd5, RTFLOAT64U_INIT_C(1,0x7c21e06b2d7f9,797), RTFLOAT64U_INIT_C(1,0x884679d46a6da,2047), RTFLOAT64U_INIT_C(1,0x884679d46a6da,2047) }, /* #95/3/d/0/m = #9208 */
    { 0x006055, 0x006055, RTFLOAT64U_INIT_C(1,0x7c21e06b2d7f9,797), RTFLOAT64U_INIT_C(1,0x884679d46a6da,2047), RTFLOAT64U_INIT_C(1,0x884679d46a6da,2047) }, /* #95/3/d/0/u = #9209 */
    { 0x006055, 0x006055, RTFLOAT64U_INIT_C(1,0x7c21e06b2d7f9,797), RTFLOAT64U_INIT_C(1,0x884679d46a6da,2047), RTFLOAT64U_INIT_C(1,0x884679d46a6da,2047) }, /* #95/3/d/0/u = #9210 */
    { 0x006a55, 0x006a55, RTFLOAT64U_INIT_C(1,0x7c21e06b2d7f9,797), RTFLOAT64U_INIT_C(1,0x884679d46a6da,2047), RTFLOAT64U_INIT_C(1,0x884679d46a6da,2047) }, /* #95/3/d/0/u0x1 = #9211 */
    { 0x0068d5, 0x0068d5, RTFLOAT64U_INIT_C(1,0x7c21e06b2d7f9,797), RTFLOAT64U_INIT_C(1,0x884679d46a6da,2047), RTFLOAT64U_INIT_C(1,0x884679d46a6da,2047) }, /* #95/3/d/0/u0x4 = #9212 */
    { 0x0062d5, 0x0062d5, RTFLOAT64U_INIT_C(1,0x7c21e06b2d7f9,797), RTFLOAT64U_INIT_C(1,0x884679d46a6da,2047), RTFLOAT64U_INIT_C(1,0x884679d46a6da,2047) }, /* #95/3/d/0/u0x10 = #9213 */
    { 0x00ffd5, 0x00ffd5, RTFLOAT64U_INIT_C(1,0x7c21e06b2d7f9,797), RTFLOAT64U_INIT_C(1,0x884679d46a6da,2047), RTFLOAT64U_INIT_C(1,0x884679d46a6da,2047) }, /* #95/3/d/f/m = #9214 */
    { 0x00e055, 0x00e055, RTFLOAT64U_INIT_C(1,0x7c21e06b2d7f9,797), RTFLOAT64U_INIT_C(1,0x884679d46a6da,2047), RTFLOAT64U_INIT_C(1,0x884679d46a6da,2047) }, /* #95/3/d/f/u = #9215 */
    { 0x00e055, 0x00e055, RTFLOAT64U_INIT_C(1,0x7c21e06b2d7f9,797), RTFLOAT64U_INIT_C(1,0x884679d46a6da,2047), RTFLOAT64U_INIT_C(1,0x884679d46a6da,2047) }, /* #95/3/d/f/u = #9216 */
    { 0x00ea55, 0x00ea55, RTFLOAT64U_INIT_C(1,0x7c21e06b2d7f9,797), RTFLOAT64U_INIT_C(1,0x884679d46a6da,2047), RTFLOAT64U_INIT_C(1,0x884679d46a6da,2047) }, /* #95/3/d/f/u0x1 = #9217 */
    { 0x00e8d5, 0x00e8d5, RTFLOAT64U_INIT_C(1,0x7c21e06b2d7f9,797), RTFLOAT64U_INIT_C(1,0x884679d46a6da,2047), RTFLOAT64U_INIT_C(1,0x884679d46a6da,2047) }, /* #95/3/d/f/u0x4 = #9218 */
    { 0x00e2d5, 0x00e2d5, RTFLOAT64U_INIT_C(1,0x7c21e06b2d7f9,797), RTFLOAT64U_INIT_C(1,0x884679d46a6da,2047), RTFLOAT64U_INIT_C(1,0x884679d46a6da,2047) }, /* #95/3/d/f/u0x10 = #9219 */
    { 0x001f83, 0x001f83, RTFLOAT64U_INIT_C(0,0x81610cd1d8cc0,2047), RTFLOAT64U_INIT_C(1,0x4cf90d,0), RTFLOAT64U_INIT_C(0,0x81610cd1d8cc0,2047) }, /* #96/0/0/0/m = #9220 */
    { 0x000003, 0x000003, RTFLOAT64U_INIT_C(0,0x81610cd1d8cc0,2047), RTFLOAT64U_INIT_C(1,0x4cf90d,0), RTFLOAT64U_INIT_C(0,0x81610cd1d8cc0,2047) }, /* #96/0/0/0/u = #9221 */
    { 0x000003, 0x000003, RTFLOAT64U_INIT_C(0,0x81610cd1d8cc0,2047), RTFLOAT64U_INIT_C(1,0x4cf90d,0), RTFLOAT64U_INIT_C(0,0x81610cd1d8cc0,2047) }, /* #96/0/0/0/u = #9222 */
    { 0x000103, 0x000103, RTFLOAT64U_INIT_C(0,0x81610cd1d8cc0,2047), RTFLOAT64U_INIT_C(1,0x4cf90d,0), RTFLOAT64U_INIT_C(0,0x81610cd1d8cc0,2047) }, /* #96/0/0/0/u0x1 = #9223 */
    { 0x000083, 0x000083, RTFLOAT64U_INIT_C(0,0x81610cd1d8cc0,2047), RTFLOAT64U_INIT_C(1,0x4cf90d,0), RTFLOAT64U_INIT_C(0,0x81610cd1d8cc0,2047) }, /* #96/0/0/0/u0x2 = #9224 */
    { 0x009f83, 0x009f83, RTFLOAT64U_INIT_C(0,0x81610cd1d8cc0,2047), RTFLOAT64U_INIT_C(1,0x4cf90d,0), RTFLOAT64U_INIT_C(0,0x81610cd1d8cc0,2047) }, /* #96/0/0/f/m = #9225 */
    { 0x008003, 0x008003, RTFLOAT64U_INIT_C(0,0x81610cd1d8cc0,2047), RTFLOAT64U_INIT_C(1,0x4cf90d,0), RTFLOAT64U_INIT_C(0,0x81610cd1d8cc0,2047) }, /* #96/0/0/f/u = #9226 */
    { 0x008003, 0x008003, RTFLOAT64U_INIT_C(0,0x81610cd1d8cc0,2047), RTFLOAT64U_INIT_C(1,0x4cf90d,0), RTFLOAT64U_INIT_C(0,0x81610cd1d8cc0,2047) }, /* #96/0/0/f/u = #9227 */
    { 0x008103, 0x008103, RTFLOAT64U_INIT_C(0,0x81610cd1d8cc0,2047), RTFLOAT64U_INIT_C(1,0x4cf90d,0), RTFLOAT64U_INIT_C(0,0x81610cd1d8cc0,2047) }, /* #96/0/0/f/u0x1 = #9228 */
    { 0x008083, 0x008083, RTFLOAT64U_INIT_C(0,0x81610cd1d8cc0,2047), RTFLOAT64U_INIT_C(1,0x4cf90d,0), RTFLOAT64U_INIT_C(0,0x81610cd1d8cc0,2047) }, /* #96/0/0/f/u0x2 = #9229 */
    { 0x001fc3, 0x001fc3, RTFLOAT64U_INIT_C(0,0x81610cd1d8cc0,2047), RTFLOAT64U_INIT_C(1,0x4cf90d,0), RTFLOAT64U_INIT_C(0,0x81610cd1d8cc0,2047) }, /* #96/0/d/0/m = #9230 */
    { 0x000043, 0x000043, RTFLOAT64U_INIT_C(0,0x81610cd1d8cc0,2047), RTFLOAT64U_INIT_C(1,0x4cf90d,0), RTFLOAT64U_INIT_C(0,0x81610cd1d8cc0,2047) }, /* #96/0/d/0/u = #9231 */
    { 0x000043, 0x000043, RTFLOAT64U_INIT_C(0,0x81610cd1d8cc0,2047), RTFLOAT64U_INIT_C(1,0x4cf90d,0), RTFLOAT64U_INIT_C(0,0x81610cd1d8cc0,2047) }, /* #96/0/d/0/u = #9232 */
    { 0x000143, 0x000143, RTFLOAT64U_INIT_C(0,0x81610cd1d8cc0,2047), RTFLOAT64U_INIT_C(1,0x4cf90d,0), RTFLOAT64U_INIT_C(0,0x81610cd1d8cc0,2047) }, /* #96/0/d/0/u0x1 = #9233 */
    { 0x0000c3, 0x0000c3, RTFLOAT64U_INIT_C(0,0x81610cd1d8cc0,2047), RTFLOAT64U_INIT_C(1,0x4cf90d,0), RTFLOAT64U_INIT_C(0,0x81610cd1d8cc0,2047) }, /* #96/0/d/0/u0x2 = #9234 */
    { 0x009fc3, 0x009fc3, RTFLOAT64U_INIT_C(0,0x81610cd1d8cc0,2047), RTFLOAT64U_INIT_C(1,0x4cf90d,0), RTFLOAT64U_INIT_C(0,0x81610cd1d8cc0,2047) }, /* #96/0/d/f/m = #9235 */
    { 0x008043, 0x008043, RTFLOAT64U_INIT_C(0,0x81610cd1d8cc0,2047), RTFLOAT64U_INIT_C(1,0x4cf90d,0), RTFLOAT64U_INIT_C(0,0x81610cd1d8cc0,2047) }, /* #96/0/d/f/u = #9236 */
    { 0x008043, 0x008043, RTFLOAT64U_INIT_C(0,0x81610cd1d8cc0,2047), RTFLOAT64U_INIT_C(1,0x4cf90d,0), RTFLOAT64U_INIT_C(0,0x81610cd1d8cc0,2047) }, /* #96/0/d/f/u = #9237 */
    { 0x008143, 0x008143, RTFLOAT64U_INIT_C(0,0x81610cd1d8cc0,2047), RTFLOAT64U_INIT_C(1,0x4cf90d,0), RTFLOAT64U_INIT_C(0,0x81610cd1d8cc0,2047) }, /* #96/0/d/f/u0x1 = #9238 */
    { 0x0080c3, 0x0080c3, RTFLOAT64U_INIT_C(0,0x81610cd1d8cc0,2047), RTFLOAT64U_INIT_C(1,0x4cf90d,0), RTFLOAT64U_INIT_C(0,0x81610cd1d8cc0,2047) }, /* #96/0/d/f/u0x2 = #9239 */
    { 0x003f83, 0x003f83, RTFLOAT64U_INIT_C(0,0x81610cd1d8cc0,2047), RTFLOAT64U_INIT_C(1,0x4cf90d,0), RTFLOAT64U_INIT_C(0,0x81610cd1d8cc0,2047) }, /* #96/1/0/0/m = #9240 */
    { 0x002003, 0x002003, RTFLOAT64U_INIT_C(0,0x81610cd1d8cc0,2047), RTFLOAT64U_INIT_C(1,0x4cf90d,0), RTFLOAT64U_INIT_C(0,0x81610cd1d8cc0,2047) }, /* #96/1/0/0/u = #9241 */
    { 0x002003, 0x002003, RTFLOAT64U_INIT_C(0,0x81610cd1d8cc0,2047), RTFLOAT64U_INIT_C(1,0x4cf90d,0), RTFLOAT64U_INIT_C(0,0x81610cd1d8cc0,2047) }, /* #96/1/0/0/u = #9242 */
    { 0x002103, 0x002103, RTFLOAT64U_INIT_C(0,0x81610cd1d8cc0,2047), RTFLOAT64U_INIT_C(1,0x4cf90d,0), RTFLOAT64U_INIT_C(0,0x81610cd1d8cc0,2047) }, /* #96/1/0/0/u0x1 = #9243 */
    { 0x002083, 0x002083, RTFLOAT64U_INIT_C(0,0x81610cd1d8cc0,2047), RTFLOAT64U_INIT_C(1,0x4cf90d,0), RTFLOAT64U_INIT_C(0,0x81610cd1d8cc0,2047) }, /* #96/1/0/0/u0x2 = #9244 */
    { 0x00bf83, 0x00bf83, RTFLOAT64U_INIT_C(0,0x81610cd1d8cc0,2047), RTFLOAT64U_INIT_C(1,0x4cf90d,0), RTFLOAT64U_INIT_C(0,0x81610cd1d8cc0,2047) }, /* #96/1/0/f/m = #9245 */
    { 0x00a003, 0x00a003, RTFLOAT64U_INIT_C(0,0x81610cd1d8cc0,2047), RTFLOAT64U_INIT_C(1,0x4cf90d,0), RTFLOAT64U_INIT_C(0,0x81610cd1d8cc0,2047) }, /* #96/1/0/f/u = #9246 */
    { 0x00a003, 0x00a003, RTFLOAT64U_INIT_C(0,0x81610cd1d8cc0,2047), RTFLOAT64U_INIT_C(1,0x4cf90d,0), RTFLOAT64U_INIT_C(0,0x81610cd1d8cc0,2047) }, /* #96/1/0/f/u = #9247 */
    { 0x00a103, 0x00a103, RTFLOAT64U_INIT_C(0,0x81610cd1d8cc0,2047), RTFLOAT64U_INIT_C(1,0x4cf90d,0), RTFLOAT64U_INIT_C(0,0x81610cd1d8cc0,2047) }, /* #96/1/0/f/u0x1 = #9248 */
    { 0x00a083, 0x00a083, RTFLOAT64U_INIT_C(0,0x81610cd1d8cc0,2047), RTFLOAT64U_INIT_C(1,0x4cf90d,0), RTFLOAT64U_INIT_C(0,0x81610cd1d8cc0,2047) }, /* #96/1/0/f/u0x2 = #9249 */
    { 0x003fc3, 0x003fc3, RTFLOAT64U_INIT_C(0,0x81610cd1d8cc0,2047), RTFLOAT64U_INIT_C(1,0x4cf90d,0), RTFLOAT64U_INIT_C(0,0x81610cd1d8cc0,2047) }, /* #96/1/d/0/m = #9250 */
    { 0x002043, 0x002043, RTFLOAT64U_INIT_C(0,0x81610cd1d8cc0,2047), RTFLOAT64U_INIT_C(1,0x4cf90d,0), RTFLOAT64U_INIT_C(0,0x81610cd1d8cc0,2047) }, /* #96/1/d/0/u = #9251 */
    { 0x002043, 0x002043, RTFLOAT64U_INIT_C(0,0x81610cd1d8cc0,2047), RTFLOAT64U_INIT_C(1,0x4cf90d,0), RTFLOAT64U_INIT_C(0,0x81610cd1d8cc0,2047) }, /* #96/1/d/0/u = #9252 */
    { 0x002143, 0x002143, RTFLOAT64U_INIT_C(0,0x81610cd1d8cc0,2047), RTFLOAT64U_INIT_C(1,0x4cf90d,0), RTFLOAT64U_INIT_C(0,0x81610cd1d8cc0,2047) }, /* #96/1/d/0/u0x1 = #9253 */
    { 0x0020c3, 0x0020c3, RTFLOAT64U_INIT_C(0,0x81610cd1d8cc0,2047), RTFLOAT64U_INIT_C(1,0x4cf90d,0), RTFLOAT64U_INIT_C(0,0x81610cd1d8cc0,2047) }, /* #96/1/d/0/u0x2 = #9254 */
    { 0x00bfc3, 0x00bfc3, RTFLOAT64U_INIT_C(0,0x81610cd1d8cc0,2047), RTFLOAT64U_INIT_C(1,0x4cf90d,0), RTFLOAT64U_INIT_C(0,0x81610cd1d8cc0,2047) }, /* #96/1/d/f/m = #9255 */
    { 0x00a043, 0x00a043, RTFLOAT64U_INIT_C(0,0x81610cd1d8cc0,2047), RTFLOAT64U_INIT_C(1,0x4cf90d,0), RTFLOAT64U_INIT_C(0,0x81610cd1d8cc0,2047) }, /* #96/1/d/f/u = #9256 */
    { 0x00a043, 0x00a043, RTFLOAT64U_INIT_C(0,0x81610cd1d8cc0,2047), RTFLOAT64U_INIT_C(1,0x4cf90d,0), RTFLOAT64U_INIT_C(0,0x81610cd1d8cc0,2047) }, /* #96/1/d/f/u = #9257 */
    { 0x00a143, 0x00a143, RTFLOAT64U_INIT_C(0,0x81610cd1d8cc0,2047), RTFLOAT64U_INIT_C(1,0x4cf90d,0), RTFLOAT64U_INIT_C(0,0x81610cd1d8cc0,2047) }, /* #96/1/d/f/u0x1 = #9258 */
    { 0x00a0c3, 0x00a0c3, RTFLOAT64U_INIT_C(0,0x81610cd1d8cc0,2047), RTFLOAT64U_INIT_C(1,0x4cf90d,0), RTFLOAT64U_INIT_C(0,0x81610cd1d8cc0,2047) }, /* #96/1/d/f/u0x2 = #9259 */
    { 0x005f83, 0x005f83, RTFLOAT64U_INIT_C(0,0x81610cd1d8cc0,2047), RTFLOAT64U_INIT_C(1,0x4cf90d,0), RTFLOAT64U_INIT_C(0,0x81610cd1d8cc0,2047) }, /* #96/2/0/0/m = #9260 */
    { 0x004003, 0x004003, RTFLOAT64U_INIT_C(0,0x81610cd1d8cc0,2047), RTFLOAT64U_INIT_C(1,0x4cf90d,0), RTFLOAT64U_INIT_C(0,0x81610cd1d8cc0,2047) }, /* #96/2/0/0/u = #9261 */
    { 0x004003, 0x004003, RTFLOAT64U_INIT_C(0,0x81610cd1d8cc0,2047), RTFLOAT64U_INIT_C(1,0x4cf90d,0), RTFLOAT64U_INIT_C(0,0x81610cd1d8cc0,2047) }, /* #96/2/0/0/u = #9262 */
    { 0x004103, 0x004103, RTFLOAT64U_INIT_C(0,0x81610cd1d8cc0,2047), RTFLOAT64U_INIT_C(1,0x4cf90d,0), RTFLOAT64U_INIT_C(0,0x81610cd1d8cc0,2047) }, /* #96/2/0/0/u0x1 = #9263 */
    { 0x004083, 0x004083, RTFLOAT64U_INIT_C(0,0x81610cd1d8cc0,2047), RTFLOAT64U_INIT_C(1,0x4cf90d,0), RTFLOAT64U_INIT_C(0,0x81610cd1d8cc0,2047) }, /* #96/2/0/0/u0x2 = #9264 */
    { 0x00df83, 0x00df83, RTFLOAT64U_INIT_C(0,0x81610cd1d8cc0,2047), RTFLOAT64U_INIT_C(1,0x4cf90d,0), RTFLOAT64U_INIT_C(0,0x81610cd1d8cc0,2047) }, /* #96/2/0/f/m = #9265 */
    { 0x00c003, 0x00c003, RTFLOAT64U_INIT_C(0,0x81610cd1d8cc0,2047), RTFLOAT64U_INIT_C(1,0x4cf90d,0), RTFLOAT64U_INIT_C(0,0x81610cd1d8cc0,2047) }, /* #96/2/0/f/u = #9266 */
    { 0x00c003, 0x00c003, RTFLOAT64U_INIT_C(0,0x81610cd1d8cc0,2047), RTFLOAT64U_INIT_C(1,0x4cf90d,0), RTFLOAT64U_INIT_C(0,0x81610cd1d8cc0,2047) }, /* #96/2/0/f/u = #9267 */
    { 0x00c103, 0x00c103, RTFLOAT64U_INIT_C(0,0x81610cd1d8cc0,2047), RTFLOAT64U_INIT_C(1,0x4cf90d,0), RTFLOAT64U_INIT_C(0,0x81610cd1d8cc0,2047) }, /* #96/2/0/f/u0x1 = #9268 */
    { 0x00c083, 0x00c083, RTFLOAT64U_INIT_C(0,0x81610cd1d8cc0,2047), RTFLOAT64U_INIT_C(1,0x4cf90d,0), RTFLOAT64U_INIT_C(0,0x81610cd1d8cc0,2047) }, /* #96/2/0/f/u0x2 = #9269 */
    { 0x005fc3, 0x005fc3, RTFLOAT64U_INIT_C(0,0x81610cd1d8cc0,2047), RTFLOAT64U_INIT_C(1,0x4cf90d,0), RTFLOAT64U_INIT_C(0,0x81610cd1d8cc0,2047) }, /* #96/2/d/0/m = #9270 */
    { 0x004043, 0x004043, RTFLOAT64U_INIT_C(0,0x81610cd1d8cc0,2047), RTFLOAT64U_INIT_C(1,0x4cf90d,0), RTFLOAT64U_INIT_C(0,0x81610cd1d8cc0,2047) }, /* #96/2/d/0/u = #9271 */
    { 0x004043, 0x004043, RTFLOAT64U_INIT_C(0,0x81610cd1d8cc0,2047), RTFLOAT64U_INIT_C(1,0x4cf90d,0), RTFLOAT64U_INIT_C(0,0x81610cd1d8cc0,2047) }, /* #96/2/d/0/u = #9272 */
    { 0x004143, 0x004143, RTFLOAT64U_INIT_C(0,0x81610cd1d8cc0,2047), RTFLOAT64U_INIT_C(1,0x4cf90d,0), RTFLOAT64U_INIT_C(0,0x81610cd1d8cc0,2047) }, /* #96/2/d/0/u0x1 = #9273 */
    { 0x0040c3, 0x0040c3, RTFLOAT64U_INIT_C(0,0x81610cd1d8cc0,2047), RTFLOAT64U_INIT_C(1,0x4cf90d,0), RTFLOAT64U_INIT_C(0,0x81610cd1d8cc0,2047) }, /* #96/2/d/0/u0x2 = #9274 */
    { 0x00dfc3, 0x00dfc3, RTFLOAT64U_INIT_C(0,0x81610cd1d8cc0,2047), RTFLOAT64U_INIT_C(1,0x4cf90d,0), RTFLOAT64U_INIT_C(0,0x81610cd1d8cc0,2047) }, /* #96/2/d/f/m = #9275 */
    { 0x00c043, 0x00c043, RTFLOAT64U_INIT_C(0,0x81610cd1d8cc0,2047), RTFLOAT64U_INIT_C(1,0x4cf90d,0), RTFLOAT64U_INIT_C(0,0x81610cd1d8cc0,2047) }, /* #96/2/d/f/u = #9276 */
    { 0x00c043, 0x00c043, RTFLOAT64U_INIT_C(0,0x81610cd1d8cc0,2047), RTFLOAT64U_INIT_C(1,0x4cf90d,0), RTFLOAT64U_INIT_C(0,0x81610cd1d8cc0,2047) }, /* #96/2/d/f/u = #9277 */
    { 0x00c143, 0x00c143, RTFLOAT64U_INIT_C(0,0x81610cd1d8cc0,2047), RTFLOAT64U_INIT_C(1,0x4cf90d,0), RTFLOAT64U_INIT_C(0,0x81610cd1d8cc0,2047) }, /* #96/2/d/f/u0x1 = #9278 */
    { 0x00c0c3, 0x00c0c3, RTFLOAT64U_INIT_C(0,0x81610cd1d8cc0,2047), RTFLOAT64U_INIT_C(1,0x4cf90d,0), RTFLOAT64U_INIT_C(0,0x81610cd1d8cc0,2047) }, /* #96/2/d/f/u0x2 = #9279 */
    { 0x007f83, 0x007f83, RTFLOAT64U_INIT_C(0,0x81610cd1d8cc0,2047), RTFLOAT64U_INIT_C(1,0x4cf90d,0), RTFLOAT64U_INIT_C(0,0x81610cd1d8cc0,2047) }, /* #96/3/0/0/m = #9280 */
    { 0x006003, 0x006003, RTFLOAT64U_INIT_C(0,0x81610cd1d8cc0,2047), RTFLOAT64U_INIT_C(1,0x4cf90d,0), RTFLOAT64U_INIT_C(0,0x81610cd1d8cc0,2047) }, /* #96/3/0/0/u = #9281 */
    { 0x006003, 0x006003, RTFLOAT64U_INIT_C(0,0x81610cd1d8cc0,2047), RTFLOAT64U_INIT_C(1,0x4cf90d,0), RTFLOAT64U_INIT_C(0,0x81610cd1d8cc0,2047) }, /* #96/3/0/0/u = #9282 */
    { 0x006103, 0x006103, RTFLOAT64U_INIT_C(0,0x81610cd1d8cc0,2047), RTFLOAT64U_INIT_C(1,0x4cf90d,0), RTFLOAT64U_INIT_C(0,0x81610cd1d8cc0,2047) }, /* #96/3/0/0/u0x1 = #9283 */
    { 0x006083, 0x006083, RTFLOAT64U_INIT_C(0,0x81610cd1d8cc0,2047), RTFLOAT64U_INIT_C(1,0x4cf90d,0), RTFLOAT64U_INIT_C(0,0x81610cd1d8cc0,2047) }, /* #96/3/0/0/u0x2 = #9284 */
    { 0x00ff83, 0x00ff83, RTFLOAT64U_INIT_C(0,0x81610cd1d8cc0,2047), RTFLOAT64U_INIT_C(1,0x4cf90d,0), RTFLOAT64U_INIT_C(0,0x81610cd1d8cc0,2047) }, /* #96/3/0/f/m = #9285 */
    { 0x00e003, 0x00e003, RTFLOAT64U_INIT_C(0,0x81610cd1d8cc0,2047), RTFLOAT64U_INIT_C(1,0x4cf90d,0), RTFLOAT64U_INIT_C(0,0x81610cd1d8cc0,2047) }, /* #96/3/0/f/u = #9286 */
    { 0x00e003, 0x00e003, RTFLOAT64U_INIT_C(0,0x81610cd1d8cc0,2047), RTFLOAT64U_INIT_C(1,0x4cf90d,0), RTFLOAT64U_INIT_C(0,0x81610cd1d8cc0,2047) }, /* #96/3/0/f/u = #9287 */
    { 0x00e103, 0x00e103, RTFLOAT64U_INIT_C(0,0x81610cd1d8cc0,2047), RTFLOAT64U_INIT_C(1,0x4cf90d,0), RTFLOAT64U_INIT_C(0,0x81610cd1d8cc0,2047) }, /* #96/3/0/f/u0x1 = #9288 */
    { 0x00e083, 0x00e083, RTFLOAT64U_INIT_C(0,0x81610cd1d8cc0,2047), RTFLOAT64U_INIT_C(1,0x4cf90d,0), RTFLOAT64U_INIT_C(0,0x81610cd1d8cc0,2047) }, /* #96/3/0/f/u0x2 = #9289 */
    { 0x007fc3, 0x007fc3, RTFLOAT64U_INIT_C(0,0x81610cd1d8cc0,2047), RTFLOAT64U_INIT_C(1,0x4cf90d,0), RTFLOAT64U_INIT_C(0,0x81610cd1d8cc0,2047) }, /* #96/3/d/0/m = #9290 */
    { 0x006043, 0x006043, RTFLOAT64U_INIT_C(0,0x81610cd1d8cc0,2047), RTFLOAT64U_INIT_C(1,0x4cf90d,0), RTFLOAT64U_INIT_C(0,0x81610cd1d8cc0,2047) }, /* #96/3/d/0/u = #9291 */
    { 0x006043, 0x006043, RTFLOAT64U_INIT_C(0,0x81610cd1d8cc0,2047), RTFLOAT64U_INIT_C(1,0x4cf90d,0), RTFLOAT64U_INIT_C(0,0x81610cd1d8cc0,2047) }, /* #96/3/d/0/u = #9292 */
    { 0x006143, 0x006143, RTFLOAT64U_INIT_C(0,0x81610cd1d8cc0,2047), RTFLOAT64U_INIT_C(1,0x4cf90d,0), RTFLOAT64U_INIT_C(0,0x81610cd1d8cc0,2047) }, /* #96/3/d/0/u0x1 = #9293 */
    { 0x0060c3, 0x0060c3, RTFLOAT64U_INIT_C(0,0x81610cd1d8cc0,2047), RTFLOAT64U_INIT_C(1,0x4cf90d,0), RTFLOAT64U_INIT_C(0,0x81610cd1d8cc0,2047) }, /* #96/3/d/0/u0x2 = #9294 */
    { 0x00ffc3, 0x00ffc3, RTFLOAT64U_INIT_C(0,0x81610cd1d8cc0,2047), RTFLOAT64U_INIT_C(1,0x4cf90d,0), RTFLOAT64U_INIT_C(0,0x81610cd1d8cc0,2047) }, /* #96/3/d/f/m = #9295 */
    { 0x00e043, 0x00e043, RTFLOAT64U_INIT_C(0,0x81610cd1d8cc0,2047), RTFLOAT64U_INIT_C(1,0x4cf90d,0), RTFLOAT64U_INIT_C(0,0x81610cd1d8cc0,2047) }, /* #96/3/d/f/u = #9296 */
    { 0x00e043, 0x00e043, RTFLOAT64U_INIT_C(0,0x81610cd1d8cc0,2047), RTFLOAT64U_INIT_C(1,0x4cf90d,0), RTFLOAT64U_INIT_C(0,0x81610cd1d8cc0,2047) }, /* #96/3/d/f/u = #9297 */
    { 0x00e143, 0x00e143, RTFLOAT64U_INIT_C(0,0x81610cd1d8cc0,2047), RTFLOAT64U_INIT_C(1,0x4cf90d,0), RTFLOAT64U_INIT_C(0,0x81610cd1d8cc0,2047) }, /* #96/3/d/f/u0x1 = #9298 */
    { 0x00e0c3, 0x00e0c3, RTFLOAT64U_INIT_C(0,0x81610cd1d8cc0,2047), RTFLOAT64U_INIT_C(1,0x4cf90d,0), RTFLOAT64U_INIT_C(0,0x81610cd1d8cc0,2047) }, /* #96/3/d/f/u0x2 = #9299 */
    { 0x001fb2, 0x001fb2, RTFLOAT64U_INIT_C(0,0x8000000001ad0,2047), RTFLOAT64U_INIT_C(1,0xba8735184c0ea,0), RTFLOAT64U_INIT_C(0,0x8000000001ad0,2047) }, /* #97/0/0/0/m = #9300 */
    { 0x000032, 0x000032, RTFLOAT64U_INIT_C(0,0x8000000001ad0,2047), RTFLOAT64U_INIT_C(1,0xba8735184c0ea,0), RTFLOAT64U_INIT_C(0,0x8000000001ad0,2047) }, /* #97/0/0/0/u = #9301 */
    { 0x000032, 0x000032, RTFLOAT64U_INIT_C(0,0x8000000001ad0,2047), RTFLOAT64U_INIT_C(1,0xba8735184c0ea,0), RTFLOAT64U_INIT_C(0,0x8000000001ad0,2047) }, /* #97/0/0/0/u = #9302 */
    { 0x001832, 0x001832, RTFLOAT64U_INIT_C(0,0x8000000001ad0,2047), RTFLOAT64U_INIT_C(1,0xba8735184c0ea,0), RTFLOAT64U_INIT_C(0,0x8000000001ad0,2047) }, /* #97/0/0/0/u0x2 = #9303 */
    { 0x001132, 0x001132, RTFLOAT64U_INIT_C(0,0x8000000001ad0,2047), RTFLOAT64U_INIT_C(1,0xba8735184c0ea,0), RTFLOAT64U_INIT_C(0,0x8000000001ad0,2047) }, /* #97/0/0/0/u0x10 = #9304 */
    { 0x000932, 0x000932, RTFLOAT64U_INIT_C(0,0x8000000001ad0,2047), RTFLOAT64U_INIT_C(1,0xba8735184c0ea,0), RTFLOAT64U_INIT_C(0,0x8000000001ad0,2047) }, /* #97/0/0/0/u0x20 = #9305 */
    { 0x009fb2, 0x009fb2, RTFLOAT64U_INIT_C(0,0x8000000001ad0,2047), RTFLOAT64U_INIT_C(1,0xba8735184c0ea,0), RTFLOAT64U_INIT_C(0,0x8000000001ad0,2047) }, /* #97/0/0/f/m = #9306 */
    { 0x008032, 0x008032, RTFLOAT64U_INIT_C(0,0x8000000001ad0,2047), RTFLOAT64U_INIT_C(1,0xba8735184c0ea,0), RTFLOAT64U_INIT_C(0,0x8000000001ad0,2047) }, /* #97/0/0/f/u = #9307 */
    { 0x008032, 0x008032, RTFLOAT64U_INIT_C(0,0x8000000001ad0,2047), RTFLOAT64U_INIT_C(1,0xba8735184c0ea,0), RTFLOAT64U_INIT_C(0,0x8000000001ad0,2047) }, /* #97/0/0/f/u = #9308 */
    { 0x009832, 0x009832, RTFLOAT64U_INIT_C(0,0x8000000001ad0,2047), RTFLOAT64U_INIT_C(1,0xba8735184c0ea,0), RTFLOAT64U_INIT_C(0,0x8000000001ad0,2047) }, /* #97/0/0/f/u0x2 = #9309 */
    { 0x009132, 0x009132, RTFLOAT64U_INIT_C(0,0x8000000001ad0,2047), RTFLOAT64U_INIT_C(1,0xba8735184c0ea,0), RTFLOAT64U_INIT_C(0,0x8000000001ad0,2047) }, /* #97/0/0/f/u0x10 = #9310 */
    { 0x008932, 0x008932, RTFLOAT64U_INIT_C(0,0x8000000001ad0,2047), RTFLOAT64U_INIT_C(1,0xba8735184c0ea,0), RTFLOAT64U_INIT_C(0,0x8000000001ad0,2047) }, /* #97/0/0/f/u0x20 = #9311 */
    { 0x001ff2, 0x001ff2, RTFLOAT64U_INIT_C(0,0x8000000001ad0,2047), RTFLOAT64U_INIT_C(1,0xba8735184c0ea,0), RTFLOAT64U_INIT_C(0,0x8000000001ad0,2047) }, /* #97/0/d/0/m = #9312 */
    { 0x000072, 0x000072, RTFLOAT64U_INIT_C(0,0x8000000001ad0,2047), RTFLOAT64U_INIT_C(1,0xba8735184c0ea,0), RTFLOAT64U_INIT_C(0,0x8000000001ad0,2047) }, /* #97/0/d/0/u = #9313 */
    { 0x000072, 0x000072, RTFLOAT64U_INIT_C(0,0x8000000001ad0,2047), RTFLOAT64U_INIT_C(1,0xba8735184c0ea,0), RTFLOAT64U_INIT_C(0,0x8000000001ad0,2047) }, /* #97/0/d/0/u = #9314 */
    { 0x001872, 0x001872, RTFLOAT64U_INIT_C(0,0x8000000001ad0,2047), RTFLOAT64U_INIT_C(1,0xba8735184c0ea,0), RTFLOAT64U_INIT_C(0,0x8000000001ad0,2047) }, /* #97/0/d/0/u0x2 = #9315 */
    { 0x001172, 0x001172, RTFLOAT64U_INIT_C(0,0x8000000001ad0,2047), RTFLOAT64U_INIT_C(1,0xba8735184c0ea,0), RTFLOAT64U_INIT_C(0,0x8000000001ad0,2047) }, /* #97/0/d/0/u0x10 = #9316 */
    { 0x000972, 0x000972, RTFLOAT64U_INIT_C(0,0x8000000001ad0,2047), RTFLOAT64U_INIT_C(1,0xba8735184c0ea,0), RTFLOAT64U_INIT_C(0,0x8000000001ad0,2047) }, /* #97/0/d/0/u0x20 = #9317 */
    { 0x009ff2, 0x009ff2, RTFLOAT64U_INIT_C(0,0x8000000001ad0,2047), RTFLOAT64U_INIT_C(1,0xba8735184c0ea,0), RTFLOAT64U_INIT_C(0,0x8000000001ad0,2047) }, /* #97/0/d/f/m = #9318 */
    { 0x008072, 0x008072, RTFLOAT64U_INIT_C(0,0x8000000001ad0,2047), RTFLOAT64U_INIT_C(1,0xba8735184c0ea,0), RTFLOAT64U_INIT_C(0,0x8000000001ad0,2047) }, /* #97/0/d/f/u = #9319 */
    { 0x008072, 0x008072, RTFLOAT64U_INIT_C(0,0x8000000001ad0,2047), RTFLOAT64U_INIT_C(1,0xba8735184c0ea,0), RTFLOAT64U_INIT_C(0,0x8000000001ad0,2047) }, /* #97/0/d/f/u = #9320 */
    { 0x009872, 0x009872, RTFLOAT64U_INIT_C(0,0x8000000001ad0,2047), RTFLOAT64U_INIT_C(1,0xba8735184c0ea,0), RTFLOAT64U_INIT_C(0,0x8000000001ad0,2047) }, /* #97/0/d/f/u0x2 = #9321 */
    { 0x009172, 0x009172, RTFLOAT64U_INIT_C(0,0x8000000001ad0,2047), RTFLOAT64U_INIT_C(1,0xba8735184c0ea,0), RTFLOAT64U_INIT_C(0,0x8000000001ad0,2047) }, /* #97/0/d/f/u0x10 = #9322 */
    { 0x008972, 0x008972, RTFLOAT64U_INIT_C(0,0x8000000001ad0,2047), RTFLOAT64U_INIT_C(1,0xba8735184c0ea,0), RTFLOAT64U_INIT_C(0,0x8000000001ad0,2047) }, /* #97/0/d/f/u0x20 = #9323 */
    { 0x003fb2, 0x003fb2, RTFLOAT64U_INIT_C(0,0x8000000001ad0,2047), RTFLOAT64U_INIT_C(1,0xba8735184c0ea,0), RTFLOAT64U_INIT_C(0,0x8000000001ad0,2047) }, /* #97/1/0/0/m = #9324 */
    { 0x002032, 0x002032, RTFLOAT64U_INIT_C(0,0x8000000001ad0,2047), RTFLOAT64U_INIT_C(1,0xba8735184c0ea,0), RTFLOAT64U_INIT_C(0,0x8000000001ad0,2047) }, /* #97/1/0/0/u = #9325 */
    { 0x002032, 0x002032, RTFLOAT64U_INIT_C(0,0x8000000001ad0,2047), RTFLOAT64U_INIT_C(1,0xba8735184c0ea,0), RTFLOAT64U_INIT_C(0,0x8000000001ad0,2047) }, /* #97/1/0/0/u = #9326 */
    { 0x003832, 0x003832, RTFLOAT64U_INIT_C(0,0x8000000001ad0,2047), RTFLOAT64U_INIT_C(1,0xba8735184c0ea,0), RTFLOAT64U_INIT_C(0,0x8000000001ad0,2047) }, /* #97/1/0/0/u0x2 = #9327 */
    { 0x003132, 0x003132, RTFLOAT64U_INIT_C(0,0x8000000001ad0,2047), RTFLOAT64U_INIT_C(1,0xba8735184c0ea,0), RTFLOAT64U_INIT_C(0,0x8000000001ad0,2047) }, /* #97/1/0/0/u0x10 = #9328 */
    { 0x002932, 0x002932, RTFLOAT64U_INIT_C(0,0x8000000001ad0,2047), RTFLOAT64U_INIT_C(1,0xba8735184c0ea,0), RTFLOAT64U_INIT_C(0,0x8000000001ad0,2047) }, /* #97/1/0/0/u0x20 = #9329 */
    { 0x00bfb2, 0x00bfb2, RTFLOAT64U_INIT_C(0,0x8000000001ad0,2047), RTFLOAT64U_INIT_C(1,0xba8735184c0ea,0), RTFLOAT64U_INIT_C(0,0x8000000001ad0,2047) }, /* #97/1/0/f/m = #9330 */
    { 0x00a032, 0x00a032, RTFLOAT64U_INIT_C(0,0x8000000001ad0,2047), RTFLOAT64U_INIT_C(1,0xba8735184c0ea,0), RTFLOAT64U_INIT_C(0,0x8000000001ad0,2047) }, /* #97/1/0/f/u = #9331 */
    { 0x00a032, 0x00a032, RTFLOAT64U_INIT_C(0,0x8000000001ad0,2047), RTFLOAT64U_INIT_C(1,0xba8735184c0ea,0), RTFLOAT64U_INIT_C(0,0x8000000001ad0,2047) }, /* #97/1/0/f/u = #9332 */
    { 0x00b832, 0x00b832, RTFLOAT64U_INIT_C(0,0x8000000001ad0,2047), RTFLOAT64U_INIT_C(1,0xba8735184c0ea,0), RTFLOAT64U_INIT_C(0,0x8000000001ad0,2047) }, /* #97/1/0/f/u0x2 = #9333 */
    { 0x00b132, 0x00b132, RTFLOAT64U_INIT_C(0,0x8000000001ad0,2047), RTFLOAT64U_INIT_C(1,0xba8735184c0ea,0), RTFLOAT64U_INIT_C(0,0x8000000001ad0,2047) }, /* #97/1/0/f/u0x10 = #9334 */
    { 0x00a932, 0x00a932, RTFLOAT64U_INIT_C(0,0x8000000001ad0,2047), RTFLOAT64U_INIT_C(1,0xba8735184c0ea,0), RTFLOAT64U_INIT_C(0,0x8000000001ad0,2047) }, /* #97/1/0/f/u0x20 = #9335 */
    { 0x003ff2, 0x003ff2, RTFLOAT64U_INIT_C(0,0x8000000001ad0,2047), RTFLOAT64U_INIT_C(1,0xba8735184c0ea,0), RTFLOAT64U_INIT_C(0,0x8000000001ad0,2047) }, /* #97/1/d/0/m = #9336 */
    { 0x002072, 0x002072, RTFLOAT64U_INIT_C(0,0x8000000001ad0,2047), RTFLOAT64U_INIT_C(1,0xba8735184c0ea,0), RTFLOAT64U_INIT_C(0,0x8000000001ad0,2047) }, /* #97/1/d/0/u = #9337 */
    { 0x002072, 0x002072, RTFLOAT64U_INIT_C(0,0x8000000001ad0,2047), RTFLOAT64U_INIT_C(1,0xba8735184c0ea,0), RTFLOAT64U_INIT_C(0,0x8000000001ad0,2047) }, /* #97/1/d/0/u = #9338 */
    { 0x003872, 0x003872, RTFLOAT64U_INIT_C(0,0x8000000001ad0,2047), RTFLOAT64U_INIT_C(1,0xba8735184c0ea,0), RTFLOAT64U_INIT_C(0,0x8000000001ad0,2047) }, /* #97/1/d/0/u0x2 = #9339 */
    { 0x003172, 0x003172, RTFLOAT64U_INIT_C(0,0x8000000001ad0,2047), RTFLOAT64U_INIT_C(1,0xba8735184c0ea,0), RTFLOAT64U_INIT_C(0,0x8000000001ad0,2047) }, /* #97/1/d/0/u0x10 = #9340 */
    { 0x002972, 0x002972, RTFLOAT64U_INIT_C(0,0x8000000001ad0,2047), RTFLOAT64U_INIT_C(1,0xba8735184c0ea,0), RTFLOAT64U_INIT_C(0,0x8000000001ad0,2047) }, /* #97/1/d/0/u0x20 = #9341 */
    { 0x00bff2, 0x00bff2, RTFLOAT64U_INIT_C(0,0x8000000001ad0,2047), RTFLOAT64U_INIT_C(1,0xba8735184c0ea,0), RTFLOAT64U_INIT_C(0,0x8000000001ad0,2047) }, /* #97/1/d/f/m = #9342 */
    { 0x00a072, 0x00a072, RTFLOAT64U_INIT_C(0,0x8000000001ad0,2047), RTFLOAT64U_INIT_C(1,0xba8735184c0ea,0), RTFLOAT64U_INIT_C(0,0x8000000001ad0,2047) }, /* #97/1/d/f/u = #9343 */
    { 0x00a072, 0x00a072, RTFLOAT64U_INIT_C(0,0x8000000001ad0,2047), RTFLOAT64U_INIT_C(1,0xba8735184c0ea,0), RTFLOAT64U_INIT_C(0,0x8000000001ad0,2047) }, /* #97/1/d/f/u = #9344 */
    { 0x00b872, 0x00b872, RTFLOAT64U_INIT_C(0,0x8000000001ad0,2047), RTFLOAT64U_INIT_C(1,0xba8735184c0ea,0), RTFLOAT64U_INIT_C(0,0x8000000001ad0,2047) }, /* #97/1/d/f/u0x2 = #9345 */
    { 0x00b172, 0x00b172, RTFLOAT64U_INIT_C(0,0x8000000001ad0,2047), RTFLOAT64U_INIT_C(1,0xba8735184c0ea,0), RTFLOAT64U_INIT_C(0,0x8000000001ad0,2047) }, /* #97/1/d/f/u0x10 = #9346 */
    { 0x00a972, 0x00a972, RTFLOAT64U_INIT_C(0,0x8000000001ad0,2047), RTFLOAT64U_INIT_C(1,0xba8735184c0ea,0), RTFLOAT64U_INIT_C(0,0x8000000001ad0,2047) }, /* #97/1/d/f/u0x20 = #9347 */
    { 0x005fb2, 0x005fb2, RTFLOAT64U_INIT_C(0,0x8000000001ad0,2047), RTFLOAT64U_INIT_C(1,0xba8735184c0ea,0), RTFLOAT64U_INIT_C(0,0x8000000001ad0,2047) }, /* #97/2/0/0/m = #9348 */
    { 0x004032, 0x004032, RTFLOAT64U_INIT_C(0,0x8000000001ad0,2047), RTFLOAT64U_INIT_C(1,0xba8735184c0ea,0), RTFLOAT64U_INIT_C(0,0x8000000001ad0,2047) }, /* #97/2/0/0/u = #9349 */
    { 0x004032, 0x004032, RTFLOAT64U_INIT_C(0,0x8000000001ad0,2047), RTFLOAT64U_INIT_C(1,0xba8735184c0ea,0), RTFLOAT64U_INIT_C(0,0x8000000001ad0,2047) }, /* #97/2/0/0/u = #9350 */
    { 0x005832, 0x005832, RTFLOAT64U_INIT_C(0,0x8000000001ad0,2047), RTFLOAT64U_INIT_C(1,0xba8735184c0ea,0), RTFLOAT64U_INIT_C(0,0x8000000001ad0,2047) }, /* #97/2/0/0/u0x2 = #9351 */
    { 0x005132, 0x005132, RTFLOAT64U_INIT_C(0,0x8000000001ad0,2047), RTFLOAT64U_INIT_C(1,0xba8735184c0ea,0), RTFLOAT64U_INIT_C(0,0x8000000001ad0,2047) }, /* #97/2/0/0/u0x10 = #9352 */
    { 0x004932, 0x004932, RTFLOAT64U_INIT_C(0,0x8000000001ad0,2047), RTFLOAT64U_INIT_C(1,0xba8735184c0ea,0), RTFLOAT64U_INIT_C(0,0x8000000001ad0,2047) }, /* #97/2/0/0/u0x20 = #9353 */
    { 0x00dfb2, 0x00dfb2, RTFLOAT64U_INIT_C(0,0x8000000001ad0,2047), RTFLOAT64U_INIT_C(1,0xba8735184c0ea,0), RTFLOAT64U_INIT_C(0,0x8000000001ad0,2047) }, /* #97/2/0/f/m = #9354 */
    { 0x00c032, 0x00c032, RTFLOAT64U_INIT_C(0,0x8000000001ad0,2047), RTFLOAT64U_INIT_C(1,0xba8735184c0ea,0), RTFLOAT64U_INIT_C(0,0x8000000001ad0,2047) }, /* #97/2/0/f/u = #9355 */
    { 0x00c032, 0x00c032, RTFLOAT64U_INIT_C(0,0x8000000001ad0,2047), RTFLOAT64U_INIT_C(1,0xba8735184c0ea,0), RTFLOAT64U_INIT_C(0,0x8000000001ad0,2047) }, /* #97/2/0/f/u = #9356 */
    { 0x00d832, 0x00d832, RTFLOAT64U_INIT_C(0,0x8000000001ad0,2047), RTFLOAT64U_INIT_C(1,0xba8735184c0ea,0), RTFLOAT64U_INIT_C(0,0x8000000001ad0,2047) }, /* #97/2/0/f/u0x2 = #9357 */
    { 0x00d132, 0x00d132, RTFLOAT64U_INIT_C(0,0x8000000001ad0,2047), RTFLOAT64U_INIT_C(1,0xba8735184c0ea,0), RTFLOAT64U_INIT_C(0,0x8000000001ad0,2047) }, /* #97/2/0/f/u0x10 = #9358 */
    { 0x00c932, 0x00c932, RTFLOAT64U_INIT_C(0,0x8000000001ad0,2047), RTFLOAT64U_INIT_C(1,0xba8735184c0ea,0), RTFLOAT64U_INIT_C(0,0x8000000001ad0,2047) }, /* #97/2/0/f/u0x20 = #9359 */
    { 0x005ff2, 0x005ff2, RTFLOAT64U_INIT_C(0,0x8000000001ad0,2047), RTFLOAT64U_INIT_C(1,0xba8735184c0ea,0), RTFLOAT64U_INIT_C(0,0x8000000001ad0,2047) }, /* #97/2/d/0/m = #9360 */
    { 0x004072, 0x004072, RTFLOAT64U_INIT_C(0,0x8000000001ad0,2047), RTFLOAT64U_INIT_C(1,0xba8735184c0ea,0), RTFLOAT64U_INIT_C(0,0x8000000001ad0,2047) }, /* #97/2/d/0/u = #9361 */
    { 0x004072, 0x004072, RTFLOAT64U_INIT_C(0,0x8000000001ad0,2047), RTFLOAT64U_INIT_C(1,0xba8735184c0ea,0), RTFLOAT64U_INIT_C(0,0x8000000001ad0,2047) }, /* #97/2/d/0/u = #9362 */
    { 0x005872, 0x005872, RTFLOAT64U_INIT_C(0,0x8000000001ad0,2047), RTFLOAT64U_INIT_C(1,0xba8735184c0ea,0), RTFLOAT64U_INIT_C(0,0x8000000001ad0,2047) }, /* #97/2/d/0/u0x2 = #9363 */
    { 0x005172, 0x005172, RTFLOAT64U_INIT_C(0,0x8000000001ad0,2047), RTFLOAT64U_INIT_C(1,0xba8735184c0ea,0), RTFLOAT64U_INIT_C(0,0x8000000001ad0,2047) }, /* #97/2/d/0/u0x10 = #9364 */
    { 0x004972, 0x004972, RTFLOAT64U_INIT_C(0,0x8000000001ad0,2047), RTFLOAT64U_INIT_C(1,0xba8735184c0ea,0), RTFLOAT64U_INIT_C(0,0x8000000001ad0,2047) }, /* #97/2/d/0/u0x20 = #9365 */
    { 0x00dff2, 0x00dff2, RTFLOAT64U_INIT_C(0,0x8000000001ad0,2047), RTFLOAT64U_INIT_C(1,0xba8735184c0ea,0), RTFLOAT64U_INIT_C(0,0x8000000001ad0,2047) }, /* #97/2/d/f/m = #9366 */
    { 0x00c072, 0x00c072, RTFLOAT64U_INIT_C(0,0x8000000001ad0,2047), RTFLOAT64U_INIT_C(1,0xba8735184c0ea,0), RTFLOAT64U_INIT_C(0,0x8000000001ad0,2047) }, /* #97/2/d/f/u = #9367 */
    { 0x00c072, 0x00c072, RTFLOAT64U_INIT_C(0,0x8000000001ad0,2047), RTFLOAT64U_INIT_C(1,0xba8735184c0ea,0), RTFLOAT64U_INIT_C(0,0x8000000001ad0,2047) }, /* #97/2/d/f/u = #9368 */
    { 0x00d872, 0x00d872, RTFLOAT64U_INIT_C(0,0x8000000001ad0,2047), RTFLOAT64U_INIT_C(1,0xba8735184c0ea,0), RTFLOAT64U_INIT_C(0,0x8000000001ad0,2047) }, /* #97/2/d/f/u0x2 = #9369 */
    { 0x00d172, 0x00d172, RTFLOAT64U_INIT_C(0,0x8000000001ad0,2047), RTFLOAT64U_INIT_C(1,0xba8735184c0ea,0), RTFLOAT64U_INIT_C(0,0x8000000001ad0,2047) }, /* #97/2/d/f/u0x10 = #9370 */
    { 0x00c972, 0x00c972, RTFLOAT64U_INIT_C(0,0x8000000001ad0,2047), RTFLOAT64U_INIT_C(1,0xba8735184c0ea,0), RTFLOAT64U_INIT_C(0,0x8000000001ad0,2047) }, /* #97/2/d/f/u0x20 = #9371 */
    { 0x007fb2, 0x007fb2, RTFLOAT64U_INIT_C(0,0x8000000001ad0,2047), RTFLOAT64U_INIT_C(1,0xba8735184c0ea,0), RTFLOAT64U_INIT_C(0,0x8000000001ad0,2047) }, /* #97/3/0/0/m = #9372 */
    { 0x006032, 0x006032, RTFLOAT64U_INIT_C(0,0x8000000001ad0,2047), RTFLOAT64U_INIT_C(1,0xba8735184c0ea,0), RTFLOAT64U_INIT_C(0,0x8000000001ad0,2047) }, /* #97/3/0/0/u = #9373 */
    { 0x006032, 0x006032, RTFLOAT64U_INIT_C(0,0x8000000001ad0,2047), RTFLOAT64U_INIT_C(1,0xba8735184c0ea,0), RTFLOAT64U_INIT_C(0,0x8000000001ad0,2047) }, /* #97/3/0/0/u = #9374 */
    { 0x007832, 0x007832, RTFLOAT64U_INIT_C(0,0x8000000001ad0,2047), RTFLOAT64U_INIT_C(1,0xba8735184c0ea,0), RTFLOAT64U_INIT_C(0,0x8000000001ad0,2047) }, /* #97/3/0/0/u0x2 = #9375 */
    { 0x007132, 0x007132, RTFLOAT64U_INIT_C(0,0x8000000001ad0,2047), RTFLOAT64U_INIT_C(1,0xba8735184c0ea,0), RTFLOAT64U_INIT_C(0,0x8000000001ad0,2047) }, /* #97/3/0/0/u0x10 = #9376 */
    { 0x006932, 0x006932, RTFLOAT64U_INIT_C(0,0x8000000001ad0,2047), RTFLOAT64U_INIT_C(1,0xba8735184c0ea,0), RTFLOAT64U_INIT_C(0,0x8000000001ad0,2047) }, /* #97/3/0/0/u0x20 = #9377 */
    { 0x00ffb2, 0x00ffb2, RTFLOAT64U_INIT_C(0,0x8000000001ad0,2047), RTFLOAT64U_INIT_C(1,0xba8735184c0ea,0), RTFLOAT64U_INIT_C(0,0x8000000001ad0,2047) }, /* #97/3/0/f/m = #9378 */
    { 0x00e032, 0x00e032, RTFLOAT64U_INIT_C(0,0x8000000001ad0,2047), RTFLOAT64U_INIT_C(1,0xba8735184c0ea,0), RTFLOAT64U_INIT_C(0,0x8000000001ad0,2047) }, /* #97/3/0/f/u = #9379 */
    { 0x00e032, 0x00e032, RTFLOAT64U_INIT_C(0,0x8000000001ad0,2047), RTFLOAT64U_INIT_C(1,0xba8735184c0ea,0), RTFLOAT64U_INIT_C(0,0x8000000001ad0,2047) }, /* #97/3/0/f/u = #9380 */
    { 0x00f832, 0x00f832, RTFLOAT64U_INIT_C(0,0x8000000001ad0,2047), RTFLOAT64U_INIT_C(1,0xba8735184c0ea,0), RTFLOAT64U_INIT_C(0,0x8000000001ad0,2047) }, /* #97/3/0/f/u0x2 = #9381 */
    { 0x00f132, 0x00f132, RTFLOAT64U_INIT_C(0,0x8000000001ad0,2047), RTFLOAT64U_INIT_C(1,0xba8735184c0ea,0), RTFLOAT64U_INIT_C(0,0x8000000001ad0,2047) }, /* #97/3/0/f/u0x10 = #9382 */
    { 0x00e932, 0x00e932, RTFLOAT64U_INIT_C(0,0x8000000001ad0,2047), RTFLOAT64U_INIT_C(1,0xba8735184c0ea,0), RTFLOAT64U_INIT_C(0,0x8000000001ad0,2047) }, /* #97/3/0/f/u0x20 = #9383 */
    { 0x007ff2, 0x007ff2, RTFLOAT64U_INIT_C(0,0x8000000001ad0,2047), RTFLOAT64U_INIT_C(1,0xba8735184c0ea,0), RTFLOAT64U_INIT_C(0,0x8000000001ad0,2047) }, /* #97/3/d/0/m = #9384 */
    { 0x006072, 0x006072, RTFLOAT64U_INIT_C(0,0x8000000001ad0,2047), RTFLOAT64U_INIT_C(1,0xba8735184c0ea,0), RTFLOAT64U_INIT_C(0,0x8000000001ad0,2047) }, /* #97/3/d/0/u = #9385 */
    { 0x006072, 0x006072, RTFLOAT64U_INIT_C(0,0x8000000001ad0,2047), RTFLOAT64U_INIT_C(1,0xba8735184c0ea,0), RTFLOAT64U_INIT_C(0,0x8000000001ad0,2047) }, /* #97/3/d/0/u = #9386 */
    { 0x007872, 0x007872, RTFLOAT64U_INIT_C(0,0x8000000001ad0,2047), RTFLOAT64U_INIT_C(1,0xba8735184c0ea,0), RTFLOAT64U_INIT_C(0,0x8000000001ad0,2047) }, /* #97/3/d/0/u0x2 = #9387 */
    { 0x007172, 0x007172, RTFLOAT64U_INIT_C(0,0x8000000001ad0,2047), RTFLOAT64U_INIT_C(1,0xba8735184c0ea,0), RTFLOAT64U_INIT_C(0,0x8000000001ad0,2047) }, /* #97/3/d/0/u0x10 = #9388 */
    { 0x006972, 0x006972, RTFLOAT64U_INIT_C(0,0x8000000001ad0,2047), RTFLOAT64U_INIT_C(1,0xba8735184c0ea,0), RTFLOAT64U_INIT_C(0,0x8000000001ad0,2047) }, /* #97/3/d/0/u0x20 = #9389 */
    { 0x00fff2, 0x00fff2, RTFLOAT64U_INIT_C(0,0x8000000001ad0,2047), RTFLOAT64U_INIT_C(1,0xba8735184c0ea,0), RTFLOAT64U_INIT_C(0,0x8000000001ad0,2047) }, /* #97/3/d/f/m = #9390 */
    { 0x00e072, 0x00e072, RTFLOAT64U_INIT_C(0,0x8000000001ad0,2047), RTFLOAT64U_INIT_C(1,0xba8735184c0ea,0), RTFLOAT64U_INIT_C(0,0x8000000001ad0,2047) }, /* #97/3/d/f/u = #9391 */
    { 0x00e072, 0x00e072, RTFLOAT64U_INIT_C(0,0x8000000001ad0,2047), RTFLOAT64U_INIT_C(1,0xba8735184c0ea,0), RTFLOAT64U_INIT_C(0,0x8000000001ad0,2047) }, /* #97/3/d/f/u = #9392 */
    { 0x00f872, 0x00f872, RTFLOAT64U_INIT_C(0,0x8000000001ad0,2047), RTFLOAT64U_INIT_C(1,0xba8735184c0ea,0), RTFLOAT64U_INIT_C(0,0x8000000001ad0,2047) }, /* #97/3/d/f/u0x2 = #9393 */
    { 0x00f172, 0x00f172, RTFLOAT64U_INIT_C(0,0x8000000001ad0,2047), RTFLOAT64U_INIT_C(1,0xba8735184c0ea,0), RTFLOAT64U_INIT_C(0,0x8000000001ad0,2047) }, /* #97/3/d/f/u0x10 = #9394 */
    { 0x00e972, 0x00e972, RTFLOAT64U_INIT_C(0,0x8000000001ad0,2047), RTFLOAT64U_INIT_C(1,0xba8735184c0ea,0), RTFLOAT64U_INIT_C(0,0x8000000001ad0,2047) }, /* #97/3/d/f/u0x20 = #9395 */
    { 0x001f83, 0x001f83, RTFLOAT64U_INIT_C(0,0x1a4493ae4e8,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x801a4493ae4e8,2047) }, /* #98/0/0/0/m = #9396 */
    { 0x000003, 0x000003, RTFLOAT64U_INIT_C(0,0x1a4493ae4e8,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x801a4493ae4e8,2047) }, /* #98/0/0/0/u = #9397 */
    { 0x000003, 0x000003, RTFLOAT64U_INIT_C(0,0x1a4493ae4e8,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x801a4493ae4e8,2047) }, /* #98/0/0/0/u = #9398 */
    { 0x000103, 0x000103, RTFLOAT64U_INIT_C(0,0x1a4493ae4e8,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x801a4493ae4e8,2047) }, /* #98/0/0/0/u0x1 = #9399 */
    { 0x000083, 0x000083, RTFLOAT64U_INIT_C(0,0x1a4493ae4e8,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x801a4493ae4e8,2047) }, /* #98/0/0/0/u0x2 = #9400 */
    { 0x009f83, 0x009f83, RTFLOAT64U_INIT_C(0,0x1a4493ae4e8,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x801a4493ae4e8,2047) }, /* #98/0/0/f/m = #9401 */
    { 0x008003, 0x008003, RTFLOAT64U_INIT_C(0,0x1a4493ae4e8,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x801a4493ae4e8,2047) }, /* #98/0/0/f/u = #9402 */
    { 0x008003, 0x008003, RTFLOAT64U_INIT_C(0,0x1a4493ae4e8,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x801a4493ae4e8,2047) }, /* #98/0/0/f/u = #9403 */
    { 0x008103, 0x008103, RTFLOAT64U_INIT_C(0,0x1a4493ae4e8,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x801a4493ae4e8,2047) }, /* #98/0/0/f/u0x1 = #9404 */
    { 0x008083, 0x008083, RTFLOAT64U_INIT_C(0,0x1a4493ae4e8,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x801a4493ae4e8,2047) }, /* #98/0/0/f/u0x2 = #9405 */
    { 0x001fc3, 0x001fc3, RTFLOAT64U_INIT_C(0,0x1a4493ae4e8,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x801a4493ae4e8,2047) }, /* #98/0/d/0/m = #9406 */
    { 0x000043, 0x000043, RTFLOAT64U_INIT_C(0,0x1a4493ae4e8,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x801a4493ae4e8,2047) }, /* #98/0/d/0/u = #9407 */
    { 0x000043, 0x000043, RTFLOAT64U_INIT_C(0,0x1a4493ae4e8,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x801a4493ae4e8,2047) }, /* #98/0/d/0/u = #9408 */
    { 0x000143, 0x000143, RTFLOAT64U_INIT_C(0,0x1a4493ae4e8,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x801a4493ae4e8,2047) }, /* #98/0/d/0/u0x1 = #9409 */
    { 0x0000c3, 0x0000c3, RTFLOAT64U_INIT_C(0,0x1a4493ae4e8,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x801a4493ae4e8,2047) }, /* #98/0/d/0/u0x2 = #9410 */
    { 0x009fc3, 0x009fc3, RTFLOAT64U_INIT_C(0,0x1a4493ae4e8,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x801a4493ae4e8,2047) }, /* #98/0/d/f/m = #9411 */
    { 0x008043, 0x008043, RTFLOAT64U_INIT_C(0,0x1a4493ae4e8,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x801a4493ae4e8,2047) }, /* #98/0/d/f/u = #9412 */
    { 0x008043, 0x008043, RTFLOAT64U_INIT_C(0,0x1a4493ae4e8,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x801a4493ae4e8,2047) }, /* #98/0/d/f/u = #9413 */
    { 0x008143, 0x008143, RTFLOAT64U_INIT_C(0,0x1a4493ae4e8,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x801a4493ae4e8,2047) }, /* #98/0/d/f/u0x1 = #9414 */
    { 0x0080c3, 0x0080c3, RTFLOAT64U_INIT_C(0,0x1a4493ae4e8,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x801a4493ae4e8,2047) }, /* #98/0/d/f/u0x2 = #9415 */
    { 0x003f83, 0x003f83, RTFLOAT64U_INIT_C(0,0x1a4493ae4e8,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x801a4493ae4e8,2047) }, /* #98/1/0/0/m = #9416 */
    { 0x002003, 0x002003, RTFLOAT64U_INIT_C(0,0x1a4493ae4e8,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x801a4493ae4e8,2047) }, /* #98/1/0/0/u = #9417 */
    { 0x002003, 0x002003, RTFLOAT64U_INIT_C(0,0x1a4493ae4e8,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x801a4493ae4e8,2047) }, /* #98/1/0/0/u = #9418 */
    { 0x002103, 0x002103, RTFLOAT64U_INIT_C(0,0x1a4493ae4e8,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x801a4493ae4e8,2047) }, /* #98/1/0/0/u0x1 = #9419 */
    { 0x002083, 0x002083, RTFLOAT64U_INIT_C(0,0x1a4493ae4e8,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x801a4493ae4e8,2047) }, /* #98/1/0/0/u0x2 = #9420 */
    { 0x00bf83, 0x00bf83, RTFLOAT64U_INIT_C(0,0x1a4493ae4e8,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x801a4493ae4e8,2047) }, /* #98/1/0/f/m = #9421 */
    { 0x00a003, 0x00a003, RTFLOAT64U_INIT_C(0,0x1a4493ae4e8,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x801a4493ae4e8,2047) }, /* #98/1/0/f/u = #9422 */
    { 0x00a003, 0x00a003, RTFLOAT64U_INIT_C(0,0x1a4493ae4e8,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x801a4493ae4e8,2047) }, /* #98/1/0/f/u = #9423 */
    { 0x00a103, 0x00a103, RTFLOAT64U_INIT_C(0,0x1a4493ae4e8,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x801a4493ae4e8,2047) }, /* #98/1/0/f/u0x1 = #9424 */
    { 0x00a083, 0x00a083, RTFLOAT64U_INIT_C(0,0x1a4493ae4e8,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x801a4493ae4e8,2047) }, /* #98/1/0/f/u0x2 = #9425 */
    { 0x003fc3, 0x003fc3, RTFLOAT64U_INIT_C(0,0x1a4493ae4e8,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x801a4493ae4e8,2047) }, /* #98/1/d/0/m = #9426 */
    { 0x002043, 0x002043, RTFLOAT64U_INIT_C(0,0x1a4493ae4e8,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x801a4493ae4e8,2047) }, /* #98/1/d/0/u = #9427 */
    { 0x002043, 0x002043, RTFLOAT64U_INIT_C(0,0x1a4493ae4e8,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x801a4493ae4e8,2047) }, /* #98/1/d/0/u = #9428 */
    { 0x002143, 0x002143, RTFLOAT64U_INIT_C(0,0x1a4493ae4e8,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x801a4493ae4e8,2047) }, /* #98/1/d/0/u0x1 = #9429 */
    { 0x0020c3, 0x0020c3, RTFLOAT64U_INIT_C(0,0x1a4493ae4e8,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x801a4493ae4e8,2047) }, /* #98/1/d/0/u0x2 = #9430 */
    { 0x00bfc3, 0x00bfc3, RTFLOAT64U_INIT_C(0,0x1a4493ae4e8,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x801a4493ae4e8,2047) }, /* #98/1/d/f/m = #9431 */
    { 0x00a043, 0x00a043, RTFLOAT64U_INIT_C(0,0x1a4493ae4e8,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x801a4493ae4e8,2047) }, /* #98/1/d/f/u = #9432 */
    { 0x00a043, 0x00a043, RTFLOAT64U_INIT_C(0,0x1a4493ae4e8,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x801a4493ae4e8,2047) }, /* #98/1/d/f/u = #9433 */
    { 0x00a143, 0x00a143, RTFLOAT64U_INIT_C(0,0x1a4493ae4e8,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x801a4493ae4e8,2047) }, /* #98/1/d/f/u0x1 = #9434 */
    { 0x00a0c3, 0x00a0c3, RTFLOAT64U_INIT_C(0,0x1a4493ae4e8,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x801a4493ae4e8,2047) }, /* #98/1/d/f/u0x2 = #9435 */
    { 0x005f83, 0x005f83, RTFLOAT64U_INIT_C(0,0x1a4493ae4e8,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x801a4493ae4e8,2047) }, /* #98/2/0/0/m = #9436 */
    { 0x004003, 0x004003, RTFLOAT64U_INIT_C(0,0x1a4493ae4e8,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x801a4493ae4e8,2047) }, /* #98/2/0/0/u = #9437 */
    { 0x004003, 0x004003, RTFLOAT64U_INIT_C(0,0x1a4493ae4e8,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x801a4493ae4e8,2047) }, /* #98/2/0/0/u = #9438 */
    { 0x004103, 0x004103, RTFLOAT64U_INIT_C(0,0x1a4493ae4e8,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x801a4493ae4e8,2047) }, /* #98/2/0/0/u0x1 = #9439 */
    { 0x004083, 0x004083, RTFLOAT64U_INIT_C(0,0x1a4493ae4e8,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x801a4493ae4e8,2047) }, /* #98/2/0/0/u0x2 = #9440 */
    { 0x00df83, 0x00df83, RTFLOAT64U_INIT_C(0,0x1a4493ae4e8,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x801a4493ae4e8,2047) }, /* #98/2/0/f/m = #9441 */
    { 0x00c003, 0x00c003, RTFLOAT64U_INIT_C(0,0x1a4493ae4e8,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x801a4493ae4e8,2047) }, /* #98/2/0/f/u = #9442 */
    { 0x00c003, 0x00c003, RTFLOAT64U_INIT_C(0,0x1a4493ae4e8,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x801a4493ae4e8,2047) }, /* #98/2/0/f/u = #9443 */
    { 0x00c103, 0x00c103, RTFLOAT64U_INIT_C(0,0x1a4493ae4e8,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x801a4493ae4e8,2047) }, /* #98/2/0/f/u0x1 = #9444 */
    { 0x00c083, 0x00c083, RTFLOAT64U_INIT_C(0,0x1a4493ae4e8,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x801a4493ae4e8,2047) }, /* #98/2/0/f/u0x2 = #9445 */
    { 0x005fc3, 0x005fc3, RTFLOAT64U_INIT_C(0,0x1a4493ae4e8,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x801a4493ae4e8,2047) }, /* #98/2/d/0/m = #9446 */
    { 0x004043, 0x004043, RTFLOAT64U_INIT_C(0,0x1a4493ae4e8,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x801a4493ae4e8,2047) }, /* #98/2/d/0/u = #9447 */
    { 0x004043, 0x004043, RTFLOAT64U_INIT_C(0,0x1a4493ae4e8,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x801a4493ae4e8,2047) }, /* #98/2/d/0/u = #9448 */
    { 0x004143, 0x004143, RTFLOAT64U_INIT_C(0,0x1a4493ae4e8,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x801a4493ae4e8,2047) }, /* #98/2/d/0/u0x1 = #9449 */
    { 0x0040c3, 0x0040c3, RTFLOAT64U_INIT_C(0,0x1a4493ae4e8,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x801a4493ae4e8,2047) }, /* #98/2/d/0/u0x2 = #9450 */
    { 0x00dfc3, 0x00dfc3, RTFLOAT64U_INIT_C(0,0x1a4493ae4e8,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x801a4493ae4e8,2047) }, /* #98/2/d/f/m = #9451 */
    { 0x00c043, 0x00c043, RTFLOAT64U_INIT_C(0,0x1a4493ae4e8,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x801a4493ae4e8,2047) }, /* #98/2/d/f/u = #9452 */
    { 0x00c043, 0x00c043, RTFLOAT64U_INIT_C(0,0x1a4493ae4e8,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x801a4493ae4e8,2047) }, /* #98/2/d/f/u = #9453 */
    { 0x00c143, 0x00c143, RTFLOAT64U_INIT_C(0,0x1a4493ae4e8,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x801a4493ae4e8,2047) }, /* #98/2/d/f/u0x1 = #9454 */
    { 0x00c0c3, 0x00c0c3, RTFLOAT64U_INIT_C(0,0x1a4493ae4e8,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x801a4493ae4e8,2047) }, /* #98/2/d/f/u0x2 = #9455 */
    { 0x007f83, 0x007f83, RTFLOAT64U_INIT_C(0,0x1a4493ae4e8,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x801a4493ae4e8,2047) }, /* #98/3/0/0/m = #9456 */
    { 0x006003, 0x006003, RTFLOAT64U_INIT_C(0,0x1a4493ae4e8,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x801a4493ae4e8,2047) }, /* #98/3/0/0/u = #9457 */
    { 0x006003, 0x006003, RTFLOAT64U_INIT_C(0,0x1a4493ae4e8,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x801a4493ae4e8,2047) }, /* #98/3/0/0/u = #9458 */
    { 0x006103, 0x006103, RTFLOAT64U_INIT_C(0,0x1a4493ae4e8,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x801a4493ae4e8,2047) }, /* #98/3/0/0/u0x1 = #9459 */
    { 0x006083, 0x006083, RTFLOAT64U_INIT_C(0,0x1a4493ae4e8,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x801a4493ae4e8,2047) }, /* #98/3/0/0/u0x2 = #9460 */
    { 0x00ff83, 0x00ff83, RTFLOAT64U_INIT_C(0,0x1a4493ae4e8,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x801a4493ae4e8,2047) }, /* #98/3/0/f/m = #9461 */
    { 0x00e003, 0x00e003, RTFLOAT64U_INIT_C(0,0x1a4493ae4e8,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x801a4493ae4e8,2047) }, /* #98/3/0/f/u = #9462 */
    { 0x00e003, 0x00e003, RTFLOAT64U_INIT_C(0,0x1a4493ae4e8,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x801a4493ae4e8,2047) }, /* #98/3/0/f/u = #9463 */
    { 0x00e103, 0x00e103, RTFLOAT64U_INIT_C(0,0x1a4493ae4e8,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x801a4493ae4e8,2047) }, /* #98/3/0/f/u0x1 = #9464 */
    { 0x00e083, 0x00e083, RTFLOAT64U_INIT_C(0,0x1a4493ae4e8,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x801a4493ae4e8,2047) }, /* #98/3/0/f/u0x2 = #9465 */
    { 0x007fc3, 0x007fc3, RTFLOAT64U_INIT_C(0,0x1a4493ae4e8,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x801a4493ae4e8,2047) }, /* #98/3/d/0/m = #9466 */
    { 0x006043, 0x006043, RTFLOAT64U_INIT_C(0,0x1a4493ae4e8,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x801a4493ae4e8,2047) }, /* #98/3/d/0/u = #9467 */
    { 0x006043, 0x006043, RTFLOAT64U_INIT_C(0,0x1a4493ae4e8,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x801a4493ae4e8,2047) }, /* #98/3/d/0/u = #9468 */
    { 0x006143, 0x006143, RTFLOAT64U_INIT_C(0,0x1a4493ae4e8,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x801a4493ae4e8,2047) }, /* #98/3/d/0/u0x1 = #9469 */
    { 0x0060c3, 0x0060c3, RTFLOAT64U_INIT_C(0,0x1a4493ae4e8,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x801a4493ae4e8,2047) }, /* #98/3/d/0/u0x2 = #9470 */
    { 0x00ffc3, 0x00ffc3, RTFLOAT64U_INIT_C(0,0x1a4493ae4e8,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x801a4493ae4e8,2047) }, /* #98/3/d/f/m = #9471 */
    { 0x00e043, 0x00e043, RTFLOAT64U_INIT_C(0,0x1a4493ae4e8,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x801a4493ae4e8,2047) }, /* #98/3/d/f/u = #9472 */
    { 0x00e043, 0x00e043, RTFLOAT64U_INIT_C(0,0x1a4493ae4e8,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x801a4493ae4e8,2047) }, /* #98/3/d/f/u = #9473 */
    { 0x00e143, 0x00e143, RTFLOAT64U_INIT_C(0,0x1a4493ae4e8,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x801a4493ae4e8,2047) }, /* #98/3/d/f/u0x1 = #9474 */
    { 0x00e0c3, 0x00e0c3, RTFLOAT64U_INIT_C(0,0x1a4493ae4e8,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x801a4493ae4e8,2047) }, /* #98/3/d/f/u0x2 = #9475 */
    { 0x001f83, 0x001f83, RTFLOAT64U_INIT_C(1,0x485d4746146,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x80485d4746146,2047) }, /* #99/0/0/0/m = #9476 */
    { 0x000003, 0x000003, RTFLOAT64U_INIT_C(1,0x485d4746146,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x80485d4746146,2047) }, /* #99/0/0/0/u = #9477 */
    { 0x000003, 0x000003, RTFLOAT64U_INIT_C(1,0x485d4746146,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x80485d4746146,2047) }, /* #99/0/0/0/u = #9478 */
    { 0x000103, 0x000103, RTFLOAT64U_INIT_C(1,0x485d4746146,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x80485d4746146,2047) }, /* #99/0/0/0/u0x1 = #9479 */
    { 0x000083, 0x000083, RTFLOAT64U_INIT_C(1,0x485d4746146,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x80485d4746146,2047) }, /* #99/0/0/0/u0x2 = #9480 */
    { 0x009f83, 0x009f83, RTFLOAT64U_INIT_C(1,0x485d4746146,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x80485d4746146,2047) }, /* #99/0/0/f/m = #9481 */
    { 0x008003, 0x008003, RTFLOAT64U_INIT_C(1,0x485d4746146,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x80485d4746146,2047) }, /* #99/0/0/f/u = #9482 */
    { 0x008003, 0x008003, RTFLOAT64U_INIT_C(1,0x485d4746146,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x80485d4746146,2047) }, /* #99/0/0/f/u = #9483 */
    { 0x008103, 0x008103, RTFLOAT64U_INIT_C(1,0x485d4746146,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x80485d4746146,2047) }, /* #99/0/0/f/u0x1 = #9484 */
    { 0x008083, 0x008083, RTFLOAT64U_INIT_C(1,0x485d4746146,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x80485d4746146,2047) }, /* #99/0/0/f/u0x2 = #9485 */
    { 0x001fc3, 0x001fc3, RTFLOAT64U_INIT_C(1,0x485d4746146,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x80485d4746146,2047) }, /* #99/0/d/0/m = #9486 */
    { 0x000043, 0x000043, RTFLOAT64U_INIT_C(1,0x485d4746146,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x80485d4746146,2047) }, /* #99/0/d/0/u = #9487 */
    { 0x000043, 0x000043, RTFLOAT64U_INIT_C(1,0x485d4746146,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x80485d4746146,2047) }, /* #99/0/d/0/u = #9488 */
    { 0x000143, 0x000143, RTFLOAT64U_INIT_C(1,0x485d4746146,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x80485d4746146,2047) }, /* #99/0/d/0/u0x1 = #9489 */
    { 0x0000c3, 0x0000c3, RTFLOAT64U_INIT_C(1,0x485d4746146,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x80485d4746146,2047) }, /* #99/0/d/0/u0x2 = #9490 */
    { 0x009fc3, 0x009fc3, RTFLOAT64U_INIT_C(1,0x485d4746146,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x80485d4746146,2047) }, /* #99/0/d/f/m = #9491 */
    { 0x008043, 0x008043, RTFLOAT64U_INIT_C(1,0x485d4746146,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x80485d4746146,2047) }, /* #99/0/d/f/u = #9492 */
    { 0x008043, 0x008043, RTFLOAT64U_INIT_C(1,0x485d4746146,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x80485d4746146,2047) }, /* #99/0/d/f/u = #9493 */
    { 0x008143, 0x008143, RTFLOAT64U_INIT_C(1,0x485d4746146,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x80485d4746146,2047) }, /* #99/0/d/f/u0x1 = #9494 */
    { 0x0080c3, 0x0080c3, RTFLOAT64U_INIT_C(1,0x485d4746146,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x80485d4746146,2047) }, /* #99/0/d/f/u0x2 = #9495 */
    { 0x003f83, 0x003f83, RTFLOAT64U_INIT_C(1,0x485d4746146,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x80485d4746146,2047) }, /* #99/1/0/0/m = #9496 */
    { 0x002003, 0x002003, RTFLOAT64U_INIT_C(1,0x485d4746146,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x80485d4746146,2047) }, /* #99/1/0/0/u = #9497 */
    { 0x002003, 0x002003, RTFLOAT64U_INIT_C(1,0x485d4746146,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x80485d4746146,2047) }, /* #99/1/0/0/u = #9498 */
    { 0x002103, 0x002103, RTFLOAT64U_INIT_C(1,0x485d4746146,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x80485d4746146,2047) }, /* #99/1/0/0/u0x1 = #9499 */
    { 0x002083, 0x002083, RTFLOAT64U_INIT_C(1,0x485d4746146,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x80485d4746146,2047) }, /* #99/1/0/0/u0x2 = #9500 */
    { 0x00bf83, 0x00bf83, RTFLOAT64U_INIT_C(1,0x485d4746146,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x80485d4746146,2047) }, /* #99/1/0/f/m = #9501 */
    { 0x00a003, 0x00a003, RTFLOAT64U_INIT_C(1,0x485d4746146,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x80485d4746146,2047) }, /* #99/1/0/f/u = #9502 */
    { 0x00a003, 0x00a003, RTFLOAT64U_INIT_C(1,0x485d4746146,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x80485d4746146,2047) }, /* #99/1/0/f/u = #9503 */
    { 0x00a103, 0x00a103, RTFLOAT64U_INIT_C(1,0x485d4746146,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x80485d4746146,2047) }, /* #99/1/0/f/u0x1 = #9504 */
    { 0x00a083, 0x00a083, RTFLOAT64U_INIT_C(1,0x485d4746146,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x80485d4746146,2047) }, /* #99/1/0/f/u0x2 = #9505 */
    { 0x003fc3, 0x003fc3, RTFLOAT64U_INIT_C(1,0x485d4746146,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x80485d4746146,2047) }, /* #99/1/d/0/m = #9506 */
    { 0x002043, 0x002043, RTFLOAT64U_INIT_C(1,0x485d4746146,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x80485d4746146,2047) }, /* #99/1/d/0/u = #9507 */
    { 0x002043, 0x002043, RTFLOAT64U_INIT_C(1,0x485d4746146,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x80485d4746146,2047) }, /* #99/1/d/0/u = #9508 */
    { 0x002143, 0x002143, RTFLOAT64U_INIT_C(1,0x485d4746146,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x80485d4746146,2047) }, /* #99/1/d/0/u0x1 = #9509 */
    { 0x0020c3, 0x0020c3, RTFLOAT64U_INIT_C(1,0x485d4746146,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x80485d4746146,2047) }, /* #99/1/d/0/u0x2 = #9510 */
    { 0x00bfc3, 0x00bfc3, RTFLOAT64U_INIT_C(1,0x485d4746146,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x80485d4746146,2047) }, /* #99/1/d/f/m = #9511 */
    { 0x00a043, 0x00a043, RTFLOAT64U_INIT_C(1,0x485d4746146,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x80485d4746146,2047) }, /* #99/1/d/f/u = #9512 */
    { 0x00a043, 0x00a043, RTFLOAT64U_INIT_C(1,0x485d4746146,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x80485d4746146,2047) }, /* #99/1/d/f/u = #9513 */
    { 0x00a143, 0x00a143, RTFLOAT64U_INIT_C(1,0x485d4746146,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x80485d4746146,2047) }, /* #99/1/d/f/u0x1 = #9514 */
    { 0x00a0c3, 0x00a0c3, RTFLOAT64U_INIT_C(1,0x485d4746146,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x80485d4746146,2047) }, /* #99/1/d/f/u0x2 = #9515 */
    { 0x005f83, 0x005f83, RTFLOAT64U_INIT_C(1,0x485d4746146,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x80485d4746146,2047) }, /* #99/2/0/0/m = #9516 */
    { 0x004003, 0x004003, RTFLOAT64U_INIT_C(1,0x485d4746146,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x80485d4746146,2047) }, /* #99/2/0/0/u = #9517 */
    { 0x004003, 0x004003, RTFLOAT64U_INIT_C(1,0x485d4746146,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x80485d4746146,2047) }, /* #99/2/0/0/u = #9518 */
    { 0x004103, 0x004103, RTFLOAT64U_INIT_C(1,0x485d4746146,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x80485d4746146,2047) }, /* #99/2/0/0/u0x1 = #9519 */
    { 0x004083, 0x004083, RTFLOAT64U_INIT_C(1,0x485d4746146,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x80485d4746146,2047) }, /* #99/2/0/0/u0x2 = #9520 */
    { 0x00df83, 0x00df83, RTFLOAT64U_INIT_C(1,0x485d4746146,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x80485d4746146,2047) }, /* #99/2/0/f/m = #9521 */
    { 0x00c003, 0x00c003, RTFLOAT64U_INIT_C(1,0x485d4746146,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x80485d4746146,2047) }, /* #99/2/0/f/u = #9522 */
    { 0x00c003, 0x00c003, RTFLOAT64U_INIT_C(1,0x485d4746146,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x80485d4746146,2047) }, /* #99/2/0/f/u = #9523 */
    { 0x00c103, 0x00c103, RTFLOAT64U_INIT_C(1,0x485d4746146,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x80485d4746146,2047) }, /* #99/2/0/f/u0x1 = #9524 */
    { 0x00c083, 0x00c083, RTFLOAT64U_INIT_C(1,0x485d4746146,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x80485d4746146,2047) }, /* #99/2/0/f/u0x2 = #9525 */
    { 0x005fc3, 0x005fc3, RTFLOAT64U_INIT_C(1,0x485d4746146,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x80485d4746146,2047) }, /* #99/2/d/0/m = #9526 */
    { 0x004043, 0x004043, RTFLOAT64U_INIT_C(1,0x485d4746146,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x80485d4746146,2047) }, /* #99/2/d/0/u = #9527 */
    { 0x004043, 0x004043, RTFLOAT64U_INIT_C(1,0x485d4746146,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x80485d4746146,2047) }, /* #99/2/d/0/u = #9528 */
    { 0x004143, 0x004143, RTFLOAT64U_INIT_C(1,0x485d4746146,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x80485d4746146,2047) }, /* #99/2/d/0/u0x1 = #9529 */
    { 0x0040c3, 0x0040c3, RTFLOAT64U_INIT_C(1,0x485d4746146,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x80485d4746146,2047) }, /* #99/2/d/0/u0x2 = #9530 */
    { 0x00dfc3, 0x00dfc3, RTFLOAT64U_INIT_C(1,0x485d4746146,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x80485d4746146,2047) }, /* #99/2/d/f/m = #9531 */
    { 0x00c043, 0x00c043, RTFLOAT64U_INIT_C(1,0x485d4746146,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x80485d4746146,2047) }, /* #99/2/d/f/u = #9532 */
    { 0x00c043, 0x00c043, RTFLOAT64U_INIT_C(1,0x485d4746146,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x80485d4746146,2047) }, /* #99/2/d/f/u = #9533 */
    { 0x00c143, 0x00c143, RTFLOAT64U_INIT_C(1,0x485d4746146,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x80485d4746146,2047) }, /* #99/2/d/f/u0x1 = #9534 */
    { 0x00c0c3, 0x00c0c3, RTFLOAT64U_INIT_C(1,0x485d4746146,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x80485d4746146,2047) }, /* #99/2/d/f/u0x2 = #9535 */
    { 0x007f83, 0x007f83, RTFLOAT64U_INIT_C(1,0x485d4746146,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x80485d4746146,2047) }, /* #99/3/0/0/m = #9536 */
    { 0x006003, 0x006003, RTFLOAT64U_INIT_C(1,0x485d4746146,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x80485d4746146,2047) }, /* #99/3/0/0/u = #9537 */
    { 0x006003, 0x006003, RTFLOAT64U_INIT_C(1,0x485d4746146,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x80485d4746146,2047) }, /* #99/3/0/0/u = #9538 */
    { 0x006103, 0x006103, RTFLOAT64U_INIT_C(1,0x485d4746146,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x80485d4746146,2047) }, /* #99/3/0/0/u0x1 = #9539 */
    { 0x006083, 0x006083, RTFLOAT64U_INIT_C(1,0x485d4746146,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x80485d4746146,2047) }, /* #99/3/0/0/u0x2 = #9540 */
    { 0x00ff83, 0x00ff83, RTFLOAT64U_INIT_C(1,0x485d4746146,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x80485d4746146,2047) }, /* #99/3/0/f/m = #9541 */
    { 0x00e003, 0x00e003, RTFLOAT64U_INIT_C(1,0x485d4746146,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x80485d4746146,2047) }, /* #99/3/0/f/u = #9542 */
    { 0x00e003, 0x00e003, RTFLOAT64U_INIT_C(1,0x485d4746146,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x80485d4746146,2047) }, /* #99/3/0/f/u = #9543 */
    { 0x00e103, 0x00e103, RTFLOAT64U_INIT_C(1,0x485d4746146,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x80485d4746146,2047) }, /* #99/3/0/f/u0x1 = #9544 */
    { 0x00e083, 0x00e083, RTFLOAT64U_INIT_C(1,0x485d4746146,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x80485d4746146,2047) }, /* #99/3/0/f/u0x2 = #9545 */
    { 0x007fc3, 0x007fc3, RTFLOAT64U_INIT_C(1,0x485d4746146,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x80485d4746146,2047) }, /* #99/3/d/0/m = #9546 */
    { 0x006043, 0x006043, RTFLOAT64U_INIT_C(1,0x485d4746146,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x80485d4746146,2047) }, /* #99/3/d/0/u = #9547 */
    { 0x006043, 0x006043, RTFLOAT64U_INIT_C(1,0x485d4746146,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x80485d4746146,2047) }, /* #99/3/d/0/u = #9548 */
    { 0x006143, 0x006143, RTFLOAT64U_INIT_C(1,0x485d4746146,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x80485d4746146,2047) }, /* #99/3/d/0/u0x1 = #9549 */
    { 0x0060c3, 0x0060c3, RTFLOAT64U_INIT_C(1,0x485d4746146,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x80485d4746146,2047) }, /* #99/3/d/0/u0x2 = #9550 */
    { 0x00ffc3, 0x00ffc3, RTFLOAT64U_INIT_C(1,0x485d4746146,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x80485d4746146,2047) }, /* #99/3/d/f/m = #9551 */
    { 0x00e043, 0x00e043, RTFLOAT64U_INIT_C(1,0x485d4746146,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x80485d4746146,2047) }, /* #99/3/d/f/u = #9552 */
    { 0x00e043, 0x00e043, RTFLOAT64U_INIT_C(1,0x485d4746146,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x80485d4746146,2047) }, /* #99/3/d/f/u = #9553 */
    { 0x00e143, 0x00e143, RTFLOAT64U_INIT_C(1,0x485d4746146,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x80485d4746146,2047) }, /* #99/3/d/f/u0x1 = #9554 */
    { 0x00e0c3, 0x00e0c3, RTFLOAT64U_INIT_C(1,0x485d4746146,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x80485d4746146,2047) }, /* #99/3/d/f/u0x2 = #9555 */
    { 0x001fab, 0x001fab, RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e6,1600), RTFLOAT64U_INIT_C(1,0xe46f45c8ae592,413), RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e6,1600) }, /* #100/0/0/0/m = #9556 */
    { 0x00002b, 0x00002b, RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e6,1600), RTFLOAT64U_INIT_C(1,0xe46f45c8ae592,413), RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e6,1600) }, /* #100/0/0/0/u = #9557 */
    { 0x00002b, 0x00002b, RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e6,1600), RTFLOAT64U_INIT_C(1,0xe46f45c8ae592,413), RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e6,1600) }, /* #100/0/0/0/u = #9558 */
    { 0x00152b, 0x00152b, RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e6,1600), RTFLOAT64U_INIT_C(1,0xe46f45c8ae592,413), RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e6,1600) }, /* #100/0/0/0/u0x1 = #9559 */
    { 0x0014ab, 0x0014ab, RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e6,1600), RTFLOAT64U_INIT_C(1,0xe46f45c8ae592,413), RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e6,1600) }, /* #100/0/0/0/u0x2 = #9560 */
    { 0x0011ab, 0x0011ab, RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e6,1600), RTFLOAT64U_INIT_C(1,0xe46f45c8ae592,413), RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e6,1600) }, /* #100/0/0/0/u0x8 = #9561 */
    { 0x0005ab, 0x0005ab, RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e6,1600), RTFLOAT64U_INIT_C(1,0xe46f45c8ae592,413), RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e6,1600) }, /* #100/0/0/0/u0x20 = #9562 */
    { 0x009fab, 0x009fab, RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e6,1600), RTFLOAT64U_INIT_C(1,0xe46f45c8ae592,413), RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e6,1600) }, /* #100/0/0/f/m = #9563 */
    { 0x00802b, 0x00802b, RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e6,1600), RTFLOAT64U_INIT_C(1,0xe46f45c8ae592,413), RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e6,1600) }, /* #100/0/0/f/u = #9564 */
    { 0x00802b, 0x00802b, RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e6,1600), RTFLOAT64U_INIT_C(1,0xe46f45c8ae592,413), RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e6,1600) }, /* #100/0/0/f/u = #9565 */
    { 0x00952b, 0x00952b, RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e6,1600), RTFLOAT64U_INIT_C(1,0xe46f45c8ae592,413), RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e6,1600) }, /* #100/0/0/f/u0x1 = #9566 */
    { 0x0094ab, 0x0094ab, RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e6,1600), RTFLOAT64U_INIT_C(1,0xe46f45c8ae592,413), RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e6,1600) }, /* #100/0/0/f/u0x2 = #9567 */
    { 0x0091ab, 0x0091ab, RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e6,1600), RTFLOAT64U_INIT_C(1,0xe46f45c8ae592,413), RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e6,1600) }, /* #100/0/0/f/u0x8 = #9568 */
    { 0x0085ab, 0x0085ab, RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e6,1600), RTFLOAT64U_INIT_C(1,0xe46f45c8ae592,413), RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e6,1600) }, /* #100/0/0/f/u0x20 = #9569 */
    { 0x001feb, 0x001feb, RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e6,1600), RTFLOAT64U_INIT_C(1,0xe46f45c8ae592,413), RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e6,1600) }, /* #100/0/d/0/m = #9570 */
    { 0x00006b, 0x00006b, RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e6,1600), RTFLOAT64U_INIT_C(1,0xe46f45c8ae592,413), RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e6,1600) }, /* #100/0/d/0/u = #9571 */
    { 0x00006b, 0x00006b, RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e6,1600), RTFLOAT64U_INIT_C(1,0xe46f45c8ae592,413), RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e6,1600) }, /* #100/0/d/0/u = #9572 */
    { 0x00156b, 0x00156b, RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e6,1600), RTFLOAT64U_INIT_C(1,0xe46f45c8ae592,413), RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e6,1600) }, /* #100/0/d/0/u0x1 = #9573 */
    { 0x0014eb, 0x0014eb, RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e6,1600), RTFLOAT64U_INIT_C(1,0xe46f45c8ae592,413), RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e6,1600) }, /* #100/0/d/0/u0x2 = #9574 */
    { 0x0011eb, 0x0011eb, RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e6,1600), RTFLOAT64U_INIT_C(1,0xe46f45c8ae592,413), RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e6,1600) }, /* #100/0/d/0/u0x8 = #9575 */
    { 0x0005eb, 0x0005eb, RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e6,1600), RTFLOAT64U_INIT_C(1,0xe46f45c8ae592,413), RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e6,1600) }, /* #100/0/d/0/u0x20 = #9576 */
    { 0x009feb, 0x009feb, RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e6,1600), RTFLOAT64U_INIT_C(1,0xe46f45c8ae592,413), RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e6,1600) }, /* #100/0/d/f/m = #9577 */
    { 0x00806b, 0x00806b, RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e6,1600), RTFLOAT64U_INIT_C(1,0xe46f45c8ae592,413), RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e6,1600) }, /* #100/0/d/f/u = #9578 */
    { 0x00806b, 0x00806b, RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e6,1600), RTFLOAT64U_INIT_C(1,0xe46f45c8ae592,413), RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e6,1600) }, /* #100/0/d/f/u = #9579 */
    { 0x00956b, 0x00956b, RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e6,1600), RTFLOAT64U_INIT_C(1,0xe46f45c8ae592,413), RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e6,1600) }, /* #100/0/d/f/u0x1 = #9580 */
    { 0x0094eb, 0x0094eb, RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e6,1600), RTFLOAT64U_INIT_C(1,0xe46f45c8ae592,413), RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e6,1600) }, /* #100/0/d/f/u0x2 = #9581 */
    { 0x0091eb, 0x0091eb, RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e6,1600), RTFLOAT64U_INIT_C(1,0xe46f45c8ae592,413), RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e6,1600) }, /* #100/0/d/f/u0x8 = #9582 */
    { 0x0085eb, 0x0085eb, RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e6,1600), RTFLOAT64U_INIT_C(1,0xe46f45c8ae592,413), RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e6,1600) }, /* #100/0/d/f/u0x20 = #9583 */
    { 0x003fab, 0x003fab, RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e6,1600), RTFLOAT64U_INIT_C(1,0xe46f45c8ae592,413), RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e5,1600) }, /* #100/1/0/0/m = #9584 */
    { 0x00202b, 0x00202b, RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e6,1600), RTFLOAT64U_INIT_C(1,0xe46f45c8ae592,413), RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e5,1600) }, /* #100/1/0/0/u = #9585 */
    { 0x00202b, 0x00202b, RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e6,1600), RTFLOAT64U_INIT_C(1,0xe46f45c8ae592,413), RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e5,1600) }, /* #100/1/0/0/u = #9586 */
    { 0x00352b, 0x00352b, RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e6,1600), RTFLOAT64U_INIT_C(1,0xe46f45c8ae592,413), RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e5,1600) }, /* #100/1/0/0/u0x1 = #9587 */
    { 0x0034ab, 0x0034ab, RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e6,1600), RTFLOAT64U_INIT_C(1,0xe46f45c8ae592,413), RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e5,1600) }, /* #100/1/0/0/u0x2 = #9588 */
    { 0x0031ab, 0x0031ab, RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e6,1600), RTFLOAT64U_INIT_C(1,0xe46f45c8ae592,413), RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e5,1600) }, /* #100/1/0/0/u0x8 = #9589 */
    { 0x0025ab, 0x0025ab, RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e6,1600), RTFLOAT64U_INIT_C(1,0xe46f45c8ae592,413), RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e5,1600) }, /* #100/1/0/0/u0x20 = #9590 */
    { 0x00bfab, 0x00bfab, RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e6,1600), RTFLOAT64U_INIT_C(1,0xe46f45c8ae592,413), RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e5,1600) }, /* #100/1/0/f/m = #9591 */
    { 0x00a02b, 0x00a02b, RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e6,1600), RTFLOAT64U_INIT_C(1,0xe46f45c8ae592,413), RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e5,1600) }, /* #100/1/0/f/u = #9592 */
    { 0x00a02b, 0x00a02b, RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e6,1600), RTFLOAT64U_INIT_C(1,0xe46f45c8ae592,413), RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e5,1600) }, /* #100/1/0/f/u = #9593 */
    { 0x00b52b, 0x00b52b, RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e6,1600), RTFLOAT64U_INIT_C(1,0xe46f45c8ae592,413), RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e5,1600) }, /* #100/1/0/f/u0x1 = #9594 */
    { 0x00b4ab, 0x00b4ab, RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e6,1600), RTFLOAT64U_INIT_C(1,0xe46f45c8ae592,413), RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e5,1600) }, /* #100/1/0/f/u0x2 = #9595 */
    { 0x00b1ab, 0x00b1ab, RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e6,1600), RTFLOAT64U_INIT_C(1,0xe46f45c8ae592,413), RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e5,1600) }, /* #100/1/0/f/u0x8 = #9596 */
    { 0x00a5ab, 0x00a5ab, RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e6,1600), RTFLOAT64U_INIT_C(1,0xe46f45c8ae592,413), RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e5,1600) }, /* #100/1/0/f/u0x20 = #9597 */
    { 0x003feb, 0x003feb, RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e6,1600), RTFLOAT64U_INIT_C(1,0xe46f45c8ae592,413), RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e5,1600) }, /* #100/1/d/0/m = #9598 */
    { 0x00206b, 0x00206b, RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e6,1600), RTFLOAT64U_INIT_C(1,0xe46f45c8ae592,413), RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e5,1600) }, /* #100/1/d/0/u = #9599 */
    { 0x00206b, 0x00206b, RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e6,1600), RTFLOAT64U_INIT_C(1,0xe46f45c8ae592,413), RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e5,1600) }, /* #100/1/d/0/u = #9600 */
    { 0x00356b, 0x00356b, RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e6,1600), RTFLOAT64U_INIT_C(1,0xe46f45c8ae592,413), RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e5,1600) }, /* #100/1/d/0/u0x1 = #9601 */
    { 0x0034eb, 0x0034eb, RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e6,1600), RTFLOAT64U_INIT_C(1,0xe46f45c8ae592,413), RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e5,1600) }, /* #100/1/d/0/u0x2 = #9602 */
    { 0x0031eb, 0x0031eb, RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e6,1600), RTFLOAT64U_INIT_C(1,0xe46f45c8ae592,413), RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e5,1600) }, /* #100/1/d/0/u0x8 = #9603 */
    { 0x0025eb, 0x0025eb, RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e6,1600), RTFLOAT64U_INIT_C(1,0xe46f45c8ae592,413), RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e5,1600) }, /* #100/1/d/0/u0x20 = #9604 */
    { 0x00bfeb, 0x00bfeb, RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e6,1600), RTFLOAT64U_INIT_C(1,0xe46f45c8ae592,413), RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e5,1600) }, /* #100/1/d/f/m = #9605 */
    { 0x00a06b, 0x00a06b, RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e6,1600), RTFLOAT64U_INIT_C(1,0xe46f45c8ae592,413), RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e5,1600) }, /* #100/1/d/f/u = #9606 */
    { 0x00a06b, 0x00a06b, RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e6,1600), RTFLOAT64U_INIT_C(1,0xe46f45c8ae592,413), RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e5,1600) }, /* #100/1/d/f/u = #9607 */
    { 0x00b56b, 0x00b56b, RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e6,1600), RTFLOAT64U_INIT_C(1,0xe46f45c8ae592,413), RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e5,1600) }, /* #100/1/d/f/u0x1 = #9608 */
    { 0x00b4eb, 0x00b4eb, RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e6,1600), RTFLOAT64U_INIT_C(1,0xe46f45c8ae592,413), RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e5,1600) }, /* #100/1/d/f/u0x2 = #9609 */
    { 0x00b1eb, 0x00b1eb, RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e6,1600), RTFLOAT64U_INIT_C(1,0xe46f45c8ae592,413), RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e5,1600) }, /* #100/1/d/f/u0x8 = #9610 */
    { 0x00a5eb, 0x00a5eb, RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e6,1600), RTFLOAT64U_INIT_C(1,0xe46f45c8ae592,413), RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e5,1600) }, /* #100/1/d/f/u0x20 = #9611 */
    { 0x005fab, 0x005fab, RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e6,1600), RTFLOAT64U_INIT_C(1,0xe46f45c8ae592,413), RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e6,1600) }, /* #100/2/0/0/m = #9612 */
    { 0x00402b, 0x00402b, RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e6,1600), RTFLOAT64U_INIT_C(1,0xe46f45c8ae592,413), RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e6,1600) }, /* #100/2/0/0/u = #9613 */
    { 0x00402b, 0x00402b, RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e6,1600), RTFLOAT64U_INIT_C(1,0xe46f45c8ae592,413), RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e6,1600) }, /* #100/2/0/0/u = #9614 */
    { 0x00552b, 0x00552b, RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e6,1600), RTFLOAT64U_INIT_C(1,0xe46f45c8ae592,413), RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e6,1600) }, /* #100/2/0/0/u0x1 = #9615 */
    { 0x0054ab, 0x0054ab, RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e6,1600), RTFLOAT64U_INIT_C(1,0xe46f45c8ae592,413), RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e6,1600) }, /* #100/2/0/0/u0x2 = #9616 */
    { 0x0051ab, 0x0051ab, RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e6,1600), RTFLOAT64U_INIT_C(1,0xe46f45c8ae592,413), RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e6,1600) }, /* #100/2/0/0/u0x8 = #9617 */
    { 0x0045ab, 0x0045ab, RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e6,1600), RTFLOAT64U_INIT_C(1,0xe46f45c8ae592,413), RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e6,1600) }, /* #100/2/0/0/u0x20 = #9618 */
    { 0x00dfab, 0x00dfab, RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e6,1600), RTFLOAT64U_INIT_C(1,0xe46f45c8ae592,413), RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e6,1600) }, /* #100/2/0/f/m = #9619 */
    { 0x00c02b, 0x00c02b, RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e6,1600), RTFLOAT64U_INIT_C(1,0xe46f45c8ae592,413), RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e6,1600) }, /* #100/2/0/f/u = #9620 */
    { 0x00c02b, 0x00c02b, RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e6,1600), RTFLOAT64U_INIT_C(1,0xe46f45c8ae592,413), RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e6,1600) }, /* #100/2/0/f/u = #9621 */
    { 0x00d52b, 0x00d52b, RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e6,1600), RTFLOAT64U_INIT_C(1,0xe46f45c8ae592,413), RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e6,1600) }, /* #100/2/0/f/u0x1 = #9622 */
    { 0x00d4ab, 0x00d4ab, RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e6,1600), RTFLOAT64U_INIT_C(1,0xe46f45c8ae592,413), RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e6,1600) }, /* #100/2/0/f/u0x2 = #9623 */
    { 0x00d1ab, 0x00d1ab, RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e6,1600), RTFLOAT64U_INIT_C(1,0xe46f45c8ae592,413), RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e6,1600) }, /* #100/2/0/f/u0x8 = #9624 */
    { 0x00c5ab, 0x00c5ab, RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e6,1600), RTFLOAT64U_INIT_C(1,0xe46f45c8ae592,413), RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e6,1600) }, /* #100/2/0/f/u0x20 = #9625 */
    { 0x005feb, 0x005feb, RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e6,1600), RTFLOAT64U_INIT_C(1,0xe46f45c8ae592,413), RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e6,1600) }, /* #100/2/d/0/m = #9626 */
    { 0x00406b, 0x00406b, RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e6,1600), RTFLOAT64U_INIT_C(1,0xe46f45c8ae592,413), RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e6,1600) }, /* #100/2/d/0/u = #9627 */
    { 0x00406b, 0x00406b, RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e6,1600), RTFLOAT64U_INIT_C(1,0xe46f45c8ae592,413), RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e6,1600) }, /* #100/2/d/0/u = #9628 */
    { 0x00556b, 0x00556b, RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e6,1600), RTFLOAT64U_INIT_C(1,0xe46f45c8ae592,413), RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e6,1600) }, /* #100/2/d/0/u0x1 = #9629 */
    { 0x0054eb, 0x0054eb, RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e6,1600), RTFLOAT64U_INIT_C(1,0xe46f45c8ae592,413), RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e6,1600) }, /* #100/2/d/0/u0x2 = #9630 */
    { 0x0051eb, 0x0051eb, RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e6,1600), RTFLOAT64U_INIT_C(1,0xe46f45c8ae592,413), RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e6,1600) }, /* #100/2/d/0/u0x8 = #9631 */
    { 0x0045eb, 0x0045eb, RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e6,1600), RTFLOAT64U_INIT_C(1,0xe46f45c8ae592,413), RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e6,1600) }, /* #100/2/d/0/u0x20 = #9632 */
    { 0x00dfeb, 0x00dfeb, RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e6,1600), RTFLOAT64U_INIT_C(1,0xe46f45c8ae592,413), RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e6,1600) }, /* #100/2/d/f/m = #9633 */
    { 0x00c06b, 0x00c06b, RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e6,1600), RTFLOAT64U_INIT_C(1,0xe46f45c8ae592,413), RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e6,1600) }, /* #100/2/d/f/u = #9634 */
    { 0x00c06b, 0x00c06b, RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e6,1600), RTFLOAT64U_INIT_C(1,0xe46f45c8ae592,413), RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e6,1600) }, /* #100/2/d/f/u = #9635 */
    { 0x00d56b, 0x00d56b, RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e6,1600), RTFLOAT64U_INIT_C(1,0xe46f45c8ae592,413), RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e6,1600) }, /* #100/2/d/f/u0x1 = #9636 */
    { 0x00d4eb, 0x00d4eb, RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e6,1600), RTFLOAT64U_INIT_C(1,0xe46f45c8ae592,413), RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e6,1600) }, /* #100/2/d/f/u0x2 = #9637 */
    { 0x00d1eb, 0x00d1eb, RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e6,1600), RTFLOAT64U_INIT_C(1,0xe46f45c8ae592,413), RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e6,1600) }, /* #100/2/d/f/u0x8 = #9638 */
    { 0x00c5eb, 0x00c5eb, RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e6,1600), RTFLOAT64U_INIT_C(1,0xe46f45c8ae592,413), RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e6,1600) }, /* #100/2/d/f/u0x20 = #9639 */
    { 0x007fab, 0x007fab, RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e6,1600), RTFLOAT64U_INIT_C(1,0xe46f45c8ae592,413), RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e5,1600) }, /* #100/3/0/0/m = #9640 */
    { 0x00602b, 0x00602b, RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e6,1600), RTFLOAT64U_INIT_C(1,0xe46f45c8ae592,413), RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e5,1600) }, /* #100/3/0/0/u = #9641 */
    { 0x00602b, 0x00602b, RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e6,1600), RTFLOAT64U_INIT_C(1,0xe46f45c8ae592,413), RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e5,1600) }, /* #100/3/0/0/u = #9642 */
    { 0x00752b, 0x00752b, RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e6,1600), RTFLOAT64U_INIT_C(1,0xe46f45c8ae592,413), RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e5,1600) }, /* #100/3/0/0/u0x1 = #9643 */
    { 0x0074ab, 0x0074ab, RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e6,1600), RTFLOAT64U_INIT_C(1,0xe46f45c8ae592,413), RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e5,1600) }, /* #100/3/0/0/u0x2 = #9644 */
    { 0x0071ab, 0x0071ab, RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e6,1600), RTFLOAT64U_INIT_C(1,0xe46f45c8ae592,413), RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e5,1600) }, /* #100/3/0/0/u0x8 = #9645 */
    { 0x0065ab, 0x0065ab, RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e6,1600), RTFLOAT64U_INIT_C(1,0xe46f45c8ae592,413), RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e5,1600) }, /* #100/3/0/0/u0x20 = #9646 */
    { 0x00ffab, 0x00ffab, RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e6,1600), RTFLOAT64U_INIT_C(1,0xe46f45c8ae592,413), RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e5,1600) }, /* #100/3/0/f/m = #9647 */
    { 0x00e02b, 0x00e02b, RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e6,1600), RTFLOAT64U_INIT_C(1,0xe46f45c8ae592,413), RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e5,1600) }, /* #100/3/0/f/u = #9648 */
    { 0x00e02b, 0x00e02b, RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e6,1600), RTFLOAT64U_INIT_C(1,0xe46f45c8ae592,413), RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e5,1600) }, /* #100/3/0/f/u = #9649 */
    { 0x00f52b, 0x00f52b, RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e6,1600), RTFLOAT64U_INIT_C(1,0xe46f45c8ae592,413), RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e5,1600) }, /* #100/3/0/f/u0x1 = #9650 */
    { 0x00f4ab, 0x00f4ab, RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e6,1600), RTFLOAT64U_INIT_C(1,0xe46f45c8ae592,413), RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e5,1600) }, /* #100/3/0/f/u0x2 = #9651 */
    { 0x00f1ab, 0x00f1ab, RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e6,1600), RTFLOAT64U_INIT_C(1,0xe46f45c8ae592,413), RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e5,1600) }, /* #100/3/0/f/u0x8 = #9652 */
    { 0x00e5ab, 0x00e5ab, RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e6,1600), RTFLOAT64U_INIT_C(1,0xe46f45c8ae592,413), RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e5,1600) }, /* #100/3/0/f/u0x20 = #9653 */
    { 0x007feb, 0x007feb, RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e6,1600), RTFLOAT64U_INIT_C(1,0xe46f45c8ae592,413), RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e5,1600) }, /* #100/3/d/0/m = #9654 */
    { 0x00606b, 0x00606b, RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e6,1600), RTFLOAT64U_INIT_C(1,0xe46f45c8ae592,413), RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e5,1600) }, /* #100/3/d/0/u = #9655 */
    { 0x00606b, 0x00606b, RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e6,1600), RTFLOAT64U_INIT_C(1,0xe46f45c8ae592,413), RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e5,1600) }, /* #100/3/d/0/u = #9656 */
    { 0x00756b, 0x00756b, RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e6,1600), RTFLOAT64U_INIT_C(1,0xe46f45c8ae592,413), RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e5,1600) }, /* #100/3/d/0/u0x1 = #9657 */
    { 0x0074eb, 0x0074eb, RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e6,1600), RTFLOAT64U_INIT_C(1,0xe46f45c8ae592,413), RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e5,1600) }, /* #100/3/d/0/u0x2 = #9658 */
    { 0x0071eb, 0x0071eb, RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e6,1600), RTFLOAT64U_INIT_C(1,0xe46f45c8ae592,413), RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e5,1600) }, /* #100/3/d/0/u0x8 = #9659 */
    { 0x0065eb, 0x0065eb, RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e6,1600), RTFLOAT64U_INIT_C(1,0xe46f45c8ae592,413), RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e5,1600) }, /* #100/3/d/0/u0x20 = #9660 */
    { 0x00ffeb, 0x00ffeb, RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e6,1600), RTFLOAT64U_INIT_C(1,0xe46f45c8ae592,413), RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e5,1600) }, /* #100/3/d/f/m = #9661 */
    { 0x00e06b, 0x00e06b, RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e6,1600), RTFLOAT64U_INIT_C(1,0xe46f45c8ae592,413), RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e5,1600) }, /* #100/3/d/f/u = #9662 */
    { 0x00e06b, 0x00e06b, RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e6,1600), RTFLOAT64U_INIT_C(1,0xe46f45c8ae592,413), RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e5,1600) }, /* #100/3/d/f/u = #9663 */
    { 0x00f56b, 0x00f56b, RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e6,1600), RTFLOAT64U_INIT_C(1,0xe46f45c8ae592,413), RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e5,1600) }, /* #100/3/d/f/u0x1 = #9664 */
    { 0x00f4eb, 0x00f4eb, RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e6,1600), RTFLOAT64U_INIT_C(1,0xe46f45c8ae592,413), RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e5,1600) }, /* #100/3/d/f/u0x2 = #9665 */
    { 0x00f1eb, 0x00f1eb, RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e6,1600), RTFLOAT64U_INIT_C(1,0xe46f45c8ae592,413), RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e5,1600) }, /* #100/3/d/f/u0x8 = #9666 */
    { 0x00e5eb, 0x00e5eb, RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e6,1600), RTFLOAT64U_INIT_C(1,0xe46f45c8ae592,413), RTFLOAT64U_INIT_C(0,0x5b02b72b7e3e5,1600) }, /* #100/3/d/f/u0x20 = #9667 */
    { 0x001fa0, 0x001fa0, RTFLOAT64U_INIT_C(0,0xa79071cf62b9a,665), RTFLOAT64U_INIT_C(0,0x230b0337f2304,146), RTFLOAT64U_INIT_C(0,0xa79071cf62b9a,665) }, /* #101/0/0/0/m = #9668 */
    { 0x000020, 0x000020, RTFLOAT64U_INIT_C(0,0xa79071cf62b9a,665), RTFLOAT64U_INIT_C(0,0x230b0337f2304,146), RTFLOAT64U_INIT_C(0,0xa79071cf62b9a,665) }, /* #101/0/0/0/u = #9669 */
    { 0x000020, 0x000020, RTFLOAT64U_INIT_C(0,0xa79071cf62b9a,665), RTFLOAT64U_INIT_C(0,0x230b0337f2304,146), RTFLOAT64U_INIT_C(0,0xa79071cf62b9a,665) }, /* #101/0/0/0/u = #9670 */
    { 0x009fa0, 0x009fa0, RTFLOAT64U_INIT_C(0,0xa79071cf62b9a,665), RTFLOAT64U_INIT_C(0,0x230b0337f2304,146), RTFLOAT64U_INIT_C(0,0xa79071cf62b9a,665) }, /* #101/0/0/f/m = #9671 */
    { 0x008020, 0x008020, RTFLOAT64U_INIT_C(0,0xa79071cf62b9a,665), RTFLOAT64U_INIT_C(0,0x230b0337f2304,146), RTFLOAT64U_INIT_C(0,0xa79071cf62b9a,665) }, /* #101/0/0/f/u = #9672 */
    { 0x008020, 0x008020, RTFLOAT64U_INIT_C(0,0xa79071cf62b9a,665), RTFLOAT64U_INIT_C(0,0x230b0337f2304,146), RTFLOAT64U_INIT_C(0,0xa79071cf62b9a,665) }, /* #101/0/0/f/u = #9673 */
    { 0x001fe0, 0x001fe0, RTFLOAT64U_INIT_C(0,0xa79071cf62b9a,665), RTFLOAT64U_INIT_C(0,0x230b0337f2304,146), RTFLOAT64U_INIT_C(0,0xa79071cf62b9a,665) }, /* #101/0/d/0/m = #9674 */
    { 0x000060, 0x000060, RTFLOAT64U_INIT_C(0,0xa79071cf62b9a,665), RTFLOAT64U_INIT_C(0,0x230b0337f2304,146), RTFLOAT64U_INIT_C(0,0xa79071cf62b9a,665) }, /* #101/0/d/0/u = #9675 */
    { 0x000060, 0x000060, RTFLOAT64U_INIT_C(0,0xa79071cf62b9a,665), RTFLOAT64U_INIT_C(0,0x230b0337f2304,146), RTFLOAT64U_INIT_C(0,0xa79071cf62b9a,665) }, /* #101/0/d/0/u = #9676 */
    { 0x009fe0, 0x009fe0, RTFLOAT64U_INIT_C(0,0xa79071cf62b9a,665), RTFLOAT64U_INIT_C(0,0x230b0337f2304,146), RTFLOAT64U_INIT_C(0,0xa79071cf62b9a,665) }, /* #101/0/d/f/m = #9677 */
    { 0x008060, 0x008060, RTFLOAT64U_INIT_C(0,0xa79071cf62b9a,665), RTFLOAT64U_INIT_C(0,0x230b0337f2304,146), RTFLOAT64U_INIT_C(0,0xa79071cf62b9a,665) }, /* #101/0/d/f/u = #9678 */
    { 0x008060, 0x008060, RTFLOAT64U_INIT_C(0,0xa79071cf62b9a,665), RTFLOAT64U_INIT_C(0,0x230b0337f2304,146), RTFLOAT64U_INIT_C(0,0xa79071cf62b9a,665) }, /* #101/0/d/f/u = #9679 */
    { 0x003fa0, 0x003fa0, RTFLOAT64U_INIT_C(0,0xa79071cf62b9a,665), RTFLOAT64U_INIT_C(0,0x230b0337f2304,146), RTFLOAT64U_INIT_C(0,0xa79071cf62b9a,665) }, /* #101/1/0/0/m = #9680 */
    { 0x002020, 0x002020, RTFLOAT64U_INIT_C(0,0xa79071cf62b9a,665), RTFLOAT64U_INIT_C(0,0x230b0337f2304,146), RTFLOAT64U_INIT_C(0,0xa79071cf62b9a,665) }, /* #101/1/0/0/u = #9681 */
    { 0x002020, 0x002020, RTFLOAT64U_INIT_C(0,0xa79071cf62b9a,665), RTFLOAT64U_INIT_C(0,0x230b0337f2304,146), RTFLOAT64U_INIT_C(0,0xa79071cf62b9a,665) }, /* #101/1/0/0/u = #9682 */
    { 0x00bfa0, 0x00bfa0, RTFLOAT64U_INIT_C(0,0xa79071cf62b9a,665), RTFLOAT64U_INIT_C(0,0x230b0337f2304,146), RTFLOAT64U_INIT_C(0,0xa79071cf62b9a,665) }, /* #101/1/0/f/m = #9683 */
    { 0x00a020, 0x00a020, RTFLOAT64U_INIT_C(0,0xa79071cf62b9a,665), RTFLOAT64U_INIT_C(0,0x230b0337f2304,146), RTFLOAT64U_INIT_C(0,0xa79071cf62b9a,665) }, /* #101/1/0/f/u = #9684 */
    { 0x00a020, 0x00a020, RTFLOAT64U_INIT_C(0,0xa79071cf62b9a,665), RTFLOAT64U_INIT_C(0,0x230b0337f2304,146), RTFLOAT64U_INIT_C(0,0xa79071cf62b9a,665) }, /* #101/1/0/f/u = #9685 */
    { 0x003fe0, 0x003fe0, RTFLOAT64U_INIT_C(0,0xa79071cf62b9a,665), RTFLOAT64U_INIT_C(0,0x230b0337f2304,146), RTFLOAT64U_INIT_C(0,0xa79071cf62b9a,665) }, /* #101/1/d/0/m = #9686 */
    { 0x002060, 0x002060, RTFLOAT64U_INIT_C(0,0xa79071cf62b9a,665), RTFLOAT64U_INIT_C(0,0x230b0337f2304,146), RTFLOAT64U_INIT_C(0,0xa79071cf62b9a,665) }, /* #101/1/d/0/u = #9687 */
    { 0x002060, 0x002060, RTFLOAT64U_INIT_C(0,0xa79071cf62b9a,665), RTFLOAT64U_INIT_C(0,0x230b0337f2304,146), RTFLOAT64U_INIT_C(0,0xa79071cf62b9a,665) }, /* #101/1/d/0/u = #9688 */
    { 0x00bfe0, 0x00bfe0, RTFLOAT64U_INIT_C(0,0xa79071cf62b9a,665), RTFLOAT64U_INIT_C(0,0x230b0337f2304,146), RTFLOAT64U_INIT_C(0,0xa79071cf62b9a,665) }, /* #101/1/d/f/m = #9689 */
    { 0x00a060, 0x00a060, RTFLOAT64U_INIT_C(0,0xa79071cf62b9a,665), RTFLOAT64U_INIT_C(0,0x230b0337f2304,146), RTFLOAT64U_INIT_C(0,0xa79071cf62b9a,665) }, /* #101/1/d/f/u = #9690 */
    { 0x00a060, 0x00a060, RTFLOAT64U_INIT_C(0,0xa79071cf62b9a,665), RTFLOAT64U_INIT_C(0,0x230b0337f2304,146), RTFLOAT64U_INIT_C(0,0xa79071cf62b9a,665) }, /* #101/1/d/f/u = #9691 */
    { 0x005fa0, 0x005fa0, RTFLOAT64U_INIT_C(0,0xa79071cf62b9a,665), RTFLOAT64U_INIT_C(0,0x230b0337f2304,146), RTFLOAT64U_INIT_C(0,0xa79071cf62b9b,665) }, /* #101/2/0/0/m = #9692 */
    { 0x004020, 0x004020, RTFLOAT64U_INIT_C(0,0xa79071cf62b9a,665), RTFLOAT64U_INIT_C(0,0x230b0337f2304,146), RTFLOAT64U_INIT_C(0,0xa79071cf62b9b,665) }, /* #101/2/0/0/u = #9693 */
    { 0x004020, 0x004020, RTFLOAT64U_INIT_C(0,0xa79071cf62b9a,665), RTFLOAT64U_INIT_C(0,0x230b0337f2304,146), RTFLOAT64U_INIT_C(0,0xa79071cf62b9b,665) }, /* #101/2/0/0/u = #9694 */
    { 0x00dfa0, 0x00dfa0, RTFLOAT64U_INIT_C(0,0xa79071cf62b9a,665), RTFLOAT64U_INIT_C(0,0x230b0337f2304,146), RTFLOAT64U_INIT_C(0,0xa79071cf62b9b,665) }, /* #101/2/0/f/m = #9695 */
    { 0x00c020, 0x00c020, RTFLOAT64U_INIT_C(0,0xa79071cf62b9a,665), RTFLOAT64U_INIT_C(0,0x230b0337f2304,146), RTFLOAT64U_INIT_C(0,0xa79071cf62b9b,665) }, /* #101/2/0/f/u = #9696 */
    { 0x00c020, 0x00c020, RTFLOAT64U_INIT_C(0,0xa79071cf62b9a,665), RTFLOAT64U_INIT_C(0,0x230b0337f2304,146), RTFLOAT64U_INIT_C(0,0xa79071cf62b9b,665) }, /* #101/2/0/f/u = #9697 */
    { 0x005fe0, 0x005fe0, RTFLOAT64U_INIT_C(0,0xa79071cf62b9a,665), RTFLOAT64U_INIT_C(0,0x230b0337f2304,146), RTFLOAT64U_INIT_C(0,0xa79071cf62b9b,665) }, /* #101/2/d/0/m = #9698 */
    { 0x004060, 0x004060, RTFLOAT64U_INIT_C(0,0xa79071cf62b9a,665), RTFLOAT64U_INIT_C(0,0x230b0337f2304,146), RTFLOAT64U_INIT_C(0,0xa79071cf62b9b,665) }, /* #101/2/d/0/u = #9699 */
    { 0x004060, 0x004060, RTFLOAT64U_INIT_C(0,0xa79071cf62b9a,665), RTFLOAT64U_INIT_C(0,0x230b0337f2304,146), RTFLOAT64U_INIT_C(0,0xa79071cf62b9b,665) }, /* #101/2/d/0/u = #9700 */
    { 0x00dfe0, 0x00dfe0, RTFLOAT64U_INIT_C(0,0xa79071cf62b9a,665), RTFLOAT64U_INIT_C(0,0x230b0337f2304,146), RTFLOAT64U_INIT_C(0,0xa79071cf62b9b,665) }, /* #101/2/d/f/m = #9701 */
    { 0x00c060, 0x00c060, RTFLOAT64U_INIT_C(0,0xa79071cf62b9a,665), RTFLOAT64U_INIT_C(0,0x230b0337f2304,146), RTFLOAT64U_INIT_C(0,0xa79071cf62b9b,665) }, /* #101/2/d/f/u = #9702 */
    { 0x00c060, 0x00c060, RTFLOAT64U_INIT_C(0,0xa79071cf62b9a,665), RTFLOAT64U_INIT_C(0,0x230b0337f2304,146), RTFLOAT64U_INIT_C(0,0xa79071cf62b9b,665) }, /* #101/2/d/f/u = #9703 */
    { 0x007fa0, 0x007fa0, RTFLOAT64U_INIT_C(0,0xa79071cf62b9a,665), RTFLOAT64U_INIT_C(0,0x230b0337f2304,146), RTFLOAT64U_INIT_C(0,0xa79071cf62b9a,665) }, /* #101/3/0/0/m = #9704 */
    { 0x006020, 0x006020, RTFLOAT64U_INIT_C(0,0xa79071cf62b9a,665), RTFLOAT64U_INIT_C(0,0x230b0337f2304,146), RTFLOAT64U_INIT_C(0,0xa79071cf62b9a,665) }, /* #101/3/0/0/u = #9705 */
    { 0x006020, 0x006020, RTFLOAT64U_INIT_C(0,0xa79071cf62b9a,665), RTFLOAT64U_INIT_C(0,0x230b0337f2304,146), RTFLOAT64U_INIT_C(0,0xa79071cf62b9a,665) }, /* #101/3/0/0/u = #9706 */
    { 0x00ffa0, 0x00ffa0, RTFLOAT64U_INIT_C(0,0xa79071cf62b9a,665), RTFLOAT64U_INIT_C(0,0x230b0337f2304,146), RTFLOAT64U_INIT_C(0,0xa79071cf62b9a,665) }, /* #101/3/0/f/m = #9707 */
    { 0x00e020, 0x00e020, RTFLOAT64U_INIT_C(0,0xa79071cf62b9a,665), RTFLOAT64U_INIT_C(0,0x230b0337f2304,146), RTFLOAT64U_INIT_C(0,0xa79071cf62b9a,665) }, /* #101/3/0/f/u = #9708 */
    { 0x00e020, 0x00e020, RTFLOAT64U_INIT_C(0,0xa79071cf62b9a,665), RTFLOAT64U_INIT_C(0,0x230b0337f2304,146), RTFLOAT64U_INIT_C(0,0xa79071cf62b9a,665) }, /* #101/3/0/f/u = #9709 */
    { 0x007fe0, 0x007fe0, RTFLOAT64U_INIT_C(0,0xa79071cf62b9a,665), RTFLOAT64U_INIT_C(0,0x230b0337f2304,146), RTFLOAT64U_INIT_C(0,0xa79071cf62b9a,665) }, /* #101/3/d/0/m = #9710 */
    { 0x006060, 0x006060, RTFLOAT64U_INIT_C(0,0xa79071cf62b9a,665), RTFLOAT64U_INIT_C(0,0x230b0337f2304,146), RTFLOAT64U_INIT_C(0,0xa79071cf62b9a,665) }, /* #101/3/d/0/u = #9711 */
    { 0x006060, 0x006060, RTFLOAT64U_INIT_C(0,0xa79071cf62b9a,665), RTFLOAT64U_INIT_C(0,0x230b0337f2304,146), RTFLOAT64U_INIT_C(0,0xa79071cf62b9a,665) }, /* #101/3/d/0/u = #9712 */
    { 0x00ffe0, 0x00ffe0, RTFLOAT64U_INIT_C(0,0xa79071cf62b9a,665), RTFLOAT64U_INIT_C(0,0x230b0337f2304,146), RTFLOAT64U_INIT_C(0,0xa79071cf62b9a,665) }, /* #101/3/d/f/m = #9713 */
    { 0x00e060, 0x00e060, RTFLOAT64U_INIT_C(0,0xa79071cf62b9a,665), RTFLOAT64U_INIT_C(0,0x230b0337f2304,146), RTFLOAT64U_INIT_C(0,0xa79071cf62b9a,665) }, /* #101/3/d/f/u = #9714 */
    { 0x00e060, 0x00e060, RTFLOAT64U_INIT_C(0,0xa79071cf62b9a,665), RTFLOAT64U_INIT_C(0,0x230b0337f2304,146), RTFLOAT64U_INIT_C(0,0xa79071cf62b9a,665) }, /* #101/3/d/f/u = #9715 */
    { 0x001fbc, 0x001fbd, RTFLOAT64U_INIT_C(0,0xbcdbc61cb2221,836), RTFLOAT64U_INIT_C(1,0x3be4dfe36f6b,2047), RTFLOAT64U_INIT_C(1,0x83be4dfe36f6b,2047) }, /* #102/0/0/0/m = #9716 */
    { 0x00003c, 0x00003d, RTFLOAT64U_INIT_C(0,0xbcdbc61cb2221,836), RTFLOAT64U_INIT_C(1,0x3be4dfe36f6b,2047), RTFLOAT64U_INIT_C(1,0x83be4dfe36f6b,2047) }, /* #102/0/0/0/u = #9717 */
    { 0x00003d, 0x00003d, RTFLOAT64U_INIT_C(0,0xbcdbc61cb2221,836), RTFLOAT64U_INIT_C(1,0x3be4dfe36f6b,2047), RTFLOAT64U_INIT_C(1,0x83be4dfe36f6b,2047) }, /* #102/0/0/0/u = #9718 */
    { 0x001e3d, 0x001e3d, RTFLOAT64U_INIT_C(0,0xbcdbc61cb2221,836), RTFLOAT64U_INIT_C(1,0x3be4dfe36f6b,2047), RTFLOAT64U_INIT_C(1,0x83be4dfe36f6b,2047) }, /* #102/0/0/0/u0x1 = #9719 */
    { 0x001cbd, 0x001cbd, RTFLOAT64U_INIT_C(0,0xbcdbc61cb2221,836), RTFLOAT64U_INIT_C(1,0x3be4dfe36f6b,2047), RTFLOAT64U_INIT_C(1,0x83be4dfe36f6b,2047) }, /* #102/0/0/0/u0x4 = #9720 */
    { 0x001abd, 0x001abd, RTFLOAT64U_INIT_C(0,0xbcdbc61cb2221,836), RTFLOAT64U_INIT_C(1,0x3be4dfe36f6b,2047), RTFLOAT64U_INIT_C(1,0x83be4dfe36f6b,2047) }, /* #102/0/0/0/u0x8 = #9721 */
    { 0x0016bd, 0x0016bd, RTFLOAT64U_INIT_C(0,0xbcdbc61cb2221,836), RTFLOAT64U_INIT_C(1,0x3be4dfe36f6b,2047), RTFLOAT64U_INIT_C(1,0x83be4dfe36f6b,2047) }, /* #102/0/0/0/u0x10 = #9722 */
    { 0x000ebd, 0x000ebd, RTFLOAT64U_INIT_C(0,0xbcdbc61cb2221,836), RTFLOAT64U_INIT_C(1,0x3be4dfe36f6b,2047), RTFLOAT64U_INIT_C(1,0x83be4dfe36f6b,2047) }, /* #102/0/0/0/u0x20 = #9723 */
    { 0x009fbc, 0x009fbd, RTFLOAT64U_INIT_C(0,0xbcdbc61cb2221,836), RTFLOAT64U_INIT_C(1,0x3be4dfe36f6b,2047), RTFLOAT64U_INIT_C(1,0x83be4dfe36f6b,2047) }, /* #102/0/0/f/m = #9724 */
    { 0x00803c, 0x00803d, RTFLOAT64U_INIT_C(0,0xbcdbc61cb2221,836), RTFLOAT64U_INIT_C(1,0x3be4dfe36f6b,2047), RTFLOAT64U_INIT_C(1,0x83be4dfe36f6b,2047) }, /* #102/0/0/f/u = #9725 */
    { 0x00803d, 0x00803d, RTFLOAT64U_INIT_C(0,0xbcdbc61cb2221,836), RTFLOAT64U_INIT_C(1,0x3be4dfe36f6b,2047), RTFLOAT64U_INIT_C(1,0x83be4dfe36f6b,2047) }, /* #102/0/0/f/u = #9726 */
    { 0x009e3d, 0x009e3d, RTFLOAT64U_INIT_C(0,0xbcdbc61cb2221,836), RTFLOAT64U_INIT_C(1,0x3be4dfe36f6b,2047), RTFLOAT64U_INIT_C(1,0x83be4dfe36f6b,2047) }, /* #102/0/0/f/u0x1 = #9727 */
    { 0x009cbd, 0x009cbd, RTFLOAT64U_INIT_C(0,0xbcdbc61cb2221,836), RTFLOAT64U_INIT_C(1,0x3be4dfe36f6b,2047), RTFLOAT64U_INIT_C(1,0x83be4dfe36f6b,2047) }, /* #102/0/0/f/u0x4 = #9728 */
    { 0x009abd, 0x009abd, RTFLOAT64U_INIT_C(0,0xbcdbc61cb2221,836), RTFLOAT64U_INIT_C(1,0x3be4dfe36f6b,2047), RTFLOAT64U_INIT_C(1,0x83be4dfe36f6b,2047) }, /* #102/0/0/f/u0x8 = #9729 */
    { 0x0096bd, 0x0096bd, RTFLOAT64U_INIT_C(0,0xbcdbc61cb2221,836), RTFLOAT64U_INIT_C(1,0x3be4dfe36f6b,2047), RTFLOAT64U_INIT_C(1,0x83be4dfe36f6b,2047) }, /* #102/0/0/f/u0x10 = #9730 */
    { 0x008ebd, 0x008ebd, RTFLOAT64U_INIT_C(0,0xbcdbc61cb2221,836), RTFLOAT64U_INIT_C(1,0x3be4dfe36f6b,2047), RTFLOAT64U_INIT_C(1,0x83be4dfe36f6b,2047) }, /* #102/0/0/f/u0x20 = #9731 */
    { 0x001ffc, 0x001ffd, RTFLOAT64U_INIT_C(0,0xbcdbc61cb2221,836), RTFLOAT64U_INIT_C(1,0x3be4dfe36f6b,2047), RTFLOAT64U_INIT_C(1,0x83be4dfe36f6b,2047) }, /* #102/0/d/0/m = #9732 */
    { 0x00007c, 0x00007d, RTFLOAT64U_INIT_C(0,0xbcdbc61cb2221,836), RTFLOAT64U_INIT_C(1,0x3be4dfe36f6b,2047), RTFLOAT64U_INIT_C(1,0x83be4dfe36f6b,2047) }, /* #102/0/d/0/u = #9733 */
    { 0x00007d, 0x00007d, RTFLOAT64U_INIT_C(0,0xbcdbc61cb2221,836), RTFLOAT64U_INIT_C(1,0x3be4dfe36f6b,2047), RTFLOAT64U_INIT_C(1,0x83be4dfe36f6b,2047) }, /* #102/0/d/0/u = #9734 */
    { 0x001e7d, 0x001e7d, RTFLOAT64U_INIT_C(0,0xbcdbc61cb2221,836), RTFLOAT64U_INIT_C(1,0x3be4dfe36f6b,2047), RTFLOAT64U_INIT_C(1,0x83be4dfe36f6b,2047) }, /* #102/0/d/0/u0x1 = #9735 */
    { 0x001cfd, 0x001cfd, RTFLOAT64U_INIT_C(0,0xbcdbc61cb2221,836), RTFLOAT64U_INIT_C(1,0x3be4dfe36f6b,2047), RTFLOAT64U_INIT_C(1,0x83be4dfe36f6b,2047) }, /* #102/0/d/0/u0x4 = #9736 */
    { 0x001afd, 0x001afd, RTFLOAT64U_INIT_C(0,0xbcdbc61cb2221,836), RTFLOAT64U_INIT_C(1,0x3be4dfe36f6b,2047), RTFLOAT64U_INIT_C(1,0x83be4dfe36f6b,2047) }, /* #102/0/d/0/u0x8 = #9737 */
    { 0x0016fd, 0x0016fd, RTFLOAT64U_INIT_C(0,0xbcdbc61cb2221,836), RTFLOAT64U_INIT_C(1,0x3be4dfe36f6b,2047), RTFLOAT64U_INIT_C(1,0x83be4dfe36f6b,2047) }, /* #102/0/d/0/u0x10 = #9738 */
    { 0x000efd, 0x000efd, RTFLOAT64U_INIT_C(0,0xbcdbc61cb2221,836), RTFLOAT64U_INIT_C(1,0x3be4dfe36f6b,2047), RTFLOAT64U_INIT_C(1,0x83be4dfe36f6b,2047) }, /* #102/0/d/0/u0x20 = #9739 */
    { 0x009ffc, 0x009ffd, RTFLOAT64U_INIT_C(0,0xbcdbc61cb2221,836), RTFLOAT64U_INIT_C(1,0x3be4dfe36f6b,2047), RTFLOAT64U_INIT_C(1,0x83be4dfe36f6b,2047) }, /* #102/0/d/f/m = #9740 */
    { 0x00807c, 0x00807d, RTFLOAT64U_INIT_C(0,0xbcdbc61cb2221,836), RTFLOAT64U_INIT_C(1,0x3be4dfe36f6b,2047), RTFLOAT64U_INIT_C(1,0x83be4dfe36f6b,2047) }, /* #102/0/d/f/u = #9741 */
    { 0x00807d, 0x00807d, RTFLOAT64U_INIT_C(0,0xbcdbc61cb2221,836), RTFLOAT64U_INIT_C(1,0x3be4dfe36f6b,2047), RTFLOAT64U_INIT_C(1,0x83be4dfe36f6b,2047) }, /* #102/0/d/f/u = #9742 */
    { 0x009e7d, 0x009e7d, RTFLOAT64U_INIT_C(0,0xbcdbc61cb2221,836), RTFLOAT64U_INIT_C(1,0x3be4dfe36f6b,2047), RTFLOAT64U_INIT_C(1,0x83be4dfe36f6b,2047) }, /* #102/0/d/f/u0x1 = #9743 */
    { 0x009cfd, 0x009cfd, RTFLOAT64U_INIT_C(0,0xbcdbc61cb2221,836), RTFLOAT64U_INIT_C(1,0x3be4dfe36f6b,2047), RTFLOAT64U_INIT_C(1,0x83be4dfe36f6b,2047) }, /* #102/0/d/f/u0x4 = #9744 */
    { 0x009afd, 0x009afd, RTFLOAT64U_INIT_C(0,0xbcdbc61cb2221,836), RTFLOAT64U_INIT_C(1,0x3be4dfe36f6b,2047), RTFLOAT64U_INIT_C(1,0x83be4dfe36f6b,2047) }, /* #102/0/d/f/u0x8 = #9745 */
    { 0x0096fd, 0x0096fd, RTFLOAT64U_INIT_C(0,0xbcdbc61cb2221,836), RTFLOAT64U_INIT_C(1,0x3be4dfe36f6b,2047), RTFLOAT64U_INIT_C(1,0x83be4dfe36f6b,2047) }, /* #102/0/d/f/u0x10 = #9746 */
    { 0x008efd, 0x008efd, RTFLOAT64U_INIT_C(0,0xbcdbc61cb2221,836), RTFLOAT64U_INIT_C(1,0x3be4dfe36f6b,2047), RTFLOAT64U_INIT_C(1,0x83be4dfe36f6b,2047) }, /* #102/0/d/f/u0x20 = #9747 */
    { 0x003fbc, 0x003fbd, RTFLOAT64U_INIT_C(0,0xbcdbc61cb2221,836), RTFLOAT64U_INIT_C(1,0x3be4dfe36f6b,2047), RTFLOAT64U_INIT_C(1,0x83be4dfe36f6b,2047) }, /* #102/1/0/0/m = #9748 */
    { 0x00203c, 0x00203d, RTFLOAT64U_INIT_C(0,0xbcdbc61cb2221,836), RTFLOAT64U_INIT_C(1,0x3be4dfe36f6b,2047), RTFLOAT64U_INIT_C(1,0x83be4dfe36f6b,2047) }, /* #102/1/0/0/u = #9749 */
    { 0x00203d, 0x00203d, RTFLOAT64U_INIT_C(0,0xbcdbc61cb2221,836), RTFLOAT64U_INIT_C(1,0x3be4dfe36f6b,2047), RTFLOAT64U_INIT_C(1,0x83be4dfe36f6b,2047) }, /* #102/1/0/0/u = #9750 */
    { 0x003e3d, 0x003e3d, RTFLOAT64U_INIT_C(0,0xbcdbc61cb2221,836), RTFLOAT64U_INIT_C(1,0x3be4dfe36f6b,2047), RTFLOAT64U_INIT_C(1,0x83be4dfe36f6b,2047) }, /* #102/1/0/0/u0x1 = #9751 */
    { 0x003cbd, 0x003cbd, RTFLOAT64U_INIT_C(0,0xbcdbc61cb2221,836), RTFLOAT64U_INIT_C(1,0x3be4dfe36f6b,2047), RTFLOAT64U_INIT_C(1,0x83be4dfe36f6b,2047) }, /* #102/1/0/0/u0x4 = #9752 */
    { 0x003abd, 0x003abd, RTFLOAT64U_INIT_C(0,0xbcdbc61cb2221,836), RTFLOAT64U_INIT_C(1,0x3be4dfe36f6b,2047), RTFLOAT64U_INIT_C(1,0x83be4dfe36f6b,2047) }, /* #102/1/0/0/u0x8 = #9753 */
    { 0x0036bd, 0x0036bd, RTFLOAT64U_INIT_C(0,0xbcdbc61cb2221,836), RTFLOAT64U_INIT_C(1,0x3be4dfe36f6b,2047), RTFLOAT64U_INIT_C(1,0x83be4dfe36f6b,2047) }, /* #102/1/0/0/u0x10 = #9754 */
    { 0x002ebd, 0x002ebd, RTFLOAT64U_INIT_C(0,0xbcdbc61cb2221,836), RTFLOAT64U_INIT_C(1,0x3be4dfe36f6b,2047), RTFLOAT64U_INIT_C(1,0x83be4dfe36f6b,2047) }, /* #102/1/0/0/u0x20 = #9755 */
    { 0x00bfbc, 0x00bfbd, RTFLOAT64U_INIT_C(0,0xbcdbc61cb2221,836), RTFLOAT64U_INIT_C(1,0x3be4dfe36f6b,2047), RTFLOAT64U_INIT_C(1,0x83be4dfe36f6b,2047) }, /* #102/1/0/f/m = #9756 */
    { 0x00a03c, 0x00a03d, RTFLOAT64U_INIT_C(0,0xbcdbc61cb2221,836), RTFLOAT64U_INIT_C(1,0x3be4dfe36f6b,2047), RTFLOAT64U_INIT_C(1,0x83be4dfe36f6b,2047) }, /* #102/1/0/f/u = #9757 */
    { 0x00a03d, 0x00a03d, RTFLOAT64U_INIT_C(0,0xbcdbc61cb2221,836), RTFLOAT64U_INIT_C(1,0x3be4dfe36f6b,2047), RTFLOAT64U_INIT_C(1,0x83be4dfe36f6b,2047) }, /* #102/1/0/f/u = #9758 */
    { 0x00be3d, 0x00be3d, RTFLOAT64U_INIT_C(0,0xbcdbc61cb2221,836), RTFLOAT64U_INIT_C(1,0x3be4dfe36f6b,2047), RTFLOAT64U_INIT_C(1,0x83be4dfe36f6b,2047) }, /* #102/1/0/f/u0x1 = #9759 */
    { 0x00bcbd, 0x00bcbd, RTFLOAT64U_INIT_C(0,0xbcdbc61cb2221,836), RTFLOAT64U_INIT_C(1,0x3be4dfe36f6b,2047), RTFLOAT64U_INIT_C(1,0x83be4dfe36f6b,2047) }, /* #102/1/0/f/u0x4 = #9760 */
    { 0x00babd, 0x00babd, RTFLOAT64U_INIT_C(0,0xbcdbc61cb2221,836), RTFLOAT64U_INIT_C(1,0x3be4dfe36f6b,2047), RTFLOAT64U_INIT_C(1,0x83be4dfe36f6b,2047) }, /* #102/1/0/f/u0x8 = #9761 */
    { 0x00b6bd, 0x00b6bd, RTFLOAT64U_INIT_C(0,0xbcdbc61cb2221,836), RTFLOAT64U_INIT_C(1,0x3be4dfe36f6b,2047), RTFLOAT64U_INIT_C(1,0x83be4dfe36f6b,2047) }, /* #102/1/0/f/u0x10 = #9762 */
    { 0x00aebd, 0x00aebd, RTFLOAT64U_INIT_C(0,0xbcdbc61cb2221,836), RTFLOAT64U_INIT_C(1,0x3be4dfe36f6b,2047), RTFLOAT64U_INIT_C(1,0x83be4dfe36f6b,2047) }, /* #102/1/0/f/u0x20 = #9763 */
    { 0x003ffc, 0x003ffd, RTFLOAT64U_INIT_C(0,0xbcdbc61cb2221,836), RTFLOAT64U_INIT_C(1,0x3be4dfe36f6b,2047), RTFLOAT64U_INIT_C(1,0x83be4dfe36f6b,2047) }, /* #102/1/d/0/m = #9764 */
    { 0x00207c, 0x00207d, RTFLOAT64U_INIT_C(0,0xbcdbc61cb2221,836), RTFLOAT64U_INIT_C(1,0x3be4dfe36f6b,2047), RTFLOAT64U_INIT_C(1,0x83be4dfe36f6b,2047) }, /* #102/1/d/0/u = #9765 */
    { 0x00207d, 0x00207d, RTFLOAT64U_INIT_C(0,0xbcdbc61cb2221,836), RTFLOAT64U_INIT_C(1,0x3be4dfe36f6b,2047), RTFLOAT64U_INIT_C(1,0x83be4dfe36f6b,2047) }, /* #102/1/d/0/u = #9766 */
    { 0x003e7d, 0x003e7d, RTFLOAT64U_INIT_C(0,0xbcdbc61cb2221,836), RTFLOAT64U_INIT_C(1,0x3be4dfe36f6b,2047), RTFLOAT64U_INIT_C(1,0x83be4dfe36f6b,2047) }, /* #102/1/d/0/u0x1 = #9767 */
    { 0x003cfd, 0x003cfd, RTFLOAT64U_INIT_C(0,0xbcdbc61cb2221,836), RTFLOAT64U_INIT_C(1,0x3be4dfe36f6b,2047), RTFLOAT64U_INIT_C(1,0x83be4dfe36f6b,2047) }, /* #102/1/d/0/u0x4 = #9768 */
    { 0x003afd, 0x003afd, RTFLOAT64U_INIT_C(0,0xbcdbc61cb2221,836), RTFLOAT64U_INIT_C(1,0x3be4dfe36f6b,2047), RTFLOAT64U_INIT_C(1,0x83be4dfe36f6b,2047) }, /* #102/1/d/0/u0x8 = #9769 */
    { 0x0036fd, 0x0036fd, RTFLOAT64U_INIT_C(0,0xbcdbc61cb2221,836), RTFLOAT64U_INIT_C(1,0x3be4dfe36f6b,2047), RTFLOAT64U_INIT_C(1,0x83be4dfe36f6b,2047) }, /* #102/1/d/0/u0x10 = #9770 */
    { 0x002efd, 0x002efd, RTFLOAT64U_INIT_C(0,0xbcdbc61cb2221,836), RTFLOAT64U_INIT_C(1,0x3be4dfe36f6b,2047), RTFLOAT64U_INIT_C(1,0x83be4dfe36f6b,2047) }, /* #102/1/d/0/u0x20 = #9771 */
    { 0x00bffc, 0x00bffd, RTFLOAT64U_INIT_C(0,0xbcdbc61cb2221,836), RTFLOAT64U_INIT_C(1,0x3be4dfe36f6b,2047), RTFLOAT64U_INIT_C(1,0x83be4dfe36f6b,2047) }, /* #102/1/d/f/m = #9772 */
    { 0x00a07c, 0x00a07d, RTFLOAT64U_INIT_C(0,0xbcdbc61cb2221,836), RTFLOAT64U_INIT_C(1,0x3be4dfe36f6b,2047), RTFLOAT64U_INIT_C(1,0x83be4dfe36f6b,2047) }, /* #102/1/d/f/u = #9773 */
    { 0x00a07d, 0x00a07d, RTFLOAT64U_INIT_C(0,0xbcdbc61cb2221,836), RTFLOAT64U_INIT_C(1,0x3be4dfe36f6b,2047), RTFLOAT64U_INIT_C(1,0x83be4dfe36f6b,2047) }, /* #102/1/d/f/u = #9774 */
    { 0x00be7d, 0x00be7d, RTFLOAT64U_INIT_C(0,0xbcdbc61cb2221,836), RTFLOAT64U_INIT_C(1,0x3be4dfe36f6b,2047), RTFLOAT64U_INIT_C(1,0x83be4dfe36f6b,2047) }, /* #102/1/d/f/u0x1 = #9775 */
    { 0x00bcfd, 0x00bcfd, RTFLOAT64U_INIT_C(0,0xbcdbc61cb2221,836), RTFLOAT64U_INIT_C(1,0x3be4dfe36f6b,2047), RTFLOAT64U_INIT_C(1,0x83be4dfe36f6b,2047) }, /* #102/1/d/f/u0x4 = #9776 */
    { 0x00bafd, 0x00bafd, RTFLOAT64U_INIT_C(0,0xbcdbc61cb2221,836), RTFLOAT64U_INIT_C(1,0x3be4dfe36f6b,2047), RTFLOAT64U_INIT_C(1,0x83be4dfe36f6b,2047) }, /* #102/1/d/f/u0x8 = #9777 */
    { 0x00b6fd, 0x00b6fd, RTFLOAT64U_INIT_C(0,0xbcdbc61cb2221,836), RTFLOAT64U_INIT_C(1,0x3be4dfe36f6b,2047), RTFLOAT64U_INIT_C(1,0x83be4dfe36f6b,2047) }, /* #102/1/d/f/u0x10 = #9778 */
    { 0x00aefd, 0x00aefd, RTFLOAT64U_INIT_C(0,0xbcdbc61cb2221,836), RTFLOAT64U_INIT_C(1,0x3be4dfe36f6b,2047), RTFLOAT64U_INIT_C(1,0x83be4dfe36f6b,2047) }, /* #102/1/d/f/u0x20 = #9779 */
    { 0x005fbc, 0x005fbd, RTFLOAT64U_INIT_C(0,0xbcdbc61cb2221,836), RTFLOAT64U_INIT_C(1,0x3be4dfe36f6b,2047), RTFLOAT64U_INIT_C(1,0x83be4dfe36f6b,2047) }, /* #102/2/0/0/m = #9780 */
    { 0x00403c, 0x00403d, RTFLOAT64U_INIT_C(0,0xbcdbc61cb2221,836), RTFLOAT64U_INIT_C(1,0x3be4dfe36f6b,2047), RTFLOAT64U_INIT_C(1,0x83be4dfe36f6b,2047) }, /* #102/2/0/0/u = #9781 */
    { 0x00403d, 0x00403d, RTFLOAT64U_INIT_C(0,0xbcdbc61cb2221,836), RTFLOAT64U_INIT_C(1,0x3be4dfe36f6b,2047), RTFLOAT64U_INIT_C(1,0x83be4dfe36f6b,2047) }, /* #102/2/0/0/u = #9782 */
    { 0x005e3d, 0x005e3d, RTFLOAT64U_INIT_C(0,0xbcdbc61cb2221,836), RTFLOAT64U_INIT_C(1,0x3be4dfe36f6b,2047), RTFLOAT64U_INIT_C(1,0x83be4dfe36f6b,2047) }, /* #102/2/0/0/u0x1 = #9783 */
    { 0x005cbd, 0x005cbd, RTFLOAT64U_INIT_C(0,0xbcdbc61cb2221,836), RTFLOAT64U_INIT_C(1,0x3be4dfe36f6b,2047), RTFLOAT64U_INIT_C(1,0x83be4dfe36f6b,2047) }, /* #102/2/0/0/u0x4 = #9784 */
    { 0x005abd, 0x005abd, RTFLOAT64U_INIT_C(0,0xbcdbc61cb2221,836), RTFLOAT64U_INIT_C(1,0x3be4dfe36f6b,2047), RTFLOAT64U_INIT_C(1,0x83be4dfe36f6b,2047) }, /* #102/2/0/0/u0x8 = #9785 */
    { 0x0056bd, 0x0056bd, RTFLOAT64U_INIT_C(0,0xbcdbc61cb2221,836), RTFLOAT64U_INIT_C(1,0x3be4dfe36f6b,2047), RTFLOAT64U_INIT_C(1,0x83be4dfe36f6b,2047) }, /* #102/2/0/0/u0x10 = #9786 */
    { 0x004ebd, 0x004ebd, RTFLOAT64U_INIT_C(0,0xbcdbc61cb2221,836), RTFLOAT64U_INIT_C(1,0x3be4dfe36f6b,2047), RTFLOAT64U_INIT_C(1,0x83be4dfe36f6b,2047) }, /* #102/2/0/0/u0x20 = #9787 */
    { 0x00dfbc, 0x00dfbd, RTFLOAT64U_INIT_C(0,0xbcdbc61cb2221,836), RTFLOAT64U_INIT_C(1,0x3be4dfe36f6b,2047), RTFLOAT64U_INIT_C(1,0x83be4dfe36f6b,2047) }, /* #102/2/0/f/m = #9788 */
    { 0x00c03c, 0x00c03d, RTFLOAT64U_INIT_C(0,0xbcdbc61cb2221,836), RTFLOAT64U_INIT_C(1,0x3be4dfe36f6b,2047), RTFLOAT64U_INIT_C(1,0x83be4dfe36f6b,2047) }, /* #102/2/0/f/u = #9789 */
    { 0x00c03d, 0x00c03d, RTFLOAT64U_INIT_C(0,0xbcdbc61cb2221,836), RTFLOAT64U_INIT_C(1,0x3be4dfe36f6b,2047), RTFLOAT64U_INIT_C(1,0x83be4dfe36f6b,2047) }, /* #102/2/0/f/u = #9790 */
    { 0x00de3d, 0x00de3d, RTFLOAT64U_INIT_C(0,0xbcdbc61cb2221,836), RTFLOAT64U_INIT_C(1,0x3be4dfe36f6b,2047), RTFLOAT64U_INIT_C(1,0x83be4dfe36f6b,2047) }, /* #102/2/0/f/u0x1 = #9791 */
    { 0x00dcbd, 0x00dcbd, RTFLOAT64U_INIT_C(0,0xbcdbc61cb2221,836), RTFLOAT64U_INIT_C(1,0x3be4dfe36f6b,2047), RTFLOAT64U_INIT_C(1,0x83be4dfe36f6b,2047) }, /* #102/2/0/f/u0x4 = #9792 */
    { 0x00dabd, 0x00dabd, RTFLOAT64U_INIT_C(0,0xbcdbc61cb2221,836), RTFLOAT64U_INIT_C(1,0x3be4dfe36f6b,2047), RTFLOAT64U_INIT_C(1,0x83be4dfe36f6b,2047) }, /* #102/2/0/f/u0x8 = #9793 */
    { 0x00d6bd, 0x00d6bd, RTFLOAT64U_INIT_C(0,0xbcdbc61cb2221,836), RTFLOAT64U_INIT_C(1,0x3be4dfe36f6b,2047), RTFLOAT64U_INIT_C(1,0x83be4dfe36f6b,2047) }, /* #102/2/0/f/u0x10 = #9794 */
    { 0x00cebd, 0x00cebd, RTFLOAT64U_INIT_C(0,0xbcdbc61cb2221,836), RTFLOAT64U_INIT_C(1,0x3be4dfe36f6b,2047), RTFLOAT64U_INIT_C(1,0x83be4dfe36f6b,2047) }, /* #102/2/0/f/u0x20 = #9795 */
    { 0x005ffc, 0x005ffd, RTFLOAT64U_INIT_C(0,0xbcdbc61cb2221,836), RTFLOAT64U_INIT_C(1,0x3be4dfe36f6b,2047), RTFLOAT64U_INIT_C(1,0x83be4dfe36f6b,2047) }, /* #102/2/d/0/m = #9796 */
    { 0x00407c, 0x00407d, RTFLOAT64U_INIT_C(0,0xbcdbc61cb2221,836), RTFLOAT64U_INIT_C(1,0x3be4dfe36f6b,2047), RTFLOAT64U_INIT_C(1,0x83be4dfe36f6b,2047) }, /* #102/2/d/0/u = #9797 */
    { 0x00407d, 0x00407d, RTFLOAT64U_INIT_C(0,0xbcdbc61cb2221,836), RTFLOAT64U_INIT_C(1,0x3be4dfe36f6b,2047), RTFLOAT64U_INIT_C(1,0x83be4dfe36f6b,2047) }, /* #102/2/d/0/u = #9798 */
    { 0x005e7d, 0x005e7d, RTFLOAT64U_INIT_C(0,0xbcdbc61cb2221,836), RTFLOAT64U_INIT_C(1,0x3be4dfe36f6b,2047), RTFLOAT64U_INIT_C(1,0x83be4dfe36f6b,2047) }, /* #102/2/d/0/u0x1 = #9799 */
    { 0x005cfd, 0x005cfd, RTFLOAT64U_INIT_C(0,0xbcdbc61cb2221,836), RTFLOAT64U_INIT_C(1,0x3be4dfe36f6b,2047), RTFLOAT64U_INIT_C(1,0x83be4dfe36f6b,2047) }, /* #102/2/d/0/u0x4 = #9800 */
    { 0x005afd, 0x005afd, RTFLOAT64U_INIT_C(0,0xbcdbc61cb2221,836), RTFLOAT64U_INIT_C(1,0x3be4dfe36f6b,2047), RTFLOAT64U_INIT_C(1,0x83be4dfe36f6b,2047) }, /* #102/2/d/0/u0x8 = #9801 */
    { 0x0056fd, 0x0056fd, RTFLOAT64U_INIT_C(0,0xbcdbc61cb2221,836), RTFLOAT64U_INIT_C(1,0x3be4dfe36f6b,2047), RTFLOAT64U_INIT_C(1,0x83be4dfe36f6b,2047) }, /* #102/2/d/0/u0x10 = #9802 */
    { 0x004efd, 0x004efd, RTFLOAT64U_INIT_C(0,0xbcdbc61cb2221,836), RTFLOAT64U_INIT_C(1,0x3be4dfe36f6b,2047), RTFLOAT64U_INIT_C(1,0x83be4dfe36f6b,2047) }, /* #102/2/d/0/u0x20 = #9803 */
    { 0x00dffc, 0x00dffd, RTFLOAT64U_INIT_C(0,0xbcdbc61cb2221,836), RTFLOAT64U_INIT_C(1,0x3be4dfe36f6b,2047), RTFLOAT64U_INIT_C(1,0x83be4dfe36f6b,2047) }, /* #102/2/d/f/m = #9804 */
    { 0x00c07c, 0x00c07d, RTFLOAT64U_INIT_C(0,0xbcdbc61cb2221,836), RTFLOAT64U_INIT_C(1,0x3be4dfe36f6b,2047), RTFLOAT64U_INIT_C(1,0x83be4dfe36f6b,2047) }, /* #102/2/d/f/u = #9805 */
    { 0x00c07d, 0x00c07d, RTFLOAT64U_INIT_C(0,0xbcdbc61cb2221,836), RTFLOAT64U_INIT_C(1,0x3be4dfe36f6b,2047), RTFLOAT64U_INIT_C(1,0x83be4dfe36f6b,2047) }, /* #102/2/d/f/u = #9806 */
    { 0x00de7d, 0x00de7d, RTFLOAT64U_INIT_C(0,0xbcdbc61cb2221,836), RTFLOAT64U_INIT_C(1,0x3be4dfe36f6b,2047), RTFLOAT64U_INIT_C(1,0x83be4dfe36f6b,2047) }, /* #102/2/d/f/u0x1 = #9807 */
    { 0x00dcfd, 0x00dcfd, RTFLOAT64U_INIT_C(0,0xbcdbc61cb2221,836), RTFLOAT64U_INIT_C(1,0x3be4dfe36f6b,2047), RTFLOAT64U_INIT_C(1,0x83be4dfe36f6b,2047) }, /* #102/2/d/f/u0x4 = #9808 */
    { 0x00dafd, 0x00dafd, RTFLOAT64U_INIT_C(0,0xbcdbc61cb2221,836), RTFLOAT64U_INIT_C(1,0x3be4dfe36f6b,2047), RTFLOAT64U_INIT_C(1,0x83be4dfe36f6b,2047) }, /* #102/2/d/f/u0x8 = #9809 */
    { 0x00d6fd, 0x00d6fd, RTFLOAT64U_INIT_C(0,0xbcdbc61cb2221,836), RTFLOAT64U_INIT_C(1,0x3be4dfe36f6b,2047), RTFLOAT64U_INIT_C(1,0x83be4dfe36f6b,2047) }, /* #102/2/d/f/u0x10 = #9810 */
    { 0x00cefd, 0x00cefd, RTFLOAT64U_INIT_C(0,0xbcdbc61cb2221,836), RTFLOAT64U_INIT_C(1,0x3be4dfe36f6b,2047), RTFLOAT64U_INIT_C(1,0x83be4dfe36f6b,2047) }, /* #102/2/d/f/u0x20 = #9811 */
    { 0x007fbc, 0x007fbd, RTFLOAT64U_INIT_C(0,0xbcdbc61cb2221,836), RTFLOAT64U_INIT_C(1,0x3be4dfe36f6b,2047), RTFLOAT64U_INIT_C(1,0x83be4dfe36f6b,2047) }, /* #102/3/0/0/m = #9812 */
    { 0x00603c, 0x00603d, RTFLOAT64U_INIT_C(0,0xbcdbc61cb2221,836), RTFLOAT64U_INIT_C(1,0x3be4dfe36f6b,2047), RTFLOAT64U_INIT_C(1,0x83be4dfe36f6b,2047) }, /* #102/3/0/0/u = #9813 */
    { 0x00603d, 0x00603d, RTFLOAT64U_INIT_C(0,0xbcdbc61cb2221,836), RTFLOAT64U_INIT_C(1,0x3be4dfe36f6b,2047), RTFLOAT64U_INIT_C(1,0x83be4dfe36f6b,2047) }, /* #102/3/0/0/u = #9814 */
    { 0x007e3d, 0x007e3d, RTFLOAT64U_INIT_C(0,0xbcdbc61cb2221,836), RTFLOAT64U_INIT_C(1,0x3be4dfe36f6b,2047), RTFLOAT64U_INIT_C(1,0x83be4dfe36f6b,2047) }, /* #102/3/0/0/u0x1 = #9815 */
    { 0x007cbd, 0x007cbd, RTFLOAT64U_INIT_C(0,0xbcdbc61cb2221,836), RTFLOAT64U_INIT_C(1,0x3be4dfe36f6b,2047), RTFLOAT64U_INIT_C(1,0x83be4dfe36f6b,2047) }, /* #102/3/0/0/u0x4 = #9816 */
    { 0x007abd, 0x007abd, RTFLOAT64U_INIT_C(0,0xbcdbc61cb2221,836), RTFLOAT64U_INIT_C(1,0x3be4dfe36f6b,2047), RTFLOAT64U_INIT_C(1,0x83be4dfe36f6b,2047) }, /* #102/3/0/0/u0x8 = #9817 */
    { 0x0076bd, 0x0076bd, RTFLOAT64U_INIT_C(0,0xbcdbc61cb2221,836), RTFLOAT64U_INIT_C(1,0x3be4dfe36f6b,2047), RTFLOAT64U_INIT_C(1,0x83be4dfe36f6b,2047) }, /* #102/3/0/0/u0x10 = #9818 */
    { 0x006ebd, 0x006ebd, RTFLOAT64U_INIT_C(0,0xbcdbc61cb2221,836), RTFLOAT64U_INIT_C(1,0x3be4dfe36f6b,2047), RTFLOAT64U_INIT_C(1,0x83be4dfe36f6b,2047) }, /* #102/3/0/0/u0x20 = #9819 */
    { 0x00ffbc, 0x00ffbd, RTFLOAT64U_INIT_C(0,0xbcdbc61cb2221,836), RTFLOAT64U_INIT_C(1,0x3be4dfe36f6b,2047), RTFLOAT64U_INIT_C(1,0x83be4dfe36f6b,2047) }, /* #102/3/0/f/m = #9820 */
    { 0x00e03c, 0x00e03d, RTFLOAT64U_INIT_C(0,0xbcdbc61cb2221,836), RTFLOAT64U_INIT_C(1,0x3be4dfe36f6b,2047), RTFLOAT64U_INIT_C(1,0x83be4dfe36f6b,2047) }, /* #102/3/0/f/u = #9821 */
    { 0x00e03d, 0x00e03d, RTFLOAT64U_INIT_C(0,0xbcdbc61cb2221,836), RTFLOAT64U_INIT_C(1,0x3be4dfe36f6b,2047), RTFLOAT64U_INIT_C(1,0x83be4dfe36f6b,2047) }, /* #102/3/0/f/u = #9822 */
    { 0x00fe3d, 0x00fe3d, RTFLOAT64U_INIT_C(0,0xbcdbc61cb2221,836), RTFLOAT64U_INIT_C(1,0x3be4dfe36f6b,2047), RTFLOAT64U_INIT_C(1,0x83be4dfe36f6b,2047) }, /* #102/3/0/f/u0x1 = #9823 */
    { 0x00fcbd, 0x00fcbd, RTFLOAT64U_INIT_C(0,0xbcdbc61cb2221,836), RTFLOAT64U_INIT_C(1,0x3be4dfe36f6b,2047), RTFLOAT64U_INIT_C(1,0x83be4dfe36f6b,2047) }, /* #102/3/0/f/u0x4 = #9824 */
    { 0x00fabd, 0x00fabd, RTFLOAT64U_INIT_C(0,0xbcdbc61cb2221,836), RTFLOAT64U_INIT_C(1,0x3be4dfe36f6b,2047), RTFLOAT64U_INIT_C(1,0x83be4dfe36f6b,2047) }, /* #102/3/0/f/u0x8 = #9825 */
    { 0x00f6bd, 0x00f6bd, RTFLOAT64U_INIT_C(0,0xbcdbc61cb2221,836), RTFLOAT64U_INIT_C(1,0x3be4dfe36f6b,2047), RTFLOAT64U_INIT_C(1,0x83be4dfe36f6b,2047) }, /* #102/3/0/f/u0x10 = #9826 */
    { 0x00eebd, 0x00eebd, RTFLOAT64U_INIT_C(0,0xbcdbc61cb2221,836), RTFLOAT64U_INIT_C(1,0x3be4dfe36f6b,2047), RTFLOAT64U_INIT_C(1,0x83be4dfe36f6b,2047) }, /* #102/3/0/f/u0x20 = #9827 */
    { 0x007ffc, 0x007ffd, RTFLOAT64U_INIT_C(0,0xbcdbc61cb2221,836), RTFLOAT64U_INIT_C(1,0x3be4dfe36f6b,2047), RTFLOAT64U_INIT_C(1,0x83be4dfe36f6b,2047) }, /* #102/3/d/0/m = #9828 */
    { 0x00607c, 0x00607d, RTFLOAT64U_INIT_C(0,0xbcdbc61cb2221,836), RTFLOAT64U_INIT_C(1,0x3be4dfe36f6b,2047), RTFLOAT64U_INIT_C(1,0x83be4dfe36f6b,2047) }, /* #102/3/d/0/u = #9829 */
    { 0x00607d, 0x00607d, RTFLOAT64U_INIT_C(0,0xbcdbc61cb2221,836), RTFLOAT64U_INIT_C(1,0x3be4dfe36f6b,2047), RTFLOAT64U_INIT_C(1,0x83be4dfe36f6b,2047) }, /* #102/3/d/0/u = #9830 */
    { 0x007e7d, 0x007e7d, RTFLOAT64U_INIT_C(0,0xbcdbc61cb2221,836), RTFLOAT64U_INIT_C(1,0x3be4dfe36f6b,2047), RTFLOAT64U_INIT_C(1,0x83be4dfe36f6b,2047) }, /* #102/3/d/0/u0x1 = #9831 */
    { 0x007cfd, 0x007cfd, RTFLOAT64U_INIT_C(0,0xbcdbc61cb2221,836), RTFLOAT64U_INIT_C(1,0x3be4dfe36f6b,2047), RTFLOAT64U_INIT_C(1,0x83be4dfe36f6b,2047) }, /* #102/3/d/0/u0x4 = #9832 */
    { 0x007afd, 0x007afd, RTFLOAT64U_INIT_C(0,0xbcdbc61cb2221,836), RTFLOAT64U_INIT_C(1,0x3be4dfe36f6b,2047), RTFLOAT64U_INIT_C(1,0x83be4dfe36f6b,2047) }, /* #102/3/d/0/u0x8 = #9833 */
    { 0x0076fd, 0x0076fd, RTFLOAT64U_INIT_C(0,0xbcdbc61cb2221,836), RTFLOAT64U_INIT_C(1,0x3be4dfe36f6b,2047), RTFLOAT64U_INIT_C(1,0x83be4dfe36f6b,2047) }, /* #102/3/d/0/u0x10 = #9834 */
    { 0x006efd, 0x006efd, RTFLOAT64U_INIT_C(0,0xbcdbc61cb2221,836), RTFLOAT64U_INIT_C(1,0x3be4dfe36f6b,2047), RTFLOAT64U_INIT_C(1,0x83be4dfe36f6b,2047) }, /* #102/3/d/0/u0x20 = #9835 */
    { 0x00fffc, 0x00fffd, RTFLOAT64U_INIT_C(0,0xbcdbc61cb2221,836), RTFLOAT64U_INIT_C(1,0x3be4dfe36f6b,2047), RTFLOAT64U_INIT_C(1,0x83be4dfe36f6b,2047) }, /* #102/3/d/f/m = #9836 */
    { 0x00e07c, 0x00e07d, RTFLOAT64U_INIT_C(0,0xbcdbc61cb2221,836), RTFLOAT64U_INIT_C(1,0x3be4dfe36f6b,2047), RTFLOAT64U_INIT_C(1,0x83be4dfe36f6b,2047) }, /* #102/3/d/f/u = #9837 */
    { 0x00e07d, 0x00e07d, RTFLOAT64U_INIT_C(0,0xbcdbc61cb2221,836), RTFLOAT64U_INIT_C(1,0x3be4dfe36f6b,2047), RTFLOAT64U_INIT_C(1,0x83be4dfe36f6b,2047) }, /* #102/3/d/f/u = #9838 */
    { 0x00fe7d, 0x00fe7d, RTFLOAT64U_INIT_C(0,0xbcdbc61cb2221,836), RTFLOAT64U_INIT_C(1,0x3be4dfe36f6b,2047), RTFLOAT64U_INIT_C(1,0x83be4dfe36f6b,2047) }, /* #102/3/d/f/u0x1 = #9839 */
    { 0x00fcfd, 0x00fcfd, RTFLOAT64U_INIT_C(0,0xbcdbc61cb2221,836), RTFLOAT64U_INIT_C(1,0x3be4dfe36f6b,2047), RTFLOAT64U_INIT_C(1,0x83be4dfe36f6b,2047) }, /* #102/3/d/f/u0x4 = #9840 */
    { 0x00fafd, 0x00fafd, RTFLOAT64U_INIT_C(0,0xbcdbc61cb2221,836), RTFLOAT64U_INIT_C(1,0x3be4dfe36f6b,2047), RTFLOAT64U_INIT_C(1,0x83be4dfe36f6b,2047) }, /* #102/3/d/f/u0x8 = #9841 */
    { 0x00f6fd, 0x00f6fd, RTFLOAT64U_INIT_C(0,0xbcdbc61cb2221,836), RTFLOAT64U_INIT_C(1,0x3be4dfe36f6b,2047), RTFLOAT64U_INIT_C(1,0x83be4dfe36f6b,2047) }, /* #102/3/d/f/u0x10 = #9842 */
    { 0x00eefd, 0x00eefd, RTFLOAT64U_INIT_C(0,0xbcdbc61cb2221,836), RTFLOAT64U_INIT_C(1,0x3be4dfe36f6b,2047), RTFLOAT64U_INIT_C(1,0x83be4dfe36f6b,2047) }, /* #102/3/d/f/u0x20 = #9843 */
    { 0x001faf, 0x001faf, RTFLOAT64U_INIT_C(0,0x88d68d7484662,1924), RTFLOAT64U_INIT_C(1,0x63550944954b6,2047), RTFLOAT64U_INIT_C(1,0xe3550944954b6,2047) }, /* #103/0/0/0/m = #9844 */
    { 0x00002f, 0x00002f, RTFLOAT64U_INIT_C(0,0x88d68d7484662,1924), RTFLOAT64U_INIT_C(1,0x63550944954b6,2047), RTFLOAT64U_INIT_C(1,0xe3550944954b6,2047) }, /* #103/0/0/0/u = #9845 */
    { 0x00002f, 0x00002f, RTFLOAT64U_INIT_C(0,0x88d68d7484662,1924), RTFLOAT64U_INIT_C(1,0x63550944954b6,2047), RTFLOAT64U_INIT_C(1,0xe3550944954b6,2047) }, /* #103/0/0/0/u = #9846 */
    { 0x00172f, 0x00172f, RTFLOAT64U_INIT_C(0,0x88d68d7484662,1924), RTFLOAT64U_INIT_C(1,0x63550944954b6,2047), RTFLOAT64U_INIT_C(1,0xe3550944954b6,2047) }, /* #103/0/0/0/u0x1 = #9847 */
    { 0x0016af, 0x0016af, RTFLOAT64U_INIT_C(0,0x88d68d7484662,1924), RTFLOAT64U_INIT_C(1,0x63550944954b6,2047), RTFLOAT64U_INIT_C(1,0xe3550944954b6,2047) }, /* #103/0/0/0/u0x2 = #9848 */
    { 0x0015af, 0x0015af, RTFLOAT64U_INIT_C(0,0x88d68d7484662,1924), RTFLOAT64U_INIT_C(1,0x63550944954b6,2047), RTFLOAT64U_INIT_C(1,0xe3550944954b6,2047) }, /* #103/0/0/0/u0x4 = #9849 */
    { 0x0013af, 0x0013af, RTFLOAT64U_INIT_C(0,0x88d68d7484662,1924), RTFLOAT64U_INIT_C(1,0x63550944954b6,2047), RTFLOAT64U_INIT_C(1,0xe3550944954b6,2047) }, /* #103/0/0/0/u0x8 = #9850 */
    { 0x0007af, 0x0007af, RTFLOAT64U_INIT_C(0,0x88d68d7484662,1924), RTFLOAT64U_INIT_C(1,0x63550944954b6,2047), RTFLOAT64U_INIT_C(1,0xe3550944954b6,2047) }, /* #103/0/0/0/u0x20 = #9851 */
    { 0x009faf, 0x009faf, RTFLOAT64U_INIT_C(0,0x88d68d7484662,1924), RTFLOAT64U_INIT_C(1,0x63550944954b6,2047), RTFLOAT64U_INIT_C(1,0xe3550944954b6,2047) }, /* #103/0/0/f/m = #9852 */
    { 0x00802f, 0x00802f, RTFLOAT64U_INIT_C(0,0x88d68d7484662,1924), RTFLOAT64U_INIT_C(1,0x63550944954b6,2047), RTFLOAT64U_INIT_C(1,0xe3550944954b6,2047) }, /* #103/0/0/f/u = #9853 */
    { 0x00802f, 0x00802f, RTFLOAT64U_INIT_C(0,0x88d68d7484662,1924), RTFLOAT64U_INIT_C(1,0x63550944954b6,2047), RTFLOAT64U_INIT_C(1,0xe3550944954b6,2047) }, /* #103/0/0/f/u = #9854 */
    { 0x00972f, 0x00972f, RTFLOAT64U_INIT_C(0,0x88d68d7484662,1924), RTFLOAT64U_INIT_C(1,0x63550944954b6,2047), RTFLOAT64U_INIT_C(1,0xe3550944954b6,2047) }, /* #103/0/0/f/u0x1 = #9855 */
    { 0x0096af, 0x0096af, RTFLOAT64U_INIT_C(0,0x88d68d7484662,1924), RTFLOAT64U_INIT_C(1,0x63550944954b6,2047), RTFLOAT64U_INIT_C(1,0xe3550944954b6,2047) }, /* #103/0/0/f/u0x2 = #9856 */
    { 0x0095af, 0x0095af, RTFLOAT64U_INIT_C(0,0x88d68d7484662,1924), RTFLOAT64U_INIT_C(1,0x63550944954b6,2047), RTFLOAT64U_INIT_C(1,0xe3550944954b6,2047) }, /* #103/0/0/f/u0x4 = #9857 */
    { 0x0093af, 0x0093af, RTFLOAT64U_INIT_C(0,0x88d68d7484662,1924), RTFLOAT64U_INIT_C(1,0x63550944954b6,2047), RTFLOAT64U_INIT_C(1,0xe3550944954b6,2047) }, /* #103/0/0/f/u0x8 = #9858 */
    { 0x0087af, 0x0087af, RTFLOAT64U_INIT_C(0,0x88d68d7484662,1924), RTFLOAT64U_INIT_C(1,0x63550944954b6,2047), RTFLOAT64U_INIT_C(1,0xe3550944954b6,2047) }, /* #103/0/0/f/u0x20 = #9859 */
    { 0x001fef, 0x001fef, RTFLOAT64U_INIT_C(0,0x88d68d7484662,1924), RTFLOAT64U_INIT_C(1,0x63550944954b6,2047), RTFLOAT64U_INIT_C(1,0xe3550944954b6,2047) }, /* #103/0/d/0/m = #9860 */
    { 0x00006f, 0x00006f, RTFLOAT64U_INIT_C(0,0x88d68d7484662,1924), RTFLOAT64U_INIT_C(1,0x63550944954b6,2047), RTFLOAT64U_INIT_C(1,0xe3550944954b6,2047) }, /* #103/0/d/0/u = #9861 */
    { 0x00006f, 0x00006f, RTFLOAT64U_INIT_C(0,0x88d68d7484662,1924), RTFLOAT64U_INIT_C(1,0x63550944954b6,2047), RTFLOAT64U_INIT_C(1,0xe3550944954b6,2047) }, /* #103/0/d/0/u = #9862 */
    { 0x00176f, 0x00176f, RTFLOAT64U_INIT_C(0,0x88d68d7484662,1924), RTFLOAT64U_INIT_C(1,0x63550944954b6,2047), RTFLOAT64U_INIT_C(1,0xe3550944954b6,2047) }, /* #103/0/d/0/u0x1 = #9863 */
    { 0x0016ef, 0x0016ef, RTFLOAT64U_INIT_C(0,0x88d68d7484662,1924), RTFLOAT64U_INIT_C(1,0x63550944954b6,2047), RTFLOAT64U_INIT_C(1,0xe3550944954b6,2047) }, /* #103/0/d/0/u0x2 = #9864 */
    { 0x0015ef, 0x0015ef, RTFLOAT64U_INIT_C(0,0x88d68d7484662,1924), RTFLOAT64U_INIT_C(1,0x63550944954b6,2047), RTFLOAT64U_INIT_C(1,0xe3550944954b6,2047) }, /* #103/0/d/0/u0x4 = #9865 */
    { 0x0013ef, 0x0013ef, RTFLOAT64U_INIT_C(0,0x88d68d7484662,1924), RTFLOAT64U_INIT_C(1,0x63550944954b6,2047), RTFLOAT64U_INIT_C(1,0xe3550944954b6,2047) }, /* #103/0/d/0/u0x8 = #9866 */
    { 0x0007ef, 0x0007ef, RTFLOAT64U_INIT_C(0,0x88d68d7484662,1924), RTFLOAT64U_INIT_C(1,0x63550944954b6,2047), RTFLOAT64U_INIT_C(1,0xe3550944954b6,2047) }, /* #103/0/d/0/u0x20 = #9867 */
    { 0x009fef, 0x009fef, RTFLOAT64U_INIT_C(0,0x88d68d7484662,1924), RTFLOAT64U_INIT_C(1,0x63550944954b6,2047), RTFLOAT64U_INIT_C(1,0xe3550944954b6,2047) }, /* #103/0/d/f/m = #9868 */
    { 0x00806f, 0x00806f, RTFLOAT64U_INIT_C(0,0x88d68d7484662,1924), RTFLOAT64U_INIT_C(1,0x63550944954b6,2047), RTFLOAT64U_INIT_C(1,0xe3550944954b6,2047) }, /* #103/0/d/f/u = #9869 */
    { 0x00806f, 0x00806f, RTFLOAT64U_INIT_C(0,0x88d68d7484662,1924), RTFLOAT64U_INIT_C(1,0x63550944954b6,2047), RTFLOAT64U_INIT_C(1,0xe3550944954b6,2047) }, /* #103/0/d/f/u = #9870 */
    { 0x00976f, 0x00976f, RTFLOAT64U_INIT_C(0,0x88d68d7484662,1924), RTFLOAT64U_INIT_C(1,0x63550944954b6,2047), RTFLOAT64U_INIT_C(1,0xe3550944954b6,2047) }, /* #103/0/d/f/u0x1 = #9871 */
    { 0x0096ef, 0x0096ef, RTFLOAT64U_INIT_C(0,0x88d68d7484662,1924), RTFLOAT64U_INIT_C(1,0x63550944954b6,2047), RTFLOAT64U_INIT_C(1,0xe3550944954b6,2047) }, /* #103/0/d/f/u0x2 = #9872 */
    { 0x0095ef, 0x0095ef, RTFLOAT64U_INIT_C(0,0x88d68d7484662,1924), RTFLOAT64U_INIT_C(1,0x63550944954b6,2047), RTFLOAT64U_INIT_C(1,0xe3550944954b6,2047) }, /* #103/0/d/f/u0x4 = #9873 */
    { 0x0093ef, 0x0093ef, RTFLOAT64U_INIT_C(0,0x88d68d7484662,1924), RTFLOAT64U_INIT_C(1,0x63550944954b6,2047), RTFLOAT64U_INIT_C(1,0xe3550944954b6,2047) }, /* #103/0/d/f/u0x8 = #9874 */
    { 0x0087ef, 0x0087ef, RTFLOAT64U_INIT_C(0,0x88d68d7484662,1924), RTFLOAT64U_INIT_C(1,0x63550944954b6,2047), RTFLOAT64U_INIT_C(1,0xe3550944954b6,2047) }, /* #103/0/d/f/u0x20 = #9875 */
    { 0x003faf, 0x003faf, RTFLOAT64U_INIT_C(0,0x88d68d7484662,1924), RTFLOAT64U_INIT_C(1,0x63550944954b6,2047), RTFLOAT64U_INIT_C(1,0xe3550944954b6,2047) }, /* #103/1/0/0/m = #9876 */
    { 0x00202f, 0x00202f, RTFLOAT64U_INIT_C(0,0x88d68d7484662,1924), RTFLOAT64U_INIT_C(1,0x63550944954b6,2047), RTFLOAT64U_INIT_C(1,0xe3550944954b6,2047) }, /* #103/1/0/0/u = #9877 */
    { 0x00202f, 0x00202f, RTFLOAT64U_INIT_C(0,0x88d68d7484662,1924), RTFLOAT64U_INIT_C(1,0x63550944954b6,2047), RTFLOAT64U_INIT_C(1,0xe3550944954b6,2047) }, /* #103/1/0/0/u = #9878 */
    { 0x00372f, 0x00372f, RTFLOAT64U_INIT_C(0,0x88d68d7484662,1924), RTFLOAT64U_INIT_C(1,0x63550944954b6,2047), RTFLOAT64U_INIT_C(1,0xe3550944954b6,2047) }, /* #103/1/0/0/u0x1 = #9879 */
    { 0x0036af, 0x0036af, RTFLOAT64U_INIT_C(0,0x88d68d7484662,1924), RTFLOAT64U_INIT_C(1,0x63550944954b6,2047), RTFLOAT64U_INIT_C(1,0xe3550944954b6,2047) }, /* #103/1/0/0/u0x2 = #9880 */
    { 0x0035af, 0x0035af, RTFLOAT64U_INIT_C(0,0x88d68d7484662,1924), RTFLOAT64U_INIT_C(1,0x63550944954b6,2047), RTFLOAT64U_INIT_C(1,0xe3550944954b6,2047) }, /* #103/1/0/0/u0x4 = #9881 */
    { 0x0033af, 0x0033af, RTFLOAT64U_INIT_C(0,0x88d68d7484662,1924), RTFLOAT64U_INIT_C(1,0x63550944954b6,2047), RTFLOAT64U_INIT_C(1,0xe3550944954b6,2047) }, /* #103/1/0/0/u0x8 = #9882 */
    { 0x0027af, 0x0027af, RTFLOAT64U_INIT_C(0,0x88d68d7484662,1924), RTFLOAT64U_INIT_C(1,0x63550944954b6,2047), RTFLOAT64U_INIT_C(1,0xe3550944954b6,2047) }, /* #103/1/0/0/u0x20 = #9883 */
    { 0x00bfaf, 0x00bfaf, RTFLOAT64U_INIT_C(0,0x88d68d7484662,1924), RTFLOAT64U_INIT_C(1,0x63550944954b6,2047), RTFLOAT64U_INIT_C(1,0xe3550944954b6,2047) }, /* #103/1/0/f/m = #9884 */
    { 0x00a02f, 0x00a02f, RTFLOAT64U_INIT_C(0,0x88d68d7484662,1924), RTFLOAT64U_INIT_C(1,0x63550944954b6,2047), RTFLOAT64U_INIT_C(1,0xe3550944954b6,2047) }, /* #103/1/0/f/u = #9885 */
    { 0x00a02f, 0x00a02f, RTFLOAT64U_INIT_C(0,0x88d68d7484662,1924), RTFLOAT64U_INIT_C(1,0x63550944954b6,2047), RTFLOAT64U_INIT_C(1,0xe3550944954b6,2047) }, /* #103/1/0/f/u = #9886 */
    { 0x00b72f, 0x00b72f, RTFLOAT64U_INIT_C(0,0x88d68d7484662,1924), RTFLOAT64U_INIT_C(1,0x63550944954b6,2047), RTFLOAT64U_INIT_C(1,0xe3550944954b6,2047) }, /* #103/1/0/f/u0x1 = #9887 */
    { 0x00b6af, 0x00b6af, RTFLOAT64U_INIT_C(0,0x88d68d7484662,1924), RTFLOAT64U_INIT_C(1,0x63550944954b6,2047), RTFLOAT64U_INIT_C(1,0xe3550944954b6,2047) }, /* #103/1/0/f/u0x2 = #9888 */
    { 0x00b5af, 0x00b5af, RTFLOAT64U_INIT_C(0,0x88d68d7484662,1924), RTFLOAT64U_INIT_C(1,0x63550944954b6,2047), RTFLOAT64U_INIT_C(1,0xe3550944954b6,2047) }, /* #103/1/0/f/u0x4 = #9889 */
    { 0x00b3af, 0x00b3af, RTFLOAT64U_INIT_C(0,0x88d68d7484662,1924), RTFLOAT64U_INIT_C(1,0x63550944954b6,2047), RTFLOAT64U_INIT_C(1,0xe3550944954b6,2047) }, /* #103/1/0/f/u0x8 = #9890 */
    { 0x00a7af, 0x00a7af, RTFLOAT64U_INIT_C(0,0x88d68d7484662,1924), RTFLOAT64U_INIT_C(1,0x63550944954b6,2047), RTFLOAT64U_INIT_C(1,0xe3550944954b6,2047) }, /* #103/1/0/f/u0x20 = #9891 */
    { 0x003fef, 0x003fef, RTFLOAT64U_INIT_C(0,0x88d68d7484662,1924), RTFLOAT64U_INIT_C(1,0x63550944954b6,2047), RTFLOAT64U_INIT_C(1,0xe3550944954b6,2047) }, /* #103/1/d/0/m = #9892 */
    { 0x00206f, 0x00206f, RTFLOAT64U_INIT_C(0,0x88d68d7484662,1924), RTFLOAT64U_INIT_C(1,0x63550944954b6,2047), RTFLOAT64U_INIT_C(1,0xe3550944954b6,2047) }, /* #103/1/d/0/u = #9893 */
    { 0x00206f, 0x00206f, RTFLOAT64U_INIT_C(0,0x88d68d7484662,1924), RTFLOAT64U_INIT_C(1,0x63550944954b6,2047), RTFLOAT64U_INIT_C(1,0xe3550944954b6,2047) }, /* #103/1/d/0/u = #9894 */
    { 0x00376f, 0x00376f, RTFLOAT64U_INIT_C(0,0x88d68d7484662,1924), RTFLOAT64U_INIT_C(1,0x63550944954b6,2047), RTFLOAT64U_INIT_C(1,0xe3550944954b6,2047) }, /* #103/1/d/0/u0x1 = #9895 */
    { 0x0036ef, 0x0036ef, RTFLOAT64U_INIT_C(0,0x88d68d7484662,1924), RTFLOAT64U_INIT_C(1,0x63550944954b6,2047), RTFLOAT64U_INIT_C(1,0xe3550944954b6,2047) }, /* #103/1/d/0/u0x2 = #9896 */
    { 0x0035ef, 0x0035ef, RTFLOAT64U_INIT_C(0,0x88d68d7484662,1924), RTFLOAT64U_INIT_C(1,0x63550944954b6,2047), RTFLOAT64U_INIT_C(1,0xe3550944954b6,2047) }, /* #103/1/d/0/u0x4 = #9897 */
    { 0x0033ef, 0x0033ef, RTFLOAT64U_INIT_C(0,0x88d68d7484662,1924), RTFLOAT64U_INIT_C(1,0x63550944954b6,2047), RTFLOAT64U_INIT_C(1,0xe3550944954b6,2047) }, /* #103/1/d/0/u0x8 = #9898 */
    { 0x0027ef, 0x0027ef, RTFLOAT64U_INIT_C(0,0x88d68d7484662,1924), RTFLOAT64U_INIT_C(1,0x63550944954b6,2047), RTFLOAT64U_INIT_C(1,0xe3550944954b6,2047) }, /* #103/1/d/0/u0x20 = #9899 */
    { 0x00bfef, 0x00bfef, RTFLOAT64U_INIT_C(0,0x88d68d7484662,1924), RTFLOAT64U_INIT_C(1,0x63550944954b6,2047), RTFLOAT64U_INIT_C(1,0xe3550944954b6,2047) }, /* #103/1/d/f/m = #9900 */
    { 0x00a06f, 0x00a06f, RTFLOAT64U_INIT_C(0,0x88d68d7484662,1924), RTFLOAT64U_INIT_C(1,0x63550944954b6,2047), RTFLOAT64U_INIT_C(1,0xe3550944954b6,2047) }, /* #103/1/d/f/u = #9901 */
    { 0x00a06f, 0x00a06f, RTFLOAT64U_INIT_C(0,0x88d68d7484662,1924), RTFLOAT64U_INIT_C(1,0x63550944954b6,2047), RTFLOAT64U_INIT_C(1,0xe3550944954b6,2047) }, /* #103/1/d/f/u = #9902 */
    { 0x00b76f, 0x00b76f, RTFLOAT64U_INIT_C(0,0x88d68d7484662,1924), RTFLOAT64U_INIT_C(1,0x63550944954b6,2047), RTFLOAT64U_INIT_C(1,0xe3550944954b6,2047) }, /* #103/1/d/f/u0x1 = #9903 */
    { 0x00b6ef, 0x00b6ef, RTFLOAT64U_INIT_C(0,0x88d68d7484662,1924), RTFLOAT64U_INIT_C(1,0x63550944954b6,2047), RTFLOAT64U_INIT_C(1,0xe3550944954b6,2047) }, /* #103/1/d/f/u0x2 = #9904 */
    { 0x00b5ef, 0x00b5ef, RTFLOAT64U_INIT_C(0,0x88d68d7484662,1924), RTFLOAT64U_INIT_C(1,0x63550944954b6,2047), RTFLOAT64U_INIT_C(1,0xe3550944954b6,2047) }, /* #103/1/d/f/u0x4 = #9905 */
    { 0x00b3ef, 0x00b3ef, RTFLOAT64U_INIT_C(0,0x88d68d7484662,1924), RTFLOAT64U_INIT_C(1,0x63550944954b6,2047), RTFLOAT64U_INIT_C(1,0xe3550944954b6,2047) }, /* #103/1/d/f/u0x8 = #9906 */
    { 0x00a7ef, 0x00a7ef, RTFLOAT64U_INIT_C(0,0x88d68d7484662,1924), RTFLOAT64U_INIT_C(1,0x63550944954b6,2047), RTFLOAT64U_INIT_C(1,0xe3550944954b6,2047) }, /* #103/1/d/f/u0x20 = #9907 */
    { 0x005faf, 0x005faf, RTFLOAT64U_INIT_C(0,0x88d68d7484662,1924), RTFLOAT64U_INIT_C(1,0x63550944954b6,2047), RTFLOAT64U_INIT_C(1,0xe3550944954b6,2047) }, /* #103/2/0/0/m = #9908 */
    { 0x00402f, 0x00402f, RTFLOAT64U_INIT_C(0,0x88d68d7484662,1924), RTFLOAT64U_INIT_C(1,0x63550944954b6,2047), RTFLOAT64U_INIT_C(1,0xe3550944954b6,2047) }, /* #103/2/0/0/u = #9909 */
    { 0x00402f, 0x00402f, RTFLOAT64U_INIT_C(0,0x88d68d7484662,1924), RTFLOAT64U_INIT_C(1,0x63550944954b6,2047), RTFLOAT64U_INIT_C(1,0xe3550944954b6,2047) }, /* #103/2/0/0/u = #9910 */
    { 0x00572f, 0x00572f, RTFLOAT64U_INIT_C(0,0x88d68d7484662,1924), RTFLOAT64U_INIT_C(1,0x63550944954b6,2047), RTFLOAT64U_INIT_C(1,0xe3550944954b6,2047) }, /* #103/2/0/0/u0x1 = #9911 */
    { 0x0056af, 0x0056af, RTFLOAT64U_INIT_C(0,0x88d68d7484662,1924), RTFLOAT64U_INIT_C(1,0x63550944954b6,2047), RTFLOAT64U_INIT_C(1,0xe3550944954b6,2047) }, /* #103/2/0/0/u0x2 = #9912 */
    { 0x0055af, 0x0055af, RTFLOAT64U_INIT_C(0,0x88d68d7484662,1924), RTFLOAT64U_INIT_C(1,0x63550944954b6,2047), RTFLOAT64U_INIT_C(1,0xe3550944954b6,2047) }, /* #103/2/0/0/u0x4 = #9913 */
    { 0x0053af, 0x0053af, RTFLOAT64U_INIT_C(0,0x88d68d7484662,1924), RTFLOAT64U_INIT_C(1,0x63550944954b6,2047), RTFLOAT64U_INIT_C(1,0xe3550944954b6,2047) }, /* #103/2/0/0/u0x8 = #9914 */
    { 0x0047af, 0x0047af, RTFLOAT64U_INIT_C(0,0x88d68d7484662,1924), RTFLOAT64U_INIT_C(1,0x63550944954b6,2047), RTFLOAT64U_INIT_C(1,0xe3550944954b6,2047) }, /* #103/2/0/0/u0x20 = #9915 */
    { 0x00dfaf, 0x00dfaf, RTFLOAT64U_INIT_C(0,0x88d68d7484662,1924), RTFLOAT64U_INIT_C(1,0x63550944954b6,2047), RTFLOAT64U_INIT_C(1,0xe3550944954b6,2047) }, /* #103/2/0/f/m = #9916 */
    { 0x00c02f, 0x00c02f, RTFLOAT64U_INIT_C(0,0x88d68d7484662,1924), RTFLOAT64U_INIT_C(1,0x63550944954b6,2047), RTFLOAT64U_INIT_C(1,0xe3550944954b6,2047) }, /* #103/2/0/f/u = #9917 */
    { 0x00c02f, 0x00c02f, RTFLOAT64U_INIT_C(0,0x88d68d7484662,1924), RTFLOAT64U_INIT_C(1,0x63550944954b6,2047), RTFLOAT64U_INIT_C(1,0xe3550944954b6,2047) }, /* #103/2/0/f/u = #9918 */
    { 0x00d72f, 0x00d72f, RTFLOAT64U_INIT_C(0,0x88d68d7484662,1924), RTFLOAT64U_INIT_C(1,0x63550944954b6,2047), RTFLOAT64U_INIT_C(1,0xe3550944954b6,2047) }, /* #103/2/0/f/u0x1 = #9919 */
    { 0x00d6af, 0x00d6af, RTFLOAT64U_INIT_C(0,0x88d68d7484662,1924), RTFLOAT64U_INIT_C(1,0x63550944954b6,2047), RTFLOAT64U_INIT_C(1,0xe3550944954b6,2047) }, /* #103/2/0/f/u0x2 = #9920 */
    { 0x00d5af, 0x00d5af, RTFLOAT64U_INIT_C(0,0x88d68d7484662,1924), RTFLOAT64U_INIT_C(1,0x63550944954b6,2047), RTFLOAT64U_INIT_C(1,0xe3550944954b6,2047) }, /* #103/2/0/f/u0x4 = #9921 */
    { 0x00d3af, 0x00d3af, RTFLOAT64U_INIT_C(0,0x88d68d7484662,1924), RTFLOAT64U_INIT_C(1,0x63550944954b6,2047), RTFLOAT64U_INIT_C(1,0xe3550944954b6,2047) }, /* #103/2/0/f/u0x8 = #9922 */
    { 0x00c7af, 0x00c7af, RTFLOAT64U_INIT_C(0,0x88d68d7484662,1924), RTFLOAT64U_INIT_C(1,0x63550944954b6,2047), RTFLOAT64U_INIT_C(1,0xe3550944954b6,2047) }, /* #103/2/0/f/u0x20 = #9923 */
    { 0x005fef, 0x005fef, RTFLOAT64U_INIT_C(0,0x88d68d7484662,1924), RTFLOAT64U_INIT_C(1,0x63550944954b6,2047), RTFLOAT64U_INIT_C(1,0xe3550944954b6,2047) }, /* #103/2/d/0/m = #9924 */
    { 0x00406f, 0x00406f, RTFLOAT64U_INIT_C(0,0x88d68d7484662,1924), RTFLOAT64U_INIT_C(1,0x63550944954b6,2047), RTFLOAT64U_INIT_C(1,0xe3550944954b6,2047) }, /* #103/2/d/0/u = #9925 */
    { 0x00406f, 0x00406f, RTFLOAT64U_INIT_C(0,0x88d68d7484662,1924), RTFLOAT64U_INIT_C(1,0x63550944954b6,2047), RTFLOAT64U_INIT_C(1,0xe3550944954b6,2047) }, /* #103/2/d/0/u = #9926 */
    { 0x00576f, 0x00576f, RTFLOAT64U_INIT_C(0,0x88d68d7484662,1924), RTFLOAT64U_INIT_C(1,0x63550944954b6,2047), RTFLOAT64U_INIT_C(1,0xe3550944954b6,2047) }, /* #103/2/d/0/u0x1 = #9927 */
    { 0x0056ef, 0x0056ef, RTFLOAT64U_INIT_C(0,0x88d68d7484662,1924), RTFLOAT64U_INIT_C(1,0x63550944954b6,2047), RTFLOAT64U_INIT_C(1,0xe3550944954b6,2047) }, /* #103/2/d/0/u0x2 = #9928 */
    { 0x0055ef, 0x0055ef, RTFLOAT64U_INIT_C(0,0x88d68d7484662,1924), RTFLOAT64U_INIT_C(1,0x63550944954b6,2047), RTFLOAT64U_INIT_C(1,0xe3550944954b6,2047) }, /* #103/2/d/0/u0x4 = #9929 */
    { 0x0053ef, 0x0053ef, RTFLOAT64U_INIT_C(0,0x88d68d7484662,1924), RTFLOAT64U_INIT_C(1,0x63550944954b6,2047), RTFLOAT64U_INIT_C(1,0xe3550944954b6,2047) }, /* #103/2/d/0/u0x8 = #9930 */
    { 0x0047ef, 0x0047ef, RTFLOAT64U_INIT_C(0,0x88d68d7484662,1924), RTFLOAT64U_INIT_C(1,0x63550944954b6,2047), RTFLOAT64U_INIT_C(1,0xe3550944954b6,2047) }, /* #103/2/d/0/u0x20 = #9931 */
    { 0x00dfef, 0x00dfef, RTFLOAT64U_INIT_C(0,0x88d68d7484662,1924), RTFLOAT64U_INIT_C(1,0x63550944954b6,2047), RTFLOAT64U_INIT_C(1,0xe3550944954b6,2047) }, /* #103/2/d/f/m = #9932 */
    { 0x00c06f, 0x00c06f, RTFLOAT64U_INIT_C(0,0x88d68d7484662,1924), RTFLOAT64U_INIT_C(1,0x63550944954b6,2047), RTFLOAT64U_INIT_C(1,0xe3550944954b6,2047) }, /* #103/2/d/f/u = #9933 */
    { 0x00c06f, 0x00c06f, RTFLOAT64U_INIT_C(0,0x88d68d7484662,1924), RTFLOAT64U_INIT_C(1,0x63550944954b6,2047), RTFLOAT64U_INIT_C(1,0xe3550944954b6,2047) }, /* #103/2/d/f/u = #9934 */
    { 0x00d76f, 0x00d76f, RTFLOAT64U_INIT_C(0,0x88d68d7484662,1924), RTFLOAT64U_INIT_C(1,0x63550944954b6,2047), RTFLOAT64U_INIT_C(1,0xe3550944954b6,2047) }, /* #103/2/d/f/u0x1 = #9935 */
    { 0x00d6ef, 0x00d6ef, RTFLOAT64U_INIT_C(0,0x88d68d7484662,1924), RTFLOAT64U_INIT_C(1,0x63550944954b6,2047), RTFLOAT64U_INIT_C(1,0xe3550944954b6,2047) }, /* #103/2/d/f/u0x2 = #9936 */
    { 0x00d5ef, 0x00d5ef, RTFLOAT64U_INIT_C(0,0x88d68d7484662,1924), RTFLOAT64U_INIT_C(1,0x63550944954b6,2047), RTFLOAT64U_INIT_C(1,0xe3550944954b6,2047) }, /* #103/2/d/f/u0x4 = #9937 */
    { 0x00d3ef, 0x00d3ef, RTFLOAT64U_INIT_C(0,0x88d68d7484662,1924), RTFLOAT64U_INIT_C(1,0x63550944954b6,2047), RTFLOAT64U_INIT_C(1,0xe3550944954b6,2047) }, /* #103/2/d/f/u0x8 = #9938 */
    { 0x00c7ef, 0x00c7ef, RTFLOAT64U_INIT_C(0,0x88d68d7484662,1924), RTFLOAT64U_INIT_C(1,0x63550944954b6,2047), RTFLOAT64U_INIT_C(1,0xe3550944954b6,2047) }, /* #103/2/d/f/u0x20 = #9939 */
    { 0x007faf, 0x007faf, RTFLOAT64U_INIT_C(0,0x88d68d7484662,1924), RTFLOAT64U_INIT_C(1,0x63550944954b6,2047), RTFLOAT64U_INIT_C(1,0xe3550944954b6,2047) }, /* #103/3/0/0/m = #9940 */
    { 0x00602f, 0x00602f, RTFLOAT64U_INIT_C(0,0x88d68d7484662,1924), RTFLOAT64U_INIT_C(1,0x63550944954b6,2047), RTFLOAT64U_INIT_C(1,0xe3550944954b6,2047) }, /* #103/3/0/0/u = #9941 */
    { 0x00602f, 0x00602f, RTFLOAT64U_INIT_C(0,0x88d68d7484662,1924), RTFLOAT64U_INIT_C(1,0x63550944954b6,2047), RTFLOAT64U_INIT_C(1,0xe3550944954b6,2047) }, /* #103/3/0/0/u = #9942 */
    { 0x00772f, 0x00772f, RTFLOAT64U_INIT_C(0,0x88d68d7484662,1924), RTFLOAT64U_INIT_C(1,0x63550944954b6,2047), RTFLOAT64U_INIT_C(1,0xe3550944954b6,2047) }, /* #103/3/0/0/u0x1 = #9943 */
    { 0x0076af, 0x0076af, RTFLOAT64U_INIT_C(0,0x88d68d7484662,1924), RTFLOAT64U_INIT_C(1,0x63550944954b6,2047), RTFLOAT64U_INIT_C(1,0xe3550944954b6,2047) }, /* #103/3/0/0/u0x2 = #9944 */
    { 0x0075af, 0x0075af, RTFLOAT64U_INIT_C(0,0x88d68d7484662,1924), RTFLOAT64U_INIT_C(1,0x63550944954b6,2047), RTFLOAT64U_INIT_C(1,0xe3550944954b6,2047) }, /* #103/3/0/0/u0x4 = #9945 */
    { 0x0073af, 0x0073af, RTFLOAT64U_INIT_C(0,0x88d68d7484662,1924), RTFLOAT64U_INIT_C(1,0x63550944954b6,2047), RTFLOAT64U_INIT_C(1,0xe3550944954b6,2047) }, /* #103/3/0/0/u0x8 = #9946 */
    { 0x0067af, 0x0067af, RTFLOAT64U_INIT_C(0,0x88d68d7484662,1924), RTFLOAT64U_INIT_C(1,0x63550944954b6,2047), RTFLOAT64U_INIT_C(1,0xe3550944954b6,2047) }, /* #103/3/0/0/u0x20 = #9947 */
    { 0x00ffaf, 0x00ffaf, RTFLOAT64U_INIT_C(0,0x88d68d7484662,1924), RTFLOAT64U_INIT_C(1,0x63550944954b6,2047), RTFLOAT64U_INIT_C(1,0xe3550944954b6,2047) }, /* #103/3/0/f/m = #9948 */
    { 0x00e02f, 0x00e02f, RTFLOAT64U_INIT_C(0,0x88d68d7484662,1924), RTFLOAT64U_INIT_C(1,0x63550944954b6,2047), RTFLOAT64U_INIT_C(1,0xe3550944954b6,2047) }, /* #103/3/0/f/u = #9949 */
    { 0x00e02f, 0x00e02f, RTFLOAT64U_INIT_C(0,0x88d68d7484662,1924), RTFLOAT64U_INIT_C(1,0x63550944954b6,2047), RTFLOAT64U_INIT_C(1,0xe3550944954b6,2047) }, /* #103/3/0/f/u = #9950 */
    { 0x00f72f, 0x00f72f, RTFLOAT64U_INIT_C(0,0x88d68d7484662,1924), RTFLOAT64U_INIT_C(1,0x63550944954b6,2047), RTFLOAT64U_INIT_C(1,0xe3550944954b6,2047) }, /* #103/3/0/f/u0x1 = #9951 */
    { 0x00f6af, 0x00f6af, RTFLOAT64U_INIT_C(0,0x88d68d7484662,1924), RTFLOAT64U_INIT_C(1,0x63550944954b6,2047), RTFLOAT64U_INIT_C(1,0xe3550944954b6,2047) }, /* #103/3/0/f/u0x2 = #9952 */
    { 0x00f5af, 0x00f5af, RTFLOAT64U_INIT_C(0,0x88d68d7484662,1924), RTFLOAT64U_INIT_C(1,0x63550944954b6,2047), RTFLOAT64U_INIT_C(1,0xe3550944954b6,2047) }, /* #103/3/0/f/u0x4 = #9953 */
    { 0x00f3af, 0x00f3af, RTFLOAT64U_INIT_C(0,0x88d68d7484662,1924), RTFLOAT64U_INIT_C(1,0x63550944954b6,2047), RTFLOAT64U_INIT_C(1,0xe3550944954b6,2047) }, /* #103/3/0/f/u0x8 = #9954 */
    { 0x00e7af, 0x00e7af, RTFLOAT64U_INIT_C(0,0x88d68d7484662,1924), RTFLOAT64U_INIT_C(1,0x63550944954b6,2047), RTFLOAT64U_INIT_C(1,0xe3550944954b6,2047) }, /* #103/3/0/f/u0x20 = #9955 */
    { 0x007fef, 0x007fef, RTFLOAT64U_INIT_C(0,0x88d68d7484662,1924), RTFLOAT64U_INIT_C(1,0x63550944954b6,2047), RTFLOAT64U_INIT_C(1,0xe3550944954b6,2047) }, /* #103/3/d/0/m = #9956 */
    { 0x00606f, 0x00606f, RTFLOAT64U_INIT_C(0,0x88d68d7484662,1924), RTFLOAT64U_INIT_C(1,0x63550944954b6,2047), RTFLOAT64U_INIT_C(1,0xe3550944954b6,2047) }, /* #103/3/d/0/u = #9957 */
    { 0x00606f, 0x00606f, RTFLOAT64U_INIT_C(0,0x88d68d7484662,1924), RTFLOAT64U_INIT_C(1,0x63550944954b6,2047), RTFLOAT64U_INIT_C(1,0xe3550944954b6,2047) }, /* #103/3/d/0/u = #9958 */
    { 0x00776f, 0x00776f, RTFLOAT64U_INIT_C(0,0x88d68d7484662,1924), RTFLOAT64U_INIT_C(1,0x63550944954b6,2047), RTFLOAT64U_INIT_C(1,0xe3550944954b6,2047) }, /* #103/3/d/0/u0x1 = #9959 */
    { 0x0076ef, 0x0076ef, RTFLOAT64U_INIT_C(0,0x88d68d7484662,1924), RTFLOAT64U_INIT_C(1,0x63550944954b6,2047), RTFLOAT64U_INIT_C(1,0xe3550944954b6,2047) }, /* #103/3/d/0/u0x2 = #9960 */
    { 0x0075ef, 0x0075ef, RTFLOAT64U_INIT_C(0,0x88d68d7484662,1924), RTFLOAT64U_INIT_C(1,0x63550944954b6,2047), RTFLOAT64U_INIT_C(1,0xe3550944954b6,2047) }, /* #103/3/d/0/u0x4 = #9961 */
    { 0x0073ef, 0x0073ef, RTFLOAT64U_INIT_C(0,0x88d68d7484662,1924), RTFLOAT64U_INIT_C(1,0x63550944954b6,2047), RTFLOAT64U_INIT_C(1,0xe3550944954b6,2047) }, /* #103/3/d/0/u0x8 = #9962 */
    { 0x0067ef, 0x0067ef, RTFLOAT64U_INIT_C(0,0x88d68d7484662,1924), RTFLOAT64U_INIT_C(1,0x63550944954b6,2047), RTFLOAT64U_INIT_C(1,0xe3550944954b6,2047) }, /* #103/3/d/0/u0x20 = #9963 */
    { 0x00ffef, 0x00ffef, RTFLOAT64U_INIT_C(0,0x88d68d7484662,1924), RTFLOAT64U_INIT_C(1,0x63550944954b6,2047), RTFLOAT64U_INIT_C(1,0xe3550944954b6,2047) }, /* #103/3/d/f/m = #9964 */
    { 0x00e06f, 0x00e06f, RTFLOAT64U_INIT_C(0,0x88d68d7484662,1924), RTFLOAT64U_INIT_C(1,0x63550944954b6,2047), RTFLOAT64U_INIT_C(1,0xe3550944954b6,2047) }, /* #103/3/d/f/u = #9965 */
    { 0x00e06f, 0x00e06f, RTFLOAT64U_INIT_C(0,0x88d68d7484662,1924), RTFLOAT64U_INIT_C(1,0x63550944954b6,2047), RTFLOAT64U_INIT_C(1,0xe3550944954b6,2047) }, /* #103/3/d/f/u = #9966 */
    { 0x00f76f, 0x00f76f, RTFLOAT64U_INIT_C(0,0x88d68d7484662,1924), RTFLOAT64U_INIT_C(1,0x63550944954b6,2047), RTFLOAT64U_INIT_C(1,0xe3550944954b6,2047) }, /* #103/3/d/f/u0x1 = #9967 */
    { 0x00f6ef, 0x00f6ef, RTFLOAT64U_INIT_C(0,0x88d68d7484662,1924), RTFLOAT64U_INIT_C(1,0x63550944954b6,2047), RTFLOAT64U_INIT_C(1,0xe3550944954b6,2047) }, /* #103/3/d/f/u0x2 = #9968 */
    { 0x00f5ef, 0x00f5ef, RTFLOAT64U_INIT_C(0,0x88d68d7484662,1924), RTFLOAT64U_INIT_C(1,0x63550944954b6,2047), RTFLOAT64U_INIT_C(1,0xe3550944954b6,2047) }, /* #103/3/d/f/u0x4 = #9969 */
    { 0x00f3ef, 0x00f3ef, RTFLOAT64U_INIT_C(0,0x88d68d7484662,1924), RTFLOAT64U_INIT_C(1,0x63550944954b6,2047), RTFLOAT64U_INIT_C(1,0xe3550944954b6,2047) }, /* #103/3/d/f/u0x8 = #9970 */
    { 0x00e7ef, 0x00e7ef, RTFLOAT64U_INIT_C(0,0x88d68d7484662,1924), RTFLOAT64U_INIT_C(1,0x63550944954b6,2047), RTFLOAT64U_INIT_C(1,0xe3550944954b6,2047) }, /* #103/3/d/f/u0x20 = #9971 */
    { 0x001fac, 0x001fac, RTFLOAT64U_INIT_C(0,0x21d91723b8180,73), RTFLOAT64U_INIT_C(0,0x800004451bdbf,2047), RTFLOAT64U_INIT_C(0,0x800004451bdbf,2047) }, /* #104/0/0/0/m = #9972 */
    { 0x00002c, 0x00002c, RTFLOAT64U_INIT_C(0,0x21d91723b8180,73), RTFLOAT64U_INIT_C(0,0x800004451bdbf,2047), RTFLOAT64U_INIT_C(0,0x800004451bdbf,2047) }, /* #104/0/0/0/u = #9973 */
    { 0x00002c, 0x00002c, RTFLOAT64U_INIT_C(0,0x21d91723b8180,73), RTFLOAT64U_INIT_C(0,0x800004451bdbf,2047), RTFLOAT64U_INIT_C(0,0x800004451bdbf,2047) }, /* #104/0/0/0/u = #9974 */
    { 0x00142c, 0x00142c, RTFLOAT64U_INIT_C(0,0x21d91723b8180,73), RTFLOAT64U_INIT_C(0,0x800004451bdbf,2047), RTFLOAT64U_INIT_C(0,0x800004451bdbf,2047) }, /* #104/0/0/0/u0x4 = #9975 */
    { 0x00122c, 0x00122c, RTFLOAT64U_INIT_C(0,0x21d91723b8180,73), RTFLOAT64U_INIT_C(0,0x800004451bdbf,2047), RTFLOAT64U_INIT_C(0,0x800004451bdbf,2047) }, /* #104/0/0/0/u0x8 = #9976 */
    { 0x00062c, 0x00062c, RTFLOAT64U_INIT_C(0,0x21d91723b8180,73), RTFLOAT64U_INIT_C(0,0x800004451bdbf,2047), RTFLOAT64U_INIT_C(0,0x800004451bdbf,2047) }, /* #104/0/0/0/u0x20 = #9977 */
    { 0x009fac, 0x009fac, RTFLOAT64U_INIT_C(0,0x21d91723b8180,73), RTFLOAT64U_INIT_C(0,0x800004451bdbf,2047), RTFLOAT64U_INIT_C(0,0x800004451bdbf,2047) }, /* #104/0/0/f/m = #9978 */
    { 0x00802c, 0x00802c, RTFLOAT64U_INIT_C(0,0x21d91723b8180,73), RTFLOAT64U_INIT_C(0,0x800004451bdbf,2047), RTFLOAT64U_INIT_C(0,0x800004451bdbf,2047) }, /* #104/0/0/f/u = #9979 */
    { 0x00802c, 0x00802c, RTFLOAT64U_INIT_C(0,0x21d91723b8180,73), RTFLOAT64U_INIT_C(0,0x800004451bdbf,2047), RTFLOAT64U_INIT_C(0,0x800004451bdbf,2047) }, /* #104/0/0/f/u = #9980 */
    { 0x00942c, 0x00942c, RTFLOAT64U_INIT_C(0,0x21d91723b8180,73), RTFLOAT64U_INIT_C(0,0x800004451bdbf,2047), RTFLOAT64U_INIT_C(0,0x800004451bdbf,2047) }, /* #104/0/0/f/u0x4 = #9981 */
    { 0x00922c, 0x00922c, RTFLOAT64U_INIT_C(0,0x21d91723b8180,73), RTFLOAT64U_INIT_C(0,0x800004451bdbf,2047), RTFLOAT64U_INIT_C(0,0x800004451bdbf,2047) }, /* #104/0/0/f/u0x8 = #9982 */
    { 0x00862c, 0x00862c, RTFLOAT64U_INIT_C(0,0x21d91723b8180,73), RTFLOAT64U_INIT_C(0,0x800004451bdbf,2047), RTFLOAT64U_INIT_C(0,0x800004451bdbf,2047) }, /* #104/0/0/f/u0x20 = #9983 */
    { 0x001fec, 0x001fec, RTFLOAT64U_INIT_C(0,0x21d91723b8180,73), RTFLOAT64U_INIT_C(0,0x800004451bdbf,2047), RTFLOAT64U_INIT_C(0,0x800004451bdbf,2047) }, /* #104/0/d/0/m = #9984 */
    { 0x00006c, 0x00006c, RTFLOAT64U_INIT_C(0,0x21d91723b8180,73), RTFLOAT64U_INIT_C(0,0x800004451bdbf,2047), RTFLOAT64U_INIT_C(0,0x800004451bdbf,2047) }, /* #104/0/d/0/u = #9985 */
    { 0x00006c, 0x00006c, RTFLOAT64U_INIT_C(0,0x21d91723b8180,73), RTFLOAT64U_INIT_C(0,0x800004451bdbf,2047), RTFLOAT64U_INIT_C(0,0x800004451bdbf,2047) }, /* #104/0/d/0/u = #9986 */
    { 0x00146c, 0x00146c, RTFLOAT64U_INIT_C(0,0x21d91723b8180,73), RTFLOAT64U_INIT_C(0,0x800004451bdbf,2047), RTFLOAT64U_INIT_C(0,0x800004451bdbf,2047) }, /* #104/0/d/0/u0x4 = #9987 */
    { 0x00126c, 0x00126c, RTFLOAT64U_INIT_C(0,0x21d91723b8180,73), RTFLOAT64U_INIT_C(0,0x800004451bdbf,2047), RTFLOAT64U_INIT_C(0,0x800004451bdbf,2047) }, /* #104/0/d/0/u0x8 = #9988 */
    { 0x00066c, 0x00066c, RTFLOAT64U_INIT_C(0,0x21d91723b8180,73), RTFLOAT64U_INIT_C(0,0x800004451bdbf,2047), RTFLOAT64U_INIT_C(0,0x800004451bdbf,2047) }, /* #104/0/d/0/u0x20 = #9989 */
    { 0x009fec, 0x009fec, RTFLOAT64U_INIT_C(0,0x21d91723b8180,73), RTFLOAT64U_INIT_C(0,0x800004451bdbf,2047), RTFLOAT64U_INIT_C(0,0x800004451bdbf,2047) }, /* #104/0/d/f/m = #9990 */
    { 0x00806c, 0x00806c, RTFLOAT64U_INIT_C(0,0x21d91723b8180,73), RTFLOAT64U_INIT_C(0,0x800004451bdbf,2047), RTFLOAT64U_INIT_C(0,0x800004451bdbf,2047) }, /* #104/0/d/f/u = #9991 */
    { 0x00806c, 0x00806c, RTFLOAT64U_INIT_C(0,0x21d91723b8180,73), RTFLOAT64U_INIT_C(0,0x800004451bdbf,2047), RTFLOAT64U_INIT_C(0,0x800004451bdbf,2047) }, /* #104/0/d/f/u = #9992 */
    { 0x00946c, 0x00946c, RTFLOAT64U_INIT_C(0,0x21d91723b8180,73), RTFLOAT64U_INIT_C(0,0x800004451bdbf,2047), RTFLOAT64U_INIT_C(0,0x800004451bdbf,2047) }, /* #104/0/d/f/u0x4 = #9993 */
    { 0x00926c, 0x00926c, RTFLOAT64U_INIT_C(0,0x21d91723b8180,73), RTFLOAT64U_INIT_C(0,0x800004451bdbf,2047), RTFLOAT64U_INIT_C(0,0x800004451bdbf,2047) }, /* #104/0/d/f/u0x8 = #9994 */
    { 0x00866c, 0x00866c, RTFLOAT64U_INIT_C(0,0x21d91723b8180,73), RTFLOAT64U_INIT_C(0,0x800004451bdbf,2047), RTFLOAT64U_INIT_C(0,0x800004451bdbf,2047) }, /* #104/0/d/f/u0x20 = #9995 */
    { 0x003fac, 0x003fac, RTFLOAT64U_INIT_C(0,0x21d91723b8180,73), RTFLOAT64U_INIT_C(0,0x800004451bdbf,2047), RTFLOAT64U_INIT_C(0,0x800004451bdbf,2047) }, /* #104/1/0/0/m = #9996 */
    { 0x00202c, 0x00202c, RTFLOAT64U_INIT_C(0,0x21d91723b8180,73), RTFLOAT64U_INIT_C(0,0x800004451bdbf,2047), RTFLOAT64U_INIT_C(0,0x800004451bdbf,2047) }, /* #104/1/0/0/u = #9997 */
    { 0x00202c, 0x00202c, RTFLOAT64U_INIT_C(0,0x21d91723b8180,73), RTFLOAT64U_INIT_C(0,0x800004451bdbf,2047), RTFLOAT64U_INIT_C(0,0x800004451bdbf,2047) }, /* #104/1/0/0/u = #9998 */
    { 0x00342c, 0x00342c, RTFLOAT64U_INIT_C(0,0x21d91723b8180,73), RTFLOAT64U_INIT_C(0,0x800004451bdbf,2047), RTFLOAT64U_INIT_C(0,0x800004451bdbf,2047) }, /* #104/1/0/0/u0x4 = #9999 */
    { 0x00322c, 0x00322c, RTFLOAT64U_INIT_C(0,0x21d91723b8180,73), RTFLOAT64U_INIT_C(0,0x800004451bdbf,2047), RTFLOAT64U_INIT_C(0,0x800004451bdbf,2047) }, /* #104/1/0/0/u0x8 = #10000 */
    { 0x00262c, 0x00262c, RTFLOAT64U_INIT_C(0,0x21d91723b8180,73), RTFLOAT64U_INIT_C(0,0x800004451bdbf,2047), RTFLOAT64U_INIT_C(0,0x800004451bdbf,2047) }, /* #104/1/0/0/u0x20 = #10001 */
    { 0x00bfac, 0x00bfac, RTFLOAT64U_INIT_C(0,0x21d91723b8180,73), RTFLOAT64U_INIT_C(0,0x800004451bdbf,2047), RTFLOAT64U_INIT_C(0,0x800004451bdbf,2047) }, /* #104/1/0/f/m = #10002 */
    { 0x00a02c, 0x00a02c, RTFLOAT64U_INIT_C(0,0x21d91723b8180,73), RTFLOAT64U_INIT_C(0,0x800004451bdbf,2047), RTFLOAT64U_INIT_C(0,0x800004451bdbf,2047) }, /* #104/1/0/f/u = #10003 */
    { 0x00a02c, 0x00a02c, RTFLOAT64U_INIT_C(0,0x21d91723b8180,73), RTFLOAT64U_INIT_C(0,0x800004451bdbf,2047), RTFLOAT64U_INIT_C(0,0x800004451bdbf,2047) }, /* #104/1/0/f/u = #10004 */
    { 0x00b42c, 0x00b42c, RTFLOAT64U_INIT_C(0,0x21d91723b8180,73), RTFLOAT64U_INIT_C(0,0x800004451bdbf,2047), RTFLOAT64U_INIT_C(0,0x800004451bdbf,2047) }, /* #104/1/0/f/u0x4 = #10005 */
    { 0x00b22c, 0x00b22c, RTFLOAT64U_INIT_C(0,0x21d91723b8180,73), RTFLOAT64U_INIT_C(0,0x800004451bdbf,2047), RTFLOAT64U_INIT_C(0,0x800004451bdbf,2047) }, /* #104/1/0/f/u0x8 = #10006 */
    { 0x00a62c, 0x00a62c, RTFLOAT64U_INIT_C(0,0x21d91723b8180,73), RTFLOAT64U_INIT_C(0,0x800004451bdbf,2047), RTFLOAT64U_INIT_C(0,0x800004451bdbf,2047) }, /* #104/1/0/f/u0x20 = #10007 */
    { 0x003fec, 0x003fec, RTFLOAT64U_INIT_C(0,0x21d91723b8180,73), RTFLOAT64U_INIT_C(0,0x800004451bdbf,2047), RTFLOAT64U_INIT_C(0,0x800004451bdbf,2047) }, /* #104/1/d/0/m = #10008 */
    { 0x00206c, 0x00206c, RTFLOAT64U_INIT_C(0,0x21d91723b8180,73), RTFLOAT64U_INIT_C(0,0x800004451bdbf,2047), RTFLOAT64U_INIT_C(0,0x800004451bdbf,2047) }, /* #104/1/d/0/u = #10009 */
    { 0x00206c, 0x00206c, RTFLOAT64U_INIT_C(0,0x21d91723b8180,73), RTFLOAT64U_INIT_C(0,0x800004451bdbf,2047), RTFLOAT64U_INIT_C(0,0x800004451bdbf,2047) }, /* #104/1/d/0/u = #10010 */
    { 0x00346c, 0x00346c, RTFLOAT64U_INIT_C(0,0x21d91723b8180,73), RTFLOAT64U_INIT_C(0,0x800004451bdbf,2047), RTFLOAT64U_INIT_C(0,0x800004451bdbf,2047) }, /* #104/1/d/0/u0x4 = #10011 */
    { 0x00326c, 0x00326c, RTFLOAT64U_INIT_C(0,0x21d91723b8180,73), RTFLOAT64U_INIT_C(0,0x800004451bdbf,2047), RTFLOAT64U_INIT_C(0,0x800004451bdbf,2047) }, /* #104/1/d/0/u0x8 = #10012 */
    { 0x00266c, 0x00266c, RTFLOAT64U_INIT_C(0,0x21d91723b8180,73), RTFLOAT64U_INIT_C(0,0x800004451bdbf,2047), RTFLOAT64U_INIT_C(0,0x800004451bdbf,2047) }, /* #104/1/d/0/u0x20 = #10013 */
    { 0x00bfec, 0x00bfec, RTFLOAT64U_INIT_C(0,0x21d91723b8180,73), RTFLOAT64U_INIT_C(0,0x800004451bdbf,2047), RTFLOAT64U_INIT_C(0,0x800004451bdbf,2047) }, /* #104/1/d/f/m = #10014 */
    { 0x00a06c, 0x00a06c, RTFLOAT64U_INIT_C(0,0x21d91723b8180,73), RTFLOAT64U_INIT_C(0,0x800004451bdbf,2047), RTFLOAT64U_INIT_C(0,0x800004451bdbf,2047) }, /* #104/1/d/f/u = #10015 */
    { 0x00a06c, 0x00a06c, RTFLOAT64U_INIT_C(0,0x21d91723b8180,73), RTFLOAT64U_INIT_C(0,0x800004451bdbf,2047), RTFLOAT64U_INIT_C(0,0x800004451bdbf,2047) }, /* #104/1/d/f/u = #10016 */
    { 0x00b46c, 0x00b46c, RTFLOAT64U_INIT_C(0,0x21d91723b8180,73), RTFLOAT64U_INIT_C(0,0x800004451bdbf,2047), RTFLOAT64U_INIT_C(0,0x800004451bdbf,2047) }, /* #104/1/d/f/u0x4 = #10017 */
    { 0x00b26c, 0x00b26c, RTFLOAT64U_INIT_C(0,0x21d91723b8180,73), RTFLOAT64U_INIT_C(0,0x800004451bdbf,2047), RTFLOAT64U_INIT_C(0,0x800004451bdbf,2047) }, /* #104/1/d/f/u0x8 = #10018 */
    { 0x00a66c, 0x00a66c, RTFLOAT64U_INIT_C(0,0x21d91723b8180,73), RTFLOAT64U_INIT_C(0,0x800004451bdbf,2047), RTFLOAT64U_INIT_C(0,0x800004451bdbf,2047) }, /* #104/1/d/f/u0x20 = #10019 */
    { 0x005fac, 0x005fac, RTFLOAT64U_INIT_C(0,0x21d91723b8180,73), RTFLOAT64U_INIT_C(0,0x800004451bdbf,2047), RTFLOAT64U_INIT_C(0,0x800004451bdbf,2047) }, /* #104/2/0/0/m = #10020 */
    { 0x00402c, 0x00402c, RTFLOAT64U_INIT_C(0,0x21d91723b8180,73), RTFLOAT64U_INIT_C(0,0x800004451bdbf,2047), RTFLOAT64U_INIT_C(0,0x800004451bdbf,2047) }, /* #104/2/0/0/u = #10021 */
    { 0x00402c, 0x00402c, RTFLOAT64U_INIT_C(0,0x21d91723b8180,73), RTFLOAT64U_INIT_C(0,0x800004451bdbf,2047), RTFLOAT64U_INIT_C(0,0x800004451bdbf,2047) }, /* #104/2/0/0/u = #10022 */
    { 0x00542c, 0x00542c, RTFLOAT64U_INIT_C(0,0x21d91723b8180,73), RTFLOAT64U_INIT_C(0,0x800004451bdbf,2047), RTFLOAT64U_INIT_C(0,0x800004451bdbf,2047) }, /* #104/2/0/0/u0x4 = #10023 */
    { 0x00522c, 0x00522c, RTFLOAT64U_INIT_C(0,0x21d91723b8180,73), RTFLOAT64U_INIT_C(0,0x800004451bdbf,2047), RTFLOAT64U_INIT_C(0,0x800004451bdbf,2047) }, /* #104/2/0/0/u0x8 = #10024 */
    { 0x00462c, 0x00462c, RTFLOAT64U_INIT_C(0,0x21d91723b8180,73), RTFLOAT64U_INIT_C(0,0x800004451bdbf,2047), RTFLOAT64U_INIT_C(0,0x800004451bdbf,2047) }, /* #104/2/0/0/u0x20 = #10025 */
    { 0x00dfac, 0x00dfac, RTFLOAT64U_INIT_C(0,0x21d91723b8180,73), RTFLOAT64U_INIT_C(0,0x800004451bdbf,2047), RTFLOAT64U_INIT_C(0,0x800004451bdbf,2047) }, /* #104/2/0/f/m = #10026 */
    { 0x00c02c, 0x00c02c, RTFLOAT64U_INIT_C(0,0x21d91723b8180,73), RTFLOAT64U_INIT_C(0,0x800004451bdbf,2047), RTFLOAT64U_INIT_C(0,0x800004451bdbf,2047) }, /* #104/2/0/f/u = #10027 */
    { 0x00c02c, 0x00c02c, RTFLOAT64U_INIT_C(0,0x21d91723b8180,73), RTFLOAT64U_INIT_C(0,0x800004451bdbf,2047), RTFLOAT64U_INIT_C(0,0x800004451bdbf,2047) }, /* #104/2/0/f/u = #10028 */
    { 0x00d42c, 0x00d42c, RTFLOAT64U_INIT_C(0,0x21d91723b8180,73), RTFLOAT64U_INIT_C(0,0x800004451bdbf,2047), RTFLOAT64U_INIT_C(0,0x800004451bdbf,2047) }, /* #104/2/0/f/u0x4 = #10029 */
    { 0x00d22c, 0x00d22c, RTFLOAT64U_INIT_C(0,0x21d91723b8180,73), RTFLOAT64U_INIT_C(0,0x800004451bdbf,2047), RTFLOAT64U_INIT_C(0,0x800004451bdbf,2047) }, /* #104/2/0/f/u0x8 = #10030 */
    { 0x00c62c, 0x00c62c, RTFLOAT64U_INIT_C(0,0x21d91723b8180,73), RTFLOAT64U_INIT_C(0,0x800004451bdbf,2047), RTFLOAT64U_INIT_C(0,0x800004451bdbf,2047) }, /* #104/2/0/f/u0x20 = #10031 */
    { 0x005fec, 0x005fec, RTFLOAT64U_INIT_C(0,0x21d91723b8180,73), RTFLOAT64U_INIT_C(0,0x800004451bdbf,2047), RTFLOAT64U_INIT_C(0,0x800004451bdbf,2047) }, /* #104/2/d/0/m = #10032 */
    { 0x00406c, 0x00406c, RTFLOAT64U_INIT_C(0,0x21d91723b8180,73), RTFLOAT64U_INIT_C(0,0x800004451bdbf,2047), RTFLOAT64U_INIT_C(0,0x800004451bdbf,2047) }, /* #104/2/d/0/u = #10033 */
    { 0x00406c, 0x00406c, RTFLOAT64U_INIT_C(0,0x21d91723b8180,73), RTFLOAT64U_INIT_C(0,0x800004451bdbf,2047), RTFLOAT64U_INIT_C(0,0x800004451bdbf,2047) }, /* #104/2/d/0/u = #10034 */
    { 0x00546c, 0x00546c, RTFLOAT64U_INIT_C(0,0x21d91723b8180,73), RTFLOAT64U_INIT_C(0,0x800004451bdbf,2047), RTFLOAT64U_INIT_C(0,0x800004451bdbf,2047) }, /* #104/2/d/0/u0x4 = #10035 */
    { 0x00526c, 0x00526c, RTFLOAT64U_INIT_C(0,0x21d91723b8180,73), RTFLOAT64U_INIT_C(0,0x800004451bdbf,2047), RTFLOAT64U_INIT_C(0,0x800004451bdbf,2047) }, /* #104/2/d/0/u0x8 = #10036 */
    { 0x00466c, 0x00466c, RTFLOAT64U_INIT_C(0,0x21d91723b8180,73), RTFLOAT64U_INIT_C(0,0x800004451bdbf,2047), RTFLOAT64U_INIT_C(0,0x800004451bdbf,2047) }, /* #104/2/d/0/u0x20 = #10037 */
    { 0x00dfec, 0x00dfec, RTFLOAT64U_INIT_C(0,0x21d91723b8180,73), RTFLOAT64U_INIT_C(0,0x800004451bdbf,2047), RTFLOAT64U_INIT_C(0,0x800004451bdbf,2047) }, /* #104/2/d/f/m = #10038 */
    { 0x00c06c, 0x00c06c, RTFLOAT64U_INIT_C(0,0x21d91723b8180,73), RTFLOAT64U_INIT_C(0,0x800004451bdbf,2047), RTFLOAT64U_INIT_C(0,0x800004451bdbf,2047) }, /* #104/2/d/f/u = #10039 */
    { 0x00c06c, 0x00c06c, RTFLOAT64U_INIT_C(0,0x21d91723b8180,73), RTFLOAT64U_INIT_C(0,0x800004451bdbf,2047), RTFLOAT64U_INIT_C(0,0x800004451bdbf,2047) }, /* #104/2/d/f/u = #10040 */
    { 0x00d46c, 0x00d46c, RTFLOAT64U_INIT_C(0,0x21d91723b8180,73), RTFLOAT64U_INIT_C(0,0x800004451bdbf,2047), RTFLOAT64U_INIT_C(0,0x800004451bdbf,2047) }, /* #104/2/d/f/u0x4 = #10041 */
    { 0x00d26c, 0x00d26c, RTFLOAT64U_INIT_C(0,0x21d91723b8180,73), RTFLOAT64U_INIT_C(0,0x800004451bdbf,2047), RTFLOAT64U_INIT_C(0,0x800004451bdbf,2047) }, /* #104/2/d/f/u0x8 = #10042 */
    { 0x00c66c, 0x00c66c, RTFLOAT64U_INIT_C(0,0x21d91723b8180,73), RTFLOAT64U_INIT_C(0,0x800004451bdbf,2047), RTFLOAT64U_INIT_C(0,0x800004451bdbf,2047) }, /* #104/2/d/f/u0x20 = #10043 */
    { 0x007fac, 0x007fac, RTFLOAT64U_INIT_C(0,0x21d91723b8180,73), RTFLOAT64U_INIT_C(0,0x800004451bdbf,2047), RTFLOAT64U_INIT_C(0,0x800004451bdbf,2047) }, /* #104/3/0/0/m = #10044 */
    { 0x00602c, 0x00602c, RTFLOAT64U_INIT_C(0,0x21d91723b8180,73), RTFLOAT64U_INIT_C(0,0x800004451bdbf,2047), RTFLOAT64U_INIT_C(0,0x800004451bdbf,2047) }, /* #104/3/0/0/u = #10045 */
    { 0x00602c, 0x00602c, RTFLOAT64U_INIT_C(0,0x21d91723b8180,73), RTFLOAT64U_INIT_C(0,0x800004451bdbf,2047), RTFLOAT64U_INIT_C(0,0x800004451bdbf,2047) }, /* #104/3/0/0/u = #10046 */
    { 0x00742c, 0x00742c, RTFLOAT64U_INIT_C(0,0x21d91723b8180,73), RTFLOAT64U_INIT_C(0,0x800004451bdbf,2047), RTFLOAT64U_INIT_C(0,0x800004451bdbf,2047) }, /* #104/3/0/0/u0x4 = #10047 */
    { 0x00722c, 0x00722c, RTFLOAT64U_INIT_C(0,0x21d91723b8180,73), RTFLOAT64U_INIT_C(0,0x800004451bdbf,2047), RTFLOAT64U_INIT_C(0,0x800004451bdbf,2047) }, /* #104/3/0/0/u0x8 = #10048 */
    { 0x00662c, 0x00662c, RTFLOAT64U_INIT_C(0,0x21d91723b8180,73), RTFLOAT64U_INIT_C(0,0x800004451bdbf,2047), RTFLOAT64U_INIT_C(0,0x800004451bdbf,2047) }, /* #104/3/0/0/u0x20 = #10049 */
    { 0x00ffac, 0x00ffac, RTFLOAT64U_INIT_C(0,0x21d91723b8180,73), RTFLOAT64U_INIT_C(0,0x800004451bdbf,2047), RTFLOAT64U_INIT_C(0,0x800004451bdbf,2047) }, /* #104/3/0/f/m = #10050 */
    { 0x00e02c, 0x00e02c, RTFLOAT64U_INIT_C(0,0x21d91723b8180,73), RTFLOAT64U_INIT_C(0,0x800004451bdbf,2047), RTFLOAT64U_INIT_C(0,0x800004451bdbf,2047) }, /* #104/3/0/f/u = #10051 */
    { 0x00e02c, 0x00e02c, RTFLOAT64U_INIT_C(0,0x21d91723b8180,73), RTFLOAT64U_INIT_C(0,0x800004451bdbf,2047), RTFLOAT64U_INIT_C(0,0x800004451bdbf,2047) }, /* #104/3/0/f/u = #10052 */
    { 0x00f42c, 0x00f42c, RTFLOAT64U_INIT_C(0,0x21d91723b8180,73), RTFLOAT64U_INIT_C(0,0x800004451bdbf,2047), RTFLOAT64U_INIT_C(0,0x800004451bdbf,2047) }, /* #104/3/0/f/u0x4 = #10053 */
    { 0x00f22c, 0x00f22c, RTFLOAT64U_INIT_C(0,0x21d91723b8180,73), RTFLOAT64U_INIT_C(0,0x800004451bdbf,2047), RTFLOAT64U_INIT_C(0,0x800004451bdbf,2047) }, /* #104/3/0/f/u0x8 = #10054 */
    { 0x00e62c, 0x00e62c, RTFLOAT64U_INIT_C(0,0x21d91723b8180,73), RTFLOAT64U_INIT_C(0,0x800004451bdbf,2047), RTFLOAT64U_INIT_C(0,0x800004451bdbf,2047) }, /* #104/3/0/f/u0x20 = #10055 */
    { 0x007fec, 0x007fec, RTFLOAT64U_INIT_C(0,0x21d91723b8180,73), RTFLOAT64U_INIT_C(0,0x800004451bdbf,2047), RTFLOAT64U_INIT_C(0,0x800004451bdbf,2047) }, /* #104/3/d/0/m = #10056 */
    { 0x00606c, 0x00606c, RTFLOAT64U_INIT_C(0,0x21d91723b8180,73), RTFLOAT64U_INIT_C(0,0x800004451bdbf,2047), RTFLOAT64U_INIT_C(0,0x800004451bdbf,2047) }, /* #104/3/d/0/u = #10057 */
    { 0x00606c, 0x00606c, RTFLOAT64U_INIT_C(0,0x21d91723b8180,73), RTFLOAT64U_INIT_C(0,0x800004451bdbf,2047), RTFLOAT64U_INIT_C(0,0x800004451bdbf,2047) }, /* #104/3/d/0/u = #10058 */
    { 0x00746c, 0x00746c, RTFLOAT64U_INIT_C(0,0x21d91723b8180,73), RTFLOAT64U_INIT_C(0,0x800004451bdbf,2047), RTFLOAT64U_INIT_C(0,0x800004451bdbf,2047) }, /* #104/3/d/0/u0x4 = #10059 */
    { 0x00726c, 0x00726c, RTFLOAT64U_INIT_C(0,0x21d91723b8180,73), RTFLOAT64U_INIT_C(0,0x800004451bdbf,2047), RTFLOAT64U_INIT_C(0,0x800004451bdbf,2047) }, /* #104/3/d/0/u0x8 = #10060 */
    { 0x00666c, 0x00666c, RTFLOAT64U_INIT_C(0,0x21d91723b8180,73), RTFLOAT64U_INIT_C(0,0x800004451bdbf,2047), RTFLOAT64U_INIT_C(0,0x800004451bdbf,2047) }, /* #104/3/d/0/u0x20 = #10061 */
    { 0x00ffec, 0x00ffec, RTFLOAT64U_INIT_C(0,0x21d91723b8180,73), RTFLOAT64U_INIT_C(0,0x800004451bdbf,2047), RTFLOAT64U_INIT_C(0,0x800004451bdbf,2047) }, /* #104/3/d/f/m = #10062 */
    { 0x00e06c, 0x00e06c, RTFLOAT64U_INIT_C(0,0x21d91723b8180,73), RTFLOAT64U_INIT_C(0,0x800004451bdbf,2047), RTFLOAT64U_INIT_C(0,0x800004451bdbf,2047) }, /* #104/3/d/f/u = #10063 */
    { 0x00e06c, 0x00e06c, RTFLOAT64U_INIT_C(0,0x21d91723b8180,73), RTFLOAT64U_INIT_C(0,0x800004451bdbf,2047), RTFLOAT64U_INIT_C(0,0x800004451bdbf,2047) }, /* #104/3/d/f/u = #10064 */
    { 0x00f46c, 0x00f46c, RTFLOAT64U_INIT_C(0,0x21d91723b8180,73), RTFLOAT64U_INIT_C(0,0x800004451bdbf,2047), RTFLOAT64U_INIT_C(0,0x800004451bdbf,2047) }, /* #104/3/d/f/u0x4 = #10065 */
    { 0x00f26c, 0x00f26c, RTFLOAT64U_INIT_C(0,0x21d91723b8180,73), RTFLOAT64U_INIT_C(0,0x800004451bdbf,2047), RTFLOAT64U_INIT_C(0,0x800004451bdbf,2047) }, /* #104/3/d/f/u0x8 = #10066 */
    { 0x00e66c, 0x00e66c, RTFLOAT64U_INIT_C(0,0x21d91723b8180,73), RTFLOAT64U_INIT_C(0,0x800004451bdbf,2047), RTFLOAT64U_INIT_C(0,0x800004451bdbf,2047) }, /* #104/3/d/f/u0x20 = #10067 */
    { 0x001fb2, 0x001fb3, RTFLOAT64U_INIT_C(1,0x6e8010bbad452,2047), RTFLOAT64U_INIT_C(0,0x9a2c01ee3e889,2047), RTFLOAT64U_INIT_C(1,0xee8010bbad452,2047) }, /* #105/0/0/0/m = #10068 */
    { 0x000032, 0x000033, RTFLOAT64U_INIT_C(1,0x6e8010bbad452,2047), RTFLOAT64U_INIT_C(0,0x9a2c01ee3e889,2047), RTFLOAT64U_INIT_C(1,0xee8010bbad452,2047) }, /* #105/0/0/0/u = #10069 */
    { 0x000033, 0x000033, RTFLOAT64U_INIT_C(1,0x6e8010bbad452,2047), RTFLOAT64U_INIT_C(0,0x9a2c01ee3e889,2047), RTFLOAT64U_INIT_C(1,0xee8010bbad452,2047) }, /* #105/0/0/0/u = #10070 */
    { 0x001933, 0x001933, RTFLOAT64U_INIT_C(1,0x6e8010bbad452,2047), RTFLOAT64U_INIT_C(0,0x9a2c01ee3e889,2047), RTFLOAT64U_INIT_C(1,0xee8010bbad452,2047) }, /* #105/0/0/0/u0x1 = #10071 */
    { 0x0018b3, 0x0018b3, RTFLOAT64U_INIT_C(1,0x6e8010bbad452,2047), RTFLOAT64U_INIT_C(0,0x9a2c01ee3e889,2047), RTFLOAT64U_INIT_C(1,0xee8010bbad452,2047) }, /* #105/0/0/0/u0x2 = #10072 */
    { 0x0011b3, 0x0011b3, RTFLOAT64U_INIT_C(1,0x6e8010bbad452,2047), RTFLOAT64U_INIT_C(0,0x9a2c01ee3e889,2047), RTFLOAT64U_INIT_C(1,0xee8010bbad452,2047) }, /* #105/0/0/0/u0x10 = #10073 */
    { 0x0009b3, 0x0009b3, RTFLOAT64U_INIT_C(1,0x6e8010bbad452,2047), RTFLOAT64U_INIT_C(0,0x9a2c01ee3e889,2047), RTFLOAT64U_INIT_C(1,0xee8010bbad452,2047) }, /* #105/0/0/0/u0x20 = #10074 */
    { 0x009fb2, 0x009fb3, RTFLOAT64U_INIT_C(1,0x6e8010bbad452,2047), RTFLOAT64U_INIT_C(0,0x9a2c01ee3e889,2047), RTFLOAT64U_INIT_C(1,0xee8010bbad452,2047) }, /* #105/0/0/f/m = #10075 */
    { 0x008032, 0x008033, RTFLOAT64U_INIT_C(1,0x6e8010bbad452,2047), RTFLOAT64U_INIT_C(0,0x9a2c01ee3e889,2047), RTFLOAT64U_INIT_C(1,0xee8010bbad452,2047) }, /* #105/0/0/f/u = #10076 */
    { 0x008033, 0x008033, RTFLOAT64U_INIT_C(1,0x6e8010bbad452,2047), RTFLOAT64U_INIT_C(0,0x9a2c01ee3e889,2047), RTFLOAT64U_INIT_C(1,0xee8010bbad452,2047) }, /* #105/0/0/f/u = #10077 */
    { 0x009933, 0x009933, RTFLOAT64U_INIT_C(1,0x6e8010bbad452,2047), RTFLOAT64U_INIT_C(0,0x9a2c01ee3e889,2047), RTFLOAT64U_INIT_C(1,0xee8010bbad452,2047) }, /* #105/0/0/f/u0x1 = #10078 */
    { 0x0098b3, 0x0098b3, RTFLOAT64U_INIT_C(1,0x6e8010bbad452,2047), RTFLOAT64U_INIT_C(0,0x9a2c01ee3e889,2047), RTFLOAT64U_INIT_C(1,0xee8010bbad452,2047) }, /* #105/0/0/f/u0x2 = #10079 */
    { 0x0091b3, 0x0091b3, RTFLOAT64U_INIT_C(1,0x6e8010bbad452,2047), RTFLOAT64U_INIT_C(0,0x9a2c01ee3e889,2047), RTFLOAT64U_INIT_C(1,0xee8010bbad452,2047) }, /* #105/0/0/f/u0x10 = #10080 */
    { 0x0089b3, 0x0089b3, RTFLOAT64U_INIT_C(1,0x6e8010bbad452,2047), RTFLOAT64U_INIT_C(0,0x9a2c01ee3e889,2047), RTFLOAT64U_INIT_C(1,0xee8010bbad452,2047) }, /* #105/0/0/f/u0x20 = #10081 */
    { 0x001ff2, 0x001ff3, RTFLOAT64U_INIT_C(1,0x6e8010bbad452,2047), RTFLOAT64U_INIT_C(0,0x9a2c01ee3e889,2047), RTFLOAT64U_INIT_C(1,0xee8010bbad452,2047) }, /* #105/0/d/0/m = #10082 */
    { 0x000072, 0x000073, RTFLOAT64U_INIT_C(1,0x6e8010bbad452,2047), RTFLOAT64U_INIT_C(0,0x9a2c01ee3e889,2047), RTFLOAT64U_INIT_C(1,0xee8010bbad452,2047) }, /* #105/0/d/0/u = #10083 */
    { 0x000073, 0x000073, RTFLOAT64U_INIT_C(1,0x6e8010bbad452,2047), RTFLOAT64U_INIT_C(0,0x9a2c01ee3e889,2047), RTFLOAT64U_INIT_C(1,0xee8010bbad452,2047) }, /* #105/0/d/0/u = #10084 */
    { 0x001973, 0x001973, RTFLOAT64U_INIT_C(1,0x6e8010bbad452,2047), RTFLOAT64U_INIT_C(0,0x9a2c01ee3e889,2047), RTFLOAT64U_INIT_C(1,0xee8010bbad452,2047) }, /* #105/0/d/0/u0x1 = #10085 */
    { 0x0018f3, 0x0018f3, RTFLOAT64U_INIT_C(1,0x6e8010bbad452,2047), RTFLOAT64U_INIT_C(0,0x9a2c01ee3e889,2047), RTFLOAT64U_INIT_C(1,0xee8010bbad452,2047) }, /* #105/0/d/0/u0x2 = #10086 */
    { 0x0011f3, 0x0011f3, RTFLOAT64U_INIT_C(1,0x6e8010bbad452,2047), RTFLOAT64U_INIT_C(0,0x9a2c01ee3e889,2047), RTFLOAT64U_INIT_C(1,0xee8010bbad452,2047) }, /* #105/0/d/0/u0x10 = #10087 */
    { 0x0009f3, 0x0009f3, RTFLOAT64U_INIT_C(1,0x6e8010bbad452,2047), RTFLOAT64U_INIT_C(0,0x9a2c01ee3e889,2047), RTFLOAT64U_INIT_C(1,0xee8010bbad452,2047) }, /* #105/0/d/0/u0x20 = #10088 */
    { 0x009ff2, 0x009ff3, RTFLOAT64U_INIT_C(1,0x6e8010bbad452,2047), RTFLOAT64U_INIT_C(0,0x9a2c01ee3e889,2047), RTFLOAT64U_INIT_C(1,0xee8010bbad452,2047) }, /* #105/0/d/f/m = #10089 */
    { 0x008072, 0x008073, RTFLOAT64U_INIT_C(1,0x6e8010bbad452,2047), RTFLOAT64U_INIT_C(0,0x9a2c01ee3e889,2047), RTFLOAT64U_INIT_C(1,0xee8010bbad452,2047) }, /* #105/0/d/f/u = #10090 */
    { 0x008073, 0x008073, RTFLOAT64U_INIT_C(1,0x6e8010bbad452,2047), RTFLOAT64U_INIT_C(0,0x9a2c01ee3e889,2047), RTFLOAT64U_INIT_C(1,0xee8010bbad452,2047) }, /* #105/0/d/f/u = #10091 */
    { 0x009973, 0x009973, RTFLOAT64U_INIT_C(1,0x6e8010bbad452,2047), RTFLOAT64U_INIT_C(0,0x9a2c01ee3e889,2047), RTFLOAT64U_INIT_C(1,0xee8010bbad452,2047) }, /* #105/0/d/f/u0x1 = #10092 */
    { 0x0098f3, 0x0098f3, RTFLOAT64U_INIT_C(1,0x6e8010bbad452,2047), RTFLOAT64U_INIT_C(0,0x9a2c01ee3e889,2047), RTFLOAT64U_INIT_C(1,0xee8010bbad452,2047) }, /* #105/0/d/f/u0x2 = #10093 */
    { 0x0091f3, 0x0091f3, RTFLOAT64U_INIT_C(1,0x6e8010bbad452,2047), RTFLOAT64U_INIT_C(0,0x9a2c01ee3e889,2047), RTFLOAT64U_INIT_C(1,0xee8010bbad452,2047) }, /* #105/0/d/f/u0x10 = #10094 */
    { 0x0089f3, 0x0089f3, RTFLOAT64U_INIT_C(1,0x6e8010bbad452,2047), RTFLOAT64U_INIT_C(0,0x9a2c01ee3e889,2047), RTFLOAT64U_INIT_C(1,0xee8010bbad452,2047) }, /* #105/0/d/f/u0x20 = #10095 */
    { 0x003fb2, 0x003fb3, RTFLOAT64U_INIT_C(1,0x6e8010bbad452,2047), RTFLOAT64U_INIT_C(0,0x9a2c01ee3e889,2047), RTFLOAT64U_INIT_C(1,0xee8010bbad452,2047) }, /* #105/1/0/0/m = #10096 */
    { 0x002032, 0x002033, RTFLOAT64U_INIT_C(1,0x6e8010bbad452,2047), RTFLOAT64U_INIT_C(0,0x9a2c01ee3e889,2047), RTFLOAT64U_INIT_C(1,0xee8010bbad452,2047) }, /* #105/1/0/0/u = #10097 */
    { 0x002033, 0x002033, RTFLOAT64U_INIT_C(1,0x6e8010bbad452,2047), RTFLOAT64U_INIT_C(0,0x9a2c01ee3e889,2047), RTFLOAT64U_INIT_C(1,0xee8010bbad452,2047) }, /* #105/1/0/0/u = #10098 */
    { 0x003933, 0x003933, RTFLOAT64U_INIT_C(1,0x6e8010bbad452,2047), RTFLOAT64U_INIT_C(0,0x9a2c01ee3e889,2047), RTFLOAT64U_INIT_C(1,0xee8010bbad452,2047) }, /* #105/1/0/0/u0x1 = #10099 */
    { 0x0038b3, 0x0038b3, RTFLOAT64U_INIT_C(1,0x6e8010bbad452,2047), RTFLOAT64U_INIT_C(0,0x9a2c01ee3e889,2047), RTFLOAT64U_INIT_C(1,0xee8010bbad452,2047) }, /* #105/1/0/0/u0x2 = #10100 */
    { 0x0031b3, 0x0031b3, RTFLOAT64U_INIT_C(1,0x6e8010bbad452,2047), RTFLOAT64U_INIT_C(0,0x9a2c01ee3e889,2047), RTFLOAT64U_INIT_C(1,0xee8010bbad452,2047) }, /* #105/1/0/0/u0x10 = #10101 */
    { 0x0029b3, 0x0029b3, RTFLOAT64U_INIT_C(1,0x6e8010bbad452,2047), RTFLOAT64U_INIT_C(0,0x9a2c01ee3e889,2047), RTFLOAT64U_INIT_C(1,0xee8010bbad452,2047) }, /* #105/1/0/0/u0x20 = #10102 */
    { 0x00bfb2, 0x00bfb3, RTFLOAT64U_INIT_C(1,0x6e8010bbad452,2047), RTFLOAT64U_INIT_C(0,0x9a2c01ee3e889,2047), RTFLOAT64U_INIT_C(1,0xee8010bbad452,2047) }, /* #105/1/0/f/m = #10103 */
    { 0x00a032, 0x00a033, RTFLOAT64U_INIT_C(1,0x6e8010bbad452,2047), RTFLOAT64U_INIT_C(0,0x9a2c01ee3e889,2047), RTFLOAT64U_INIT_C(1,0xee8010bbad452,2047) }, /* #105/1/0/f/u = #10104 */
    { 0x00a033, 0x00a033, RTFLOAT64U_INIT_C(1,0x6e8010bbad452,2047), RTFLOAT64U_INIT_C(0,0x9a2c01ee3e889,2047), RTFLOAT64U_INIT_C(1,0xee8010bbad452,2047) }, /* #105/1/0/f/u = #10105 */
    { 0x00b933, 0x00b933, RTFLOAT64U_INIT_C(1,0x6e8010bbad452,2047), RTFLOAT64U_INIT_C(0,0x9a2c01ee3e889,2047), RTFLOAT64U_INIT_C(1,0xee8010bbad452,2047) }, /* #105/1/0/f/u0x1 = #10106 */
    { 0x00b8b3, 0x00b8b3, RTFLOAT64U_INIT_C(1,0x6e8010bbad452,2047), RTFLOAT64U_INIT_C(0,0x9a2c01ee3e889,2047), RTFLOAT64U_INIT_C(1,0xee8010bbad452,2047) }, /* #105/1/0/f/u0x2 = #10107 */
    { 0x00b1b3, 0x00b1b3, RTFLOAT64U_INIT_C(1,0x6e8010bbad452,2047), RTFLOAT64U_INIT_C(0,0x9a2c01ee3e889,2047), RTFLOAT64U_INIT_C(1,0xee8010bbad452,2047) }, /* #105/1/0/f/u0x10 = #10108 */
    { 0x00a9b3, 0x00a9b3, RTFLOAT64U_INIT_C(1,0x6e8010bbad452,2047), RTFLOAT64U_INIT_C(0,0x9a2c01ee3e889,2047), RTFLOAT64U_INIT_C(1,0xee8010bbad452,2047) }, /* #105/1/0/f/u0x20 = #10109 */
    { 0x003ff2, 0x003ff3, RTFLOAT64U_INIT_C(1,0x6e8010bbad452,2047), RTFLOAT64U_INIT_C(0,0x9a2c01ee3e889,2047), RTFLOAT64U_INIT_C(1,0xee8010bbad452,2047) }, /* #105/1/d/0/m = #10110 */
    { 0x002072, 0x002073, RTFLOAT64U_INIT_C(1,0x6e8010bbad452,2047), RTFLOAT64U_INIT_C(0,0x9a2c01ee3e889,2047), RTFLOAT64U_INIT_C(1,0xee8010bbad452,2047) }, /* #105/1/d/0/u = #10111 */
    { 0x002073, 0x002073, RTFLOAT64U_INIT_C(1,0x6e8010bbad452,2047), RTFLOAT64U_INIT_C(0,0x9a2c01ee3e889,2047), RTFLOAT64U_INIT_C(1,0xee8010bbad452,2047) }, /* #105/1/d/0/u = #10112 */
    { 0x003973, 0x003973, RTFLOAT64U_INIT_C(1,0x6e8010bbad452,2047), RTFLOAT64U_INIT_C(0,0x9a2c01ee3e889,2047), RTFLOAT64U_INIT_C(1,0xee8010bbad452,2047) }, /* #105/1/d/0/u0x1 = #10113 */
    { 0x0038f3, 0x0038f3, RTFLOAT64U_INIT_C(1,0x6e8010bbad452,2047), RTFLOAT64U_INIT_C(0,0x9a2c01ee3e889,2047), RTFLOAT64U_INIT_C(1,0xee8010bbad452,2047) }, /* #105/1/d/0/u0x2 = #10114 */
    { 0x0031f3, 0x0031f3, RTFLOAT64U_INIT_C(1,0x6e8010bbad452,2047), RTFLOAT64U_INIT_C(0,0x9a2c01ee3e889,2047), RTFLOAT64U_INIT_C(1,0xee8010bbad452,2047) }, /* #105/1/d/0/u0x10 = #10115 */
    { 0x0029f3, 0x0029f3, RTFLOAT64U_INIT_C(1,0x6e8010bbad452,2047), RTFLOAT64U_INIT_C(0,0x9a2c01ee3e889,2047), RTFLOAT64U_INIT_C(1,0xee8010bbad452,2047) }, /* #105/1/d/0/u0x20 = #10116 */
    { 0x00bff2, 0x00bff3, RTFLOAT64U_INIT_C(1,0x6e8010bbad452,2047), RTFLOAT64U_INIT_C(0,0x9a2c01ee3e889,2047), RTFLOAT64U_INIT_C(1,0xee8010bbad452,2047) }, /* #105/1/d/f/m = #10117 */
    { 0x00a072, 0x00a073, RTFLOAT64U_INIT_C(1,0x6e8010bbad452,2047), RTFLOAT64U_INIT_C(0,0x9a2c01ee3e889,2047), RTFLOAT64U_INIT_C(1,0xee8010bbad452,2047) }, /* #105/1/d/f/u = #10118 */
    { 0x00a073, 0x00a073, RTFLOAT64U_INIT_C(1,0x6e8010bbad452,2047), RTFLOAT64U_INIT_C(0,0x9a2c01ee3e889,2047), RTFLOAT64U_INIT_C(1,0xee8010bbad452,2047) }, /* #105/1/d/f/u = #10119 */
    { 0x00b973, 0x00b973, RTFLOAT64U_INIT_C(1,0x6e8010bbad452,2047), RTFLOAT64U_INIT_C(0,0x9a2c01ee3e889,2047), RTFLOAT64U_INIT_C(1,0xee8010bbad452,2047) }, /* #105/1/d/f/u0x1 = #10120 */
    { 0x00b8f3, 0x00b8f3, RTFLOAT64U_INIT_C(1,0x6e8010bbad452,2047), RTFLOAT64U_INIT_C(0,0x9a2c01ee3e889,2047), RTFLOAT64U_INIT_C(1,0xee8010bbad452,2047) }, /* #105/1/d/f/u0x2 = #10121 */
    { 0x00b1f3, 0x00b1f3, RTFLOAT64U_INIT_C(1,0x6e8010bbad452,2047), RTFLOAT64U_INIT_C(0,0x9a2c01ee3e889,2047), RTFLOAT64U_INIT_C(1,0xee8010bbad452,2047) }, /* #105/1/d/f/u0x10 = #10122 */
    { 0x00a9f3, 0x00a9f3, RTFLOAT64U_INIT_C(1,0x6e8010bbad452,2047), RTFLOAT64U_INIT_C(0,0x9a2c01ee3e889,2047), RTFLOAT64U_INIT_C(1,0xee8010bbad452,2047) }, /* #105/1/d/f/u0x20 = #10123 */
    { 0x005fb2, 0x005fb3, RTFLOAT64U_INIT_C(1,0x6e8010bbad452,2047), RTFLOAT64U_INIT_C(0,0x9a2c01ee3e889,2047), RTFLOAT64U_INIT_C(1,0xee8010bbad452,2047) }, /* #105/2/0/0/m = #10124 */
    { 0x004032, 0x004033, RTFLOAT64U_INIT_C(1,0x6e8010bbad452,2047), RTFLOAT64U_INIT_C(0,0x9a2c01ee3e889,2047), RTFLOAT64U_INIT_C(1,0xee8010bbad452,2047) }, /* #105/2/0/0/u = #10125 */
    { 0x004033, 0x004033, RTFLOAT64U_INIT_C(1,0x6e8010bbad452,2047), RTFLOAT64U_INIT_C(0,0x9a2c01ee3e889,2047), RTFLOAT64U_INIT_C(1,0xee8010bbad452,2047) }, /* #105/2/0/0/u = #10126 */
    { 0x005933, 0x005933, RTFLOAT64U_INIT_C(1,0x6e8010bbad452,2047), RTFLOAT64U_INIT_C(0,0x9a2c01ee3e889,2047), RTFLOAT64U_INIT_C(1,0xee8010bbad452,2047) }, /* #105/2/0/0/u0x1 = #10127 */
    { 0x0058b3, 0x0058b3, RTFLOAT64U_INIT_C(1,0x6e8010bbad452,2047), RTFLOAT64U_INIT_C(0,0x9a2c01ee3e889,2047), RTFLOAT64U_INIT_C(1,0xee8010bbad452,2047) }, /* #105/2/0/0/u0x2 = #10128 */
    { 0x0051b3, 0x0051b3, RTFLOAT64U_INIT_C(1,0x6e8010bbad452,2047), RTFLOAT64U_INIT_C(0,0x9a2c01ee3e889,2047), RTFLOAT64U_INIT_C(1,0xee8010bbad452,2047) }, /* #105/2/0/0/u0x10 = #10129 */
    { 0x0049b3, 0x0049b3, RTFLOAT64U_INIT_C(1,0x6e8010bbad452,2047), RTFLOAT64U_INIT_C(0,0x9a2c01ee3e889,2047), RTFLOAT64U_INIT_C(1,0xee8010bbad452,2047) }, /* #105/2/0/0/u0x20 = #10130 */
    { 0x00dfb2, 0x00dfb3, RTFLOAT64U_INIT_C(1,0x6e8010bbad452,2047), RTFLOAT64U_INIT_C(0,0x9a2c01ee3e889,2047), RTFLOAT64U_INIT_C(1,0xee8010bbad452,2047) }, /* #105/2/0/f/m = #10131 */
    { 0x00c032, 0x00c033, RTFLOAT64U_INIT_C(1,0x6e8010bbad452,2047), RTFLOAT64U_INIT_C(0,0x9a2c01ee3e889,2047), RTFLOAT64U_INIT_C(1,0xee8010bbad452,2047) }, /* #105/2/0/f/u = #10132 */
    { 0x00c033, 0x00c033, RTFLOAT64U_INIT_C(1,0x6e8010bbad452,2047), RTFLOAT64U_INIT_C(0,0x9a2c01ee3e889,2047), RTFLOAT64U_INIT_C(1,0xee8010bbad452,2047) }, /* #105/2/0/f/u = #10133 */
    { 0x00d933, 0x00d933, RTFLOAT64U_INIT_C(1,0x6e8010bbad452,2047), RTFLOAT64U_INIT_C(0,0x9a2c01ee3e889,2047), RTFLOAT64U_INIT_C(1,0xee8010bbad452,2047) }, /* #105/2/0/f/u0x1 = #10134 */
    { 0x00d8b3, 0x00d8b3, RTFLOAT64U_INIT_C(1,0x6e8010bbad452,2047), RTFLOAT64U_INIT_C(0,0x9a2c01ee3e889,2047), RTFLOAT64U_INIT_C(1,0xee8010bbad452,2047) }, /* #105/2/0/f/u0x2 = #10135 */
    { 0x00d1b3, 0x00d1b3, RTFLOAT64U_INIT_C(1,0x6e8010bbad452,2047), RTFLOAT64U_INIT_C(0,0x9a2c01ee3e889,2047), RTFLOAT64U_INIT_C(1,0xee8010bbad452,2047) }, /* #105/2/0/f/u0x10 = #10136 */
    { 0x00c9b3, 0x00c9b3, RTFLOAT64U_INIT_C(1,0x6e8010bbad452,2047), RTFLOAT64U_INIT_C(0,0x9a2c01ee3e889,2047), RTFLOAT64U_INIT_C(1,0xee8010bbad452,2047) }, /* #105/2/0/f/u0x20 = #10137 */
    { 0x005ff2, 0x005ff3, RTFLOAT64U_INIT_C(1,0x6e8010bbad452,2047), RTFLOAT64U_INIT_C(0,0x9a2c01ee3e889,2047), RTFLOAT64U_INIT_C(1,0xee8010bbad452,2047) }, /* #105/2/d/0/m = #10138 */
    { 0x004072, 0x004073, RTFLOAT64U_INIT_C(1,0x6e8010bbad452,2047), RTFLOAT64U_INIT_C(0,0x9a2c01ee3e889,2047), RTFLOAT64U_INIT_C(1,0xee8010bbad452,2047) }, /* #105/2/d/0/u = #10139 */
    { 0x004073, 0x004073, RTFLOAT64U_INIT_C(1,0x6e8010bbad452,2047), RTFLOAT64U_INIT_C(0,0x9a2c01ee3e889,2047), RTFLOAT64U_INIT_C(1,0xee8010bbad452,2047) }, /* #105/2/d/0/u = #10140 */
    { 0x005973, 0x005973, RTFLOAT64U_INIT_C(1,0x6e8010bbad452,2047), RTFLOAT64U_INIT_C(0,0x9a2c01ee3e889,2047), RTFLOAT64U_INIT_C(1,0xee8010bbad452,2047) }, /* #105/2/d/0/u0x1 = #10141 */
    { 0x0058f3, 0x0058f3, RTFLOAT64U_INIT_C(1,0x6e8010bbad452,2047), RTFLOAT64U_INIT_C(0,0x9a2c01ee3e889,2047), RTFLOAT64U_INIT_C(1,0xee8010bbad452,2047) }, /* #105/2/d/0/u0x2 = #10142 */
    { 0x0051f3, 0x0051f3, RTFLOAT64U_INIT_C(1,0x6e8010bbad452,2047), RTFLOAT64U_INIT_C(0,0x9a2c01ee3e889,2047), RTFLOAT64U_INIT_C(1,0xee8010bbad452,2047) }, /* #105/2/d/0/u0x10 = #10143 */
    { 0x0049f3, 0x0049f3, RTFLOAT64U_INIT_C(1,0x6e8010bbad452,2047), RTFLOAT64U_INIT_C(0,0x9a2c01ee3e889,2047), RTFLOAT64U_INIT_C(1,0xee8010bbad452,2047) }, /* #105/2/d/0/u0x20 = #10144 */
    { 0x00dff2, 0x00dff3, RTFLOAT64U_INIT_C(1,0x6e8010bbad452,2047), RTFLOAT64U_INIT_C(0,0x9a2c01ee3e889,2047), RTFLOAT64U_INIT_C(1,0xee8010bbad452,2047) }, /* #105/2/d/f/m = #10145 */
    { 0x00c072, 0x00c073, RTFLOAT64U_INIT_C(1,0x6e8010bbad452,2047), RTFLOAT64U_INIT_C(0,0x9a2c01ee3e889,2047), RTFLOAT64U_INIT_C(1,0xee8010bbad452,2047) }, /* #105/2/d/f/u = #10146 */
    { 0x00c073, 0x00c073, RTFLOAT64U_INIT_C(1,0x6e8010bbad452,2047), RTFLOAT64U_INIT_C(0,0x9a2c01ee3e889,2047), RTFLOAT64U_INIT_C(1,0xee8010bbad452,2047) }, /* #105/2/d/f/u = #10147 */
    { 0x00d973, 0x00d973, RTFLOAT64U_INIT_C(1,0x6e8010bbad452,2047), RTFLOAT64U_INIT_C(0,0x9a2c01ee3e889,2047), RTFLOAT64U_INIT_C(1,0xee8010bbad452,2047) }, /* #105/2/d/f/u0x1 = #10148 */
    { 0x00d8f3, 0x00d8f3, RTFLOAT64U_INIT_C(1,0x6e8010bbad452,2047), RTFLOAT64U_INIT_C(0,0x9a2c01ee3e889,2047), RTFLOAT64U_INIT_C(1,0xee8010bbad452,2047) }, /* #105/2/d/f/u0x2 = #10149 */
    { 0x00d1f3, 0x00d1f3, RTFLOAT64U_INIT_C(1,0x6e8010bbad452,2047), RTFLOAT64U_INIT_C(0,0x9a2c01ee3e889,2047), RTFLOAT64U_INIT_C(1,0xee8010bbad452,2047) }, /* #105/2/d/f/u0x10 = #10150 */
    { 0x00c9f3, 0x00c9f3, RTFLOAT64U_INIT_C(1,0x6e8010bbad452,2047), RTFLOAT64U_INIT_C(0,0x9a2c01ee3e889,2047), RTFLOAT64U_INIT_C(1,0xee8010bbad452,2047) }, /* #105/2/d/f/u0x20 = #10151 */
    { 0x007fb2, 0x007fb3, RTFLOAT64U_INIT_C(1,0x6e8010bbad452,2047), RTFLOAT64U_INIT_C(0,0x9a2c01ee3e889,2047), RTFLOAT64U_INIT_C(1,0xee8010bbad452,2047) }, /* #105/3/0/0/m = #10152 */
    { 0x006032, 0x006033, RTFLOAT64U_INIT_C(1,0x6e8010bbad452,2047), RTFLOAT64U_INIT_C(0,0x9a2c01ee3e889,2047), RTFLOAT64U_INIT_C(1,0xee8010bbad452,2047) }, /* #105/3/0/0/u = #10153 */
    { 0x006033, 0x006033, RTFLOAT64U_INIT_C(1,0x6e8010bbad452,2047), RTFLOAT64U_INIT_C(0,0x9a2c01ee3e889,2047), RTFLOAT64U_INIT_C(1,0xee8010bbad452,2047) }, /* #105/3/0/0/u = #10154 */
    { 0x007933, 0x007933, RTFLOAT64U_INIT_C(1,0x6e8010bbad452,2047), RTFLOAT64U_INIT_C(0,0x9a2c01ee3e889,2047), RTFLOAT64U_INIT_C(1,0xee8010bbad452,2047) }, /* #105/3/0/0/u0x1 = #10155 */
    { 0x0078b3, 0x0078b3, RTFLOAT64U_INIT_C(1,0x6e8010bbad452,2047), RTFLOAT64U_INIT_C(0,0x9a2c01ee3e889,2047), RTFLOAT64U_INIT_C(1,0xee8010bbad452,2047) }, /* #105/3/0/0/u0x2 = #10156 */
    { 0x0071b3, 0x0071b3, RTFLOAT64U_INIT_C(1,0x6e8010bbad452,2047), RTFLOAT64U_INIT_C(0,0x9a2c01ee3e889,2047), RTFLOAT64U_INIT_C(1,0xee8010bbad452,2047) }, /* #105/3/0/0/u0x10 = #10157 */
    { 0x0069b3, 0x0069b3, RTFLOAT64U_INIT_C(1,0x6e8010bbad452,2047), RTFLOAT64U_INIT_C(0,0x9a2c01ee3e889,2047), RTFLOAT64U_INIT_C(1,0xee8010bbad452,2047) }, /* #105/3/0/0/u0x20 = #10158 */
    { 0x00ffb2, 0x00ffb3, RTFLOAT64U_INIT_C(1,0x6e8010bbad452,2047), RTFLOAT64U_INIT_C(0,0x9a2c01ee3e889,2047), RTFLOAT64U_INIT_C(1,0xee8010bbad452,2047) }, /* #105/3/0/f/m = #10159 */
    { 0x00e032, 0x00e033, RTFLOAT64U_INIT_C(1,0x6e8010bbad452,2047), RTFLOAT64U_INIT_C(0,0x9a2c01ee3e889,2047), RTFLOAT64U_INIT_C(1,0xee8010bbad452,2047) }, /* #105/3/0/f/u = #10160 */
    { 0x00e033, 0x00e033, RTFLOAT64U_INIT_C(1,0x6e8010bbad452,2047), RTFLOAT64U_INIT_C(0,0x9a2c01ee3e889,2047), RTFLOAT64U_INIT_C(1,0xee8010bbad452,2047) }, /* #105/3/0/f/u = #10161 */
    { 0x00f933, 0x00f933, RTFLOAT64U_INIT_C(1,0x6e8010bbad452,2047), RTFLOAT64U_INIT_C(0,0x9a2c01ee3e889,2047), RTFLOAT64U_INIT_C(1,0xee8010bbad452,2047) }, /* #105/3/0/f/u0x1 = #10162 */
    { 0x00f8b3, 0x00f8b3, RTFLOAT64U_INIT_C(1,0x6e8010bbad452,2047), RTFLOAT64U_INIT_C(0,0x9a2c01ee3e889,2047), RTFLOAT64U_INIT_C(1,0xee8010bbad452,2047) }, /* #105/3/0/f/u0x2 = #10163 */
    { 0x00f1b3, 0x00f1b3, RTFLOAT64U_INIT_C(1,0x6e8010bbad452,2047), RTFLOAT64U_INIT_C(0,0x9a2c01ee3e889,2047), RTFLOAT64U_INIT_C(1,0xee8010bbad452,2047) }, /* #105/3/0/f/u0x10 = #10164 */
    { 0x00e9b3, 0x00e9b3, RTFLOAT64U_INIT_C(1,0x6e8010bbad452,2047), RTFLOAT64U_INIT_C(0,0x9a2c01ee3e889,2047), RTFLOAT64U_INIT_C(1,0xee8010bbad452,2047) }, /* #105/3/0/f/u0x20 = #10165 */
    { 0x007ff2, 0x007ff3, RTFLOAT64U_INIT_C(1,0x6e8010bbad452,2047), RTFLOAT64U_INIT_C(0,0x9a2c01ee3e889,2047), RTFLOAT64U_INIT_C(1,0xee8010bbad452,2047) }, /* #105/3/d/0/m = #10166 */
    { 0x006072, 0x006073, RTFLOAT64U_INIT_C(1,0x6e8010bbad452,2047), RTFLOAT64U_INIT_C(0,0x9a2c01ee3e889,2047), RTFLOAT64U_INIT_C(1,0xee8010bbad452,2047) }, /* #105/3/d/0/u = #10167 */
    { 0x006073, 0x006073, RTFLOAT64U_INIT_C(1,0x6e8010bbad452,2047), RTFLOAT64U_INIT_C(0,0x9a2c01ee3e889,2047), RTFLOAT64U_INIT_C(1,0xee8010bbad452,2047) }, /* #105/3/d/0/u = #10168 */
    { 0x007973, 0x007973, RTFLOAT64U_INIT_C(1,0x6e8010bbad452,2047), RTFLOAT64U_INIT_C(0,0x9a2c01ee3e889,2047), RTFLOAT64U_INIT_C(1,0xee8010bbad452,2047) }, /* #105/3/d/0/u0x1 = #10169 */
    { 0x0078f3, 0x0078f3, RTFLOAT64U_INIT_C(1,0x6e8010bbad452,2047), RTFLOAT64U_INIT_C(0,0x9a2c01ee3e889,2047), RTFLOAT64U_INIT_C(1,0xee8010bbad452,2047) }, /* #105/3/d/0/u0x2 = #10170 */
    { 0x0071f3, 0x0071f3, RTFLOAT64U_INIT_C(1,0x6e8010bbad452,2047), RTFLOAT64U_INIT_C(0,0x9a2c01ee3e889,2047), RTFLOAT64U_INIT_C(1,0xee8010bbad452,2047) }, /* #105/3/d/0/u0x10 = #10171 */
    { 0x0069f3, 0x0069f3, RTFLOAT64U_INIT_C(1,0x6e8010bbad452,2047), RTFLOAT64U_INIT_C(0,0x9a2c01ee3e889,2047), RTFLOAT64U_INIT_C(1,0xee8010bbad452,2047) }, /* #105/3/d/0/u0x20 = #10172 */
    { 0x00fff2, 0x00fff3, RTFLOAT64U_INIT_C(1,0x6e8010bbad452,2047), RTFLOAT64U_INIT_C(0,0x9a2c01ee3e889,2047), RTFLOAT64U_INIT_C(1,0xee8010bbad452,2047) }, /* #105/3/d/f/m = #10173 */
    { 0x00e072, 0x00e073, RTFLOAT64U_INIT_C(1,0x6e8010bbad452,2047), RTFLOAT64U_INIT_C(0,0x9a2c01ee3e889,2047), RTFLOAT64U_INIT_C(1,0xee8010bbad452,2047) }, /* #105/3/d/f/u = #10174 */
    { 0x00e073, 0x00e073, RTFLOAT64U_INIT_C(1,0x6e8010bbad452,2047), RTFLOAT64U_INIT_C(0,0x9a2c01ee3e889,2047), RTFLOAT64U_INIT_C(1,0xee8010bbad452,2047) }, /* #105/3/d/f/u = #10175 */
    { 0x00f973, 0x00f973, RTFLOAT64U_INIT_C(1,0x6e8010bbad452,2047), RTFLOAT64U_INIT_C(0,0x9a2c01ee3e889,2047), RTFLOAT64U_INIT_C(1,0xee8010bbad452,2047) }, /* #105/3/d/f/u0x1 = #10176 */
    { 0x00f8f3, 0x00f8f3, RTFLOAT64U_INIT_C(1,0x6e8010bbad452,2047), RTFLOAT64U_INIT_C(0,0x9a2c01ee3e889,2047), RTFLOAT64U_INIT_C(1,0xee8010bbad452,2047) }, /* #105/3/d/f/u0x2 = #10177 */
    { 0x00f1f3, 0x00f1f3, RTFLOAT64U_INIT_C(1,0x6e8010bbad452,2047), RTFLOAT64U_INIT_C(0,0x9a2c01ee3e889,2047), RTFLOAT64U_INIT_C(1,0xee8010bbad452,2047) }, /* #105/3/d/f/u0x10 = #10178 */
    { 0x00e9f3, 0x00e9f3, RTFLOAT64U_INIT_C(1,0x6e8010bbad452,2047), RTFLOAT64U_INIT_C(0,0x9a2c01ee3e889,2047), RTFLOAT64U_INIT_C(1,0xee8010bbad452,2047) }, /* #105/3/d/f/u0x20 = #10179 */
    { 0x001f8c, 0x001f8e, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x893df,0), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #106/0/0/0/m = #10180 */
    { 0x00000c, 0x00000e, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x893df,0), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #106/0/0/0/u = #10181 */
    { 0x00000e, 0x00000e, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x893df,0), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #106/0/0/0/u = #10182 */
    { 0x00060e, 0x00060e, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x893df,0), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #106/0/0/0/u0x2 = #10183 */
    { 0x00050e, 0x00050e, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x893df,0), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #106/0/0/0/u0x4 = #10184 */
    { 0x00030e, 0x00030e, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x893df,0), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #106/0/0/0/u0x8 = #10185 */
    { 0x009f8c, 0x009f8e, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x893df,0), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #106/0/0/f/m = #10186 */
    { 0x00800c, 0x00800e, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x893df,0), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #106/0/0/f/u = #10187 */
    { 0x00800e, 0x00800e, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x893df,0), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #106/0/0/f/u = #10188 */
    { 0x00860e, 0x00860e, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x893df,0), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #106/0/0/f/u0x2 = #10189 */
    { 0x00850e, 0x00850e, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x893df,0), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #106/0/0/f/u0x4 = #10190 */
    { 0x00830e, 0x00830e, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x893df,0), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #106/0/0/f/u0x8 = #10191 */
    { 0x001fcc, 0x001fcc, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x893df,0), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #106/0/d/0/m = #10192 */
    { 0x00004c, 0x00004c, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x893df,0), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #106/0/d/0/u = #10193 */
    { 0x00004c, 0x00004c, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x893df,0), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #106/0/d/0/u = #10194 */
    { 0x00044c, 0x00044c, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x893df,0), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #106/0/d/0/u0x4 = #10195 */
    { 0x00024c, 0x00024c, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x893df,0), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #106/0/d/0/u0x8 = #10196 */
    { 0x009fcc, 0x009fcc, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x893df,0), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #106/0/d/f/m = #10197 */
    { 0x00804c, 0x00804c, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x893df,0), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #106/0/d/f/u = #10198 */
    { 0x00804c, 0x00804c, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x893df,0), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #106/0/d/f/u = #10199 */
    { 0x00844c, 0x00844c, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x893df,0), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #106/0/d/f/u0x4 = #10200 */
    { 0x00824c, 0x00824c, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x893df,0), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #106/0/d/f/u0x8 = #10201 */
    { 0x003f8c, 0x003f8e, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x893df,0), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #106/1/0/0/m = #10202 */
    { 0x00200c, 0x00200e, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x893df,0), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #106/1/0/0/u = #10203 */
    { 0x00200e, 0x00200e, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x893df,0), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #106/1/0/0/u = #10204 */
    { 0x00260e, 0x00260e, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x893df,0), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #106/1/0/0/u0x2 = #10205 */
    { 0x00250e, 0x00250e, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x893df,0), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #106/1/0/0/u0x4 = #10206 */
    { 0x00230e, 0x00230e, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x893df,0), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #106/1/0/0/u0x8 = #10207 */
    { 0x00bf8c, 0x00bf8e, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x893df,0), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #106/1/0/f/m = #10208 */
    { 0x00a00c, 0x00a00e, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x893df,0), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #106/1/0/f/u = #10209 */
    { 0x00a00e, 0x00a00e, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x893df,0), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #106/1/0/f/u = #10210 */
    { 0x00a60e, 0x00a60e, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x893df,0), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #106/1/0/f/u0x2 = #10211 */
    { 0x00a50e, 0x00a50e, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x893df,0), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #106/1/0/f/u0x4 = #10212 */
    { 0x00a30e, 0x00a30e, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x893df,0), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #106/1/0/f/u0x8 = #10213 */
    { 0x003fcc, 0x003fcc, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x893df,0), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #106/1/d/0/m = #10214 */
    { 0x00204c, 0x00204c, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x893df,0), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #106/1/d/0/u = #10215 */
    { 0x00204c, 0x00204c, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x893df,0), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #106/1/d/0/u = #10216 */
    { 0x00244c, 0x00244c, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x893df,0), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #106/1/d/0/u0x4 = #10217 */
    { 0x00224c, 0x00224c, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x893df,0), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #106/1/d/0/u0x8 = #10218 */
    { 0x00bfcc, 0x00bfcc, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x893df,0), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #106/1/d/f/m = #10219 */
    { 0x00a04c, 0x00a04c, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x893df,0), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #106/1/d/f/u = #10220 */
    { 0x00a04c, 0x00a04c, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x893df,0), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #106/1/d/f/u = #10221 */
    { 0x00a44c, 0x00a44c, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x893df,0), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #106/1/d/f/u0x4 = #10222 */
    { 0x00a24c, 0x00a24c, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x893df,0), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #106/1/d/f/u0x8 = #10223 */
    { 0x005f8c, 0x005f8e, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x893df,0), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #106/2/0/0/m = #10224 */
    { 0x00400c, 0x00400e, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x893df,0), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #106/2/0/0/u = #10225 */
    { 0x00400e, 0x00400e, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x893df,0), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #106/2/0/0/u = #10226 */
    { 0x00460e, 0x00460e, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x893df,0), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #106/2/0/0/u0x2 = #10227 */
    { 0x00450e, 0x00450e, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x893df,0), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #106/2/0/0/u0x4 = #10228 */
    { 0x00430e, 0x00430e, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x893df,0), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #106/2/0/0/u0x8 = #10229 */
    { 0x00df8c, 0x00df8e, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x893df,0), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #106/2/0/f/m = #10230 */
    { 0x00c00c, 0x00c00e, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x893df,0), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #106/2/0/f/u = #10231 */
    { 0x00c00e, 0x00c00e, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x893df,0), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #106/2/0/f/u = #10232 */
    { 0x00c60e, 0x00c60e, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x893df,0), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #106/2/0/f/u0x2 = #10233 */
    { 0x00c50e, 0x00c50e, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x893df,0), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #106/2/0/f/u0x4 = #10234 */
    { 0x00c30e, 0x00c30e, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x893df,0), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #106/2/0/f/u0x8 = #10235 */
    { 0x005fcc, 0x005fcc, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x893df,0), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #106/2/d/0/m = #10236 */
    { 0x00404c, 0x00404c, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x893df,0), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #106/2/d/0/u = #10237 */
    { 0x00404c, 0x00404c, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x893df,0), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #106/2/d/0/u = #10238 */
    { 0x00444c, 0x00444c, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x893df,0), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #106/2/d/0/u0x4 = #10239 */
    { 0x00424c, 0x00424c, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x893df,0), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #106/2/d/0/u0x8 = #10240 */
    { 0x00dfcc, 0x00dfcc, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x893df,0), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #106/2/d/f/m = #10241 */
    { 0x00c04c, 0x00c04c, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x893df,0), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #106/2/d/f/u = #10242 */
    { 0x00c04c, 0x00c04c, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x893df,0), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #106/2/d/f/u = #10243 */
    { 0x00c44c, 0x00c44c, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x893df,0), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #106/2/d/f/u0x4 = #10244 */
    { 0x00c24c, 0x00c24c, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x893df,0), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #106/2/d/f/u0x8 = #10245 */
    { 0x007f8c, 0x007f8e, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x893df,0), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #106/3/0/0/m = #10246 */
    { 0x00600c, 0x00600e, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x893df,0), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #106/3/0/0/u = #10247 */
    { 0x00600e, 0x00600e, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x893df,0), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #106/3/0/0/u = #10248 */
    { 0x00660e, 0x00660e, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x893df,0), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #106/3/0/0/u0x2 = #10249 */
    { 0x00650e, 0x00650e, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x893df,0), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #106/3/0/0/u0x4 = #10250 */
    { 0x00630e, 0x00630e, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x893df,0), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #106/3/0/0/u0x8 = #10251 */
    { 0x00ff8c, 0x00ff8e, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x893df,0), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #106/3/0/f/m = #10252 */
    { 0x00e00c, 0x00e00e, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x893df,0), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #106/3/0/f/u = #10253 */
    { 0x00e00e, 0x00e00e, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x893df,0), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #106/3/0/f/u = #10254 */
    { 0x00e60e, 0x00e60e, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x893df,0), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #106/3/0/f/u0x2 = #10255 */
    { 0x00e50e, 0x00e50e, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x893df,0), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #106/3/0/f/u0x4 = #10256 */
    { 0x00e30e, 0x00e30e, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x893df,0), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #106/3/0/f/u0x8 = #10257 */
    { 0x007fcc, 0x007fcc, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x893df,0), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #106/3/d/0/m = #10258 */
    { 0x00604c, 0x00604c, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x893df,0), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #106/3/d/0/u = #10259 */
    { 0x00604c, 0x00604c, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x893df,0), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #106/3/d/0/u = #10260 */
    { 0x00644c, 0x00644c, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x893df,0), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #106/3/d/0/u0x4 = #10261 */
    { 0x00624c, 0x00624c, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x893df,0), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #106/3/d/0/u0x8 = #10262 */
    { 0x00ffcc, 0x00ffcc, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x893df,0), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #106/3/d/f/m = #10263 */
    { 0x00e04c, 0x00e04c, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x893df,0), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #106/3/d/f/u = #10264 */
    { 0x00e04c, 0x00e04c, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x893df,0), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #106/3/d/f/u = #10265 */
    { 0x00e44c, 0x00e44c, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x893df,0), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #106/3/d/f/u0x4 = #10266 */
    { 0x00e24c, 0x00e24c, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x893df,0), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #106/3/d/f/u0x8 = #10267 */
    { 0x001fa7, 0x001fa7, RTFLOAT64U_INIT_C(1,0x65e0169d16ce7,864), RTFLOAT64U_INIT_C(0,0xacbd09854e705,0), RTFLOAT64U_INIT_C(1,0x65e0169d16ce7,864) }, /* #107/0/0/0/m = #10268 */
    { 0x000027, 0x000027, RTFLOAT64U_INIT_C(1,0x65e0169d16ce7,864), RTFLOAT64U_INIT_C(0,0xacbd09854e705,0), RTFLOAT64U_INIT_C(1,0x65e0169d16ce7,864) }, /* #107/0/0/0/u = #10269 */
    { 0x000027, 0x000027, RTFLOAT64U_INIT_C(1,0x65e0169d16ce7,864), RTFLOAT64U_INIT_C(0,0xacbd09854e705,0), RTFLOAT64U_INIT_C(1,0x65e0169d16ce7,864) }, /* #107/0/0/0/u = #10270 */
    { 0x001327, 0x001327, RTFLOAT64U_INIT_C(1,0x65e0169d16ce7,864), RTFLOAT64U_INIT_C(0,0xacbd09854e705,0), RTFLOAT64U_INIT_C(1,0x65e0169d16ce7,864) }, /* #107/0/0/0/u0x1 = #10271 */
    { 0x0012a7, 0x0012a7, RTFLOAT64U_INIT_C(1,0x65e0169d16ce7,864), RTFLOAT64U_INIT_C(0,0xacbd09854e705,0), RTFLOAT64U_INIT_C(1,0x65e0169d16ce7,864) }, /* #107/0/0/0/u0x2 = #10272 */
    { 0x0011a7, 0x0011a7, RTFLOAT64U_INIT_C(1,0x65e0169d16ce7,864), RTFLOAT64U_INIT_C(0,0xacbd09854e705,0), RTFLOAT64U_INIT_C(1,0x65e0169d16ce7,864) }, /* #107/0/0/0/u0x4 = #10273 */
    { 0x0003a7, 0x0003a7, RTFLOAT64U_INIT_C(1,0x65e0169d16ce7,864), RTFLOAT64U_INIT_C(0,0xacbd09854e705,0), RTFLOAT64U_INIT_C(1,0x65e0169d16ce7,864) }, /* #107/0/0/0/u0x20 = #10274 */
    { 0x009fa7, 0x009fa7, RTFLOAT64U_INIT_C(1,0x65e0169d16ce7,864), RTFLOAT64U_INIT_C(0,0xacbd09854e705,0), RTFLOAT64U_INIT_C(1,0x65e0169d16ce7,864) }, /* #107/0/0/f/m = #10275 */
    { 0x008027, 0x008027, RTFLOAT64U_INIT_C(1,0x65e0169d16ce7,864), RTFLOAT64U_INIT_C(0,0xacbd09854e705,0), RTFLOAT64U_INIT_C(1,0x65e0169d16ce7,864) }, /* #107/0/0/f/u = #10276 */
    { 0x008027, 0x008027, RTFLOAT64U_INIT_C(1,0x65e0169d16ce7,864), RTFLOAT64U_INIT_C(0,0xacbd09854e705,0), RTFLOAT64U_INIT_C(1,0x65e0169d16ce7,864) }, /* #107/0/0/f/u = #10277 */
    { 0x009327, 0x009327, RTFLOAT64U_INIT_C(1,0x65e0169d16ce7,864), RTFLOAT64U_INIT_C(0,0xacbd09854e705,0), RTFLOAT64U_INIT_C(1,0x65e0169d16ce7,864) }, /* #107/0/0/f/u0x1 = #10278 */
    { 0x0092a7, 0x0092a7, RTFLOAT64U_INIT_C(1,0x65e0169d16ce7,864), RTFLOAT64U_INIT_C(0,0xacbd09854e705,0), RTFLOAT64U_INIT_C(1,0x65e0169d16ce7,864) }, /* #107/0/0/f/u0x2 = #10279 */
    { 0x0091a7, 0x0091a7, RTFLOAT64U_INIT_C(1,0x65e0169d16ce7,864), RTFLOAT64U_INIT_C(0,0xacbd09854e705,0), RTFLOAT64U_INIT_C(1,0x65e0169d16ce7,864) }, /* #107/0/0/f/u0x4 = #10280 */
    { 0x0083a7, 0x0083a7, RTFLOAT64U_INIT_C(1,0x65e0169d16ce7,864), RTFLOAT64U_INIT_C(0,0xacbd09854e705,0), RTFLOAT64U_INIT_C(1,0x65e0169d16ce7,864) }, /* #107/0/0/f/u0x20 = #10281 */
    { 0x001fe7, 0x001fe7, RTFLOAT64U_INIT_C(1,0x65e0169d16ce7,864), RTFLOAT64U_INIT_C(0,0xacbd09854e705,0), RTFLOAT64U_INIT_C(1,0x65e0169d16ce7,864) }, /* #107/0/d/0/m = #10282 */
    { 0x000067, 0x000067, RTFLOAT64U_INIT_C(1,0x65e0169d16ce7,864), RTFLOAT64U_INIT_C(0,0xacbd09854e705,0), RTFLOAT64U_INIT_C(1,0x65e0169d16ce7,864) }, /* #107/0/d/0/u = #10283 */
    { 0x000067, 0x000067, RTFLOAT64U_INIT_C(1,0x65e0169d16ce7,864), RTFLOAT64U_INIT_C(0,0xacbd09854e705,0), RTFLOAT64U_INIT_C(1,0x65e0169d16ce7,864) }, /* #107/0/d/0/u = #10284 */
    { 0x001367, 0x001367, RTFLOAT64U_INIT_C(1,0x65e0169d16ce7,864), RTFLOAT64U_INIT_C(0,0xacbd09854e705,0), RTFLOAT64U_INIT_C(1,0x65e0169d16ce7,864) }, /* #107/0/d/0/u0x1 = #10285 */
    { 0x0012e7, 0x0012e7, RTFLOAT64U_INIT_C(1,0x65e0169d16ce7,864), RTFLOAT64U_INIT_C(0,0xacbd09854e705,0), RTFLOAT64U_INIT_C(1,0x65e0169d16ce7,864) }, /* #107/0/d/0/u0x2 = #10286 */
    { 0x0011e7, 0x0011e7, RTFLOAT64U_INIT_C(1,0x65e0169d16ce7,864), RTFLOAT64U_INIT_C(0,0xacbd09854e705,0), RTFLOAT64U_INIT_C(1,0x65e0169d16ce7,864) }, /* #107/0/d/0/u0x4 = #10287 */
    { 0x0003e7, 0x0003e7, RTFLOAT64U_INIT_C(1,0x65e0169d16ce7,864), RTFLOAT64U_INIT_C(0,0xacbd09854e705,0), RTFLOAT64U_INIT_C(1,0x65e0169d16ce7,864) }, /* #107/0/d/0/u0x20 = #10288 */
    { 0x009fe7, 0x009fe7, RTFLOAT64U_INIT_C(1,0x65e0169d16ce7,864), RTFLOAT64U_INIT_C(0,0xacbd09854e705,0), RTFLOAT64U_INIT_C(1,0x65e0169d16ce7,864) }, /* #107/0/d/f/m = #10289 */
    { 0x008067, 0x008067, RTFLOAT64U_INIT_C(1,0x65e0169d16ce7,864), RTFLOAT64U_INIT_C(0,0xacbd09854e705,0), RTFLOAT64U_INIT_C(1,0x65e0169d16ce7,864) }, /* #107/0/d/f/u = #10290 */
    { 0x008067, 0x008067, RTFLOAT64U_INIT_C(1,0x65e0169d16ce7,864), RTFLOAT64U_INIT_C(0,0xacbd09854e705,0), RTFLOAT64U_INIT_C(1,0x65e0169d16ce7,864) }, /* #107/0/d/f/u = #10291 */
    { 0x009367, 0x009367, RTFLOAT64U_INIT_C(1,0x65e0169d16ce7,864), RTFLOAT64U_INIT_C(0,0xacbd09854e705,0), RTFLOAT64U_INIT_C(1,0x65e0169d16ce7,864) }, /* #107/0/d/f/u0x1 = #10292 */
    { 0x0092e7, 0x0092e7, RTFLOAT64U_INIT_C(1,0x65e0169d16ce7,864), RTFLOAT64U_INIT_C(0,0xacbd09854e705,0), RTFLOAT64U_INIT_C(1,0x65e0169d16ce7,864) }, /* #107/0/d/f/u0x2 = #10293 */
    { 0x0091e7, 0x0091e7, RTFLOAT64U_INIT_C(1,0x65e0169d16ce7,864), RTFLOAT64U_INIT_C(0,0xacbd09854e705,0), RTFLOAT64U_INIT_C(1,0x65e0169d16ce7,864) }, /* #107/0/d/f/u0x4 = #10294 */
    { 0x0083e7, 0x0083e7, RTFLOAT64U_INIT_C(1,0x65e0169d16ce7,864), RTFLOAT64U_INIT_C(0,0xacbd09854e705,0), RTFLOAT64U_INIT_C(1,0x65e0169d16ce7,864) }, /* #107/0/d/f/u0x20 = #10295 */
    { 0x003fa7, 0x003fa7, RTFLOAT64U_INIT_C(1,0x65e0169d16ce7,864), RTFLOAT64U_INIT_C(0,0xacbd09854e705,0), RTFLOAT64U_INIT_C(1,0x65e0169d16ce7,864) }, /* #107/1/0/0/m = #10296 */
    { 0x002027, 0x002027, RTFLOAT64U_INIT_C(1,0x65e0169d16ce7,864), RTFLOAT64U_INIT_C(0,0xacbd09854e705,0), RTFLOAT64U_INIT_C(1,0x65e0169d16ce7,864) }, /* #107/1/0/0/u = #10297 */
    { 0x002027, 0x002027, RTFLOAT64U_INIT_C(1,0x65e0169d16ce7,864), RTFLOAT64U_INIT_C(0,0xacbd09854e705,0), RTFLOAT64U_INIT_C(1,0x65e0169d16ce7,864) }, /* #107/1/0/0/u = #10298 */
    { 0x003327, 0x003327, RTFLOAT64U_INIT_C(1,0x65e0169d16ce7,864), RTFLOAT64U_INIT_C(0,0xacbd09854e705,0), RTFLOAT64U_INIT_C(1,0x65e0169d16ce7,864) }, /* #107/1/0/0/u0x1 = #10299 */
    { 0x0032a7, 0x0032a7, RTFLOAT64U_INIT_C(1,0x65e0169d16ce7,864), RTFLOAT64U_INIT_C(0,0xacbd09854e705,0), RTFLOAT64U_INIT_C(1,0x65e0169d16ce7,864) }, /* #107/1/0/0/u0x2 = #10300 */
    { 0x0031a7, 0x0031a7, RTFLOAT64U_INIT_C(1,0x65e0169d16ce7,864), RTFLOAT64U_INIT_C(0,0xacbd09854e705,0), RTFLOAT64U_INIT_C(1,0x65e0169d16ce7,864) }, /* #107/1/0/0/u0x4 = #10301 */
    { 0x0023a7, 0x0023a7, RTFLOAT64U_INIT_C(1,0x65e0169d16ce7,864), RTFLOAT64U_INIT_C(0,0xacbd09854e705,0), RTFLOAT64U_INIT_C(1,0x65e0169d16ce7,864) }, /* #107/1/0/0/u0x20 = #10302 */
    { 0x00bfa7, 0x00bfa7, RTFLOAT64U_INIT_C(1,0x65e0169d16ce7,864), RTFLOAT64U_INIT_C(0,0xacbd09854e705,0), RTFLOAT64U_INIT_C(1,0x65e0169d16ce7,864) }, /* #107/1/0/f/m = #10303 */
    { 0x00a027, 0x00a027, RTFLOAT64U_INIT_C(1,0x65e0169d16ce7,864), RTFLOAT64U_INIT_C(0,0xacbd09854e705,0), RTFLOAT64U_INIT_C(1,0x65e0169d16ce7,864) }, /* #107/1/0/f/u = #10304 */
    { 0x00a027, 0x00a027, RTFLOAT64U_INIT_C(1,0x65e0169d16ce7,864), RTFLOAT64U_INIT_C(0,0xacbd09854e705,0), RTFLOAT64U_INIT_C(1,0x65e0169d16ce7,864) }, /* #107/1/0/f/u = #10305 */
    { 0x00b327, 0x00b327, RTFLOAT64U_INIT_C(1,0x65e0169d16ce7,864), RTFLOAT64U_INIT_C(0,0xacbd09854e705,0), RTFLOAT64U_INIT_C(1,0x65e0169d16ce7,864) }, /* #107/1/0/f/u0x1 = #10306 */
    { 0x00b2a7, 0x00b2a7, RTFLOAT64U_INIT_C(1,0x65e0169d16ce7,864), RTFLOAT64U_INIT_C(0,0xacbd09854e705,0), RTFLOAT64U_INIT_C(1,0x65e0169d16ce7,864) }, /* #107/1/0/f/u0x2 = #10307 */
    { 0x00b1a7, 0x00b1a7, RTFLOAT64U_INIT_C(1,0x65e0169d16ce7,864), RTFLOAT64U_INIT_C(0,0xacbd09854e705,0), RTFLOAT64U_INIT_C(1,0x65e0169d16ce7,864) }, /* #107/1/0/f/u0x4 = #10308 */
    { 0x00a3a7, 0x00a3a7, RTFLOAT64U_INIT_C(1,0x65e0169d16ce7,864), RTFLOAT64U_INIT_C(0,0xacbd09854e705,0), RTFLOAT64U_INIT_C(1,0x65e0169d16ce7,864) }, /* #107/1/0/f/u0x20 = #10309 */
    { 0x003fe7, 0x003fe7, RTFLOAT64U_INIT_C(1,0x65e0169d16ce7,864), RTFLOAT64U_INIT_C(0,0xacbd09854e705,0), RTFLOAT64U_INIT_C(1,0x65e0169d16ce7,864) }, /* #107/1/d/0/m = #10310 */
    { 0x002067, 0x002067, RTFLOAT64U_INIT_C(1,0x65e0169d16ce7,864), RTFLOAT64U_INIT_C(0,0xacbd09854e705,0), RTFLOAT64U_INIT_C(1,0x65e0169d16ce7,864) }, /* #107/1/d/0/u = #10311 */
    { 0x002067, 0x002067, RTFLOAT64U_INIT_C(1,0x65e0169d16ce7,864), RTFLOAT64U_INIT_C(0,0xacbd09854e705,0), RTFLOAT64U_INIT_C(1,0x65e0169d16ce7,864) }, /* #107/1/d/0/u = #10312 */
    { 0x003367, 0x003367, RTFLOAT64U_INIT_C(1,0x65e0169d16ce7,864), RTFLOAT64U_INIT_C(0,0xacbd09854e705,0), RTFLOAT64U_INIT_C(1,0x65e0169d16ce7,864) }, /* #107/1/d/0/u0x1 = #10313 */
    { 0x0032e7, 0x0032e7, RTFLOAT64U_INIT_C(1,0x65e0169d16ce7,864), RTFLOAT64U_INIT_C(0,0xacbd09854e705,0), RTFLOAT64U_INIT_C(1,0x65e0169d16ce7,864) }, /* #107/1/d/0/u0x2 = #10314 */
    { 0x0031e7, 0x0031e7, RTFLOAT64U_INIT_C(1,0x65e0169d16ce7,864), RTFLOAT64U_INIT_C(0,0xacbd09854e705,0), RTFLOAT64U_INIT_C(1,0x65e0169d16ce7,864) }, /* #107/1/d/0/u0x4 = #10315 */
    { 0x0023e7, 0x0023e7, RTFLOAT64U_INIT_C(1,0x65e0169d16ce7,864), RTFLOAT64U_INIT_C(0,0xacbd09854e705,0), RTFLOAT64U_INIT_C(1,0x65e0169d16ce7,864) }, /* #107/1/d/0/u0x20 = #10316 */
    { 0x00bfe7, 0x00bfe7, RTFLOAT64U_INIT_C(1,0x65e0169d16ce7,864), RTFLOAT64U_INIT_C(0,0xacbd09854e705,0), RTFLOAT64U_INIT_C(1,0x65e0169d16ce7,864) }, /* #107/1/d/f/m = #10317 */
    { 0x00a067, 0x00a067, RTFLOAT64U_INIT_C(1,0x65e0169d16ce7,864), RTFLOAT64U_INIT_C(0,0xacbd09854e705,0), RTFLOAT64U_INIT_C(1,0x65e0169d16ce7,864) }, /* #107/1/d/f/u = #10318 */
    { 0x00a067, 0x00a067, RTFLOAT64U_INIT_C(1,0x65e0169d16ce7,864), RTFLOAT64U_INIT_C(0,0xacbd09854e705,0), RTFLOAT64U_INIT_C(1,0x65e0169d16ce7,864) }, /* #107/1/d/f/u = #10319 */
    { 0x00b367, 0x00b367, RTFLOAT64U_INIT_C(1,0x65e0169d16ce7,864), RTFLOAT64U_INIT_C(0,0xacbd09854e705,0), RTFLOAT64U_INIT_C(1,0x65e0169d16ce7,864) }, /* #107/1/d/f/u0x1 = #10320 */
    { 0x00b2e7, 0x00b2e7, RTFLOAT64U_INIT_C(1,0x65e0169d16ce7,864), RTFLOAT64U_INIT_C(0,0xacbd09854e705,0), RTFLOAT64U_INIT_C(1,0x65e0169d16ce7,864) }, /* #107/1/d/f/u0x2 = #10321 */
    { 0x00b1e7, 0x00b1e7, RTFLOAT64U_INIT_C(1,0x65e0169d16ce7,864), RTFLOAT64U_INIT_C(0,0xacbd09854e705,0), RTFLOAT64U_INIT_C(1,0x65e0169d16ce7,864) }, /* #107/1/d/f/u0x4 = #10322 */
    { 0x00a3e7, 0x00a3e7, RTFLOAT64U_INIT_C(1,0x65e0169d16ce7,864), RTFLOAT64U_INIT_C(0,0xacbd09854e705,0), RTFLOAT64U_INIT_C(1,0x65e0169d16ce7,864) }, /* #107/1/d/f/u0x20 = #10323 */
    { 0x005fa7, 0x005fa7, RTFLOAT64U_INIT_C(1,0x65e0169d16ce7,864), RTFLOAT64U_INIT_C(0,0xacbd09854e705,0), RTFLOAT64U_INIT_C(1,0x65e0169d16ce6,864) }, /* #107/2/0/0/m = #10324 */
    { 0x004027, 0x004027, RTFLOAT64U_INIT_C(1,0x65e0169d16ce7,864), RTFLOAT64U_INIT_C(0,0xacbd09854e705,0), RTFLOAT64U_INIT_C(1,0x65e0169d16ce6,864) }, /* #107/2/0/0/u = #10325 */
    { 0x004027, 0x004027, RTFLOAT64U_INIT_C(1,0x65e0169d16ce7,864), RTFLOAT64U_INIT_C(0,0xacbd09854e705,0), RTFLOAT64U_INIT_C(1,0x65e0169d16ce6,864) }, /* #107/2/0/0/u = #10326 */
    { 0x005327, 0x005327, RTFLOAT64U_INIT_C(1,0x65e0169d16ce7,864), RTFLOAT64U_INIT_C(0,0xacbd09854e705,0), RTFLOAT64U_INIT_C(1,0x65e0169d16ce6,864) }, /* #107/2/0/0/u0x1 = #10327 */
    { 0x0052a7, 0x0052a7, RTFLOAT64U_INIT_C(1,0x65e0169d16ce7,864), RTFLOAT64U_INIT_C(0,0xacbd09854e705,0), RTFLOAT64U_INIT_C(1,0x65e0169d16ce6,864) }, /* #107/2/0/0/u0x2 = #10328 */
    { 0x0051a7, 0x0051a7, RTFLOAT64U_INIT_C(1,0x65e0169d16ce7,864), RTFLOAT64U_INIT_C(0,0xacbd09854e705,0), RTFLOAT64U_INIT_C(1,0x65e0169d16ce6,864) }, /* #107/2/0/0/u0x4 = #10329 */
    { 0x0043a7, 0x0043a7, RTFLOAT64U_INIT_C(1,0x65e0169d16ce7,864), RTFLOAT64U_INIT_C(0,0xacbd09854e705,0), RTFLOAT64U_INIT_C(1,0x65e0169d16ce6,864) }, /* #107/2/0/0/u0x20 = #10330 */
    { 0x00dfa7, 0x00dfa7, RTFLOAT64U_INIT_C(1,0x65e0169d16ce7,864), RTFLOAT64U_INIT_C(0,0xacbd09854e705,0), RTFLOAT64U_INIT_C(1,0x65e0169d16ce6,864) }, /* #107/2/0/f/m = #10331 */
    { 0x00c027, 0x00c027, RTFLOAT64U_INIT_C(1,0x65e0169d16ce7,864), RTFLOAT64U_INIT_C(0,0xacbd09854e705,0), RTFLOAT64U_INIT_C(1,0x65e0169d16ce6,864) }, /* #107/2/0/f/u = #10332 */
    { 0x00c027, 0x00c027, RTFLOAT64U_INIT_C(1,0x65e0169d16ce7,864), RTFLOAT64U_INIT_C(0,0xacbd09854e705,0), RTFLOAT64U_INIT_C(1,0x65e0169d16ce6,864) }, /* #107/2/0/f/u = #10333 */
    { 0x00d327, 0x00d327, RTFLOAT64U_INIT_C(1,0x65e0169d16ce7,864), RTFLOAT64U_INIT_C(0,0xacbd09854e705,0), RTFLOAT64U_INIT_C(1,0x65e0169d16ce6,864) }, /* #107/2/0/f/u0x1 = #10334 */
    { 0x00d2a7, 0x00d2a7, RTFLOAT64U_INIT_C(1,0x65e0169d16ce7,864), RTFLOAT64U_INIT_C(0,0xacbd09854e705,0), RTFLOAT64U_INIT_C(1,0x65e0169d16ce6,864) }, /* #107/2/0/f/u0x2 = #10335 */
    { 0x00d1a7, 0x00d1a7, RTFLOAT64U_INIT_C(1,0x65e0169d16ce7,864), RTFLOAT64U_INIT_C(0,0xacbd09854e705,0), RTFLOAT64U_INIT_C(1,0x65e0169d16ce6,864) }, /* #107/2/0/f/u0x4 = #10336 */
    { 0x00c3a7, 0x00c3a7, RTFLOAT64U_INIT_C(1,0x65e0169d16ce7,864), RTFLOAT64U_INIT_C(0,0xacbd09854e705,0), RTFLOAT64U_INIT_C(1,0x65e0169d16ce6,864) }, /* #107/2/0/f/u0x20 = #10337 */
    { 0x005fe7, 0x005fe7, RTFLOAT64U_INIT_C(1,0x65e0169d16ce7,864), RTFLOAT64U_INIT_C(0,0xacbd09854e705,0), RTFLOAT64U_INIT_C(1,0x65e0169d16ce7,864) }, /* #107/2/d/0/m = #10338 */
    { 0x004067, 0x004067, RTFLOAT64U_INIT_C(1,0x65e0169d16ce7,864), RTFLOAT64U_INIT_C(0,0xacbd09854e705,0), RTFLOAT64U_INIT_C(1,0x65e0169d16ce7,864) }, /* #107/2/d/0/u = #10339 */
    { 0x004067, 0x004067, RTFLOAT64U_INIT_C(1,0x65e0169d16ce7,864), RTFLOAT64U_INIT_C(0,0xacbd09854e705,0), RTFLOAT64U_INIT_C(1,0x65e0169d16ce7,864) }, /* #107/2/d/0/u = #10340 */
    { 0x005367, 0x005367, RTFLOAT64U_INIT_C(1,0x65e0169d16ce7,864), RTFLOAT64U_INIT_C(0,0xacbd09854e705,0), RTFLOAT64U_INIT_C(1,0x65e0169d16ce7,864) }, /* #107/2/d/0/u0x1 = #10341 */
    { 0x0052e7, 0x0052e7, RTFLOAT64U_INIT_C(1,0x65e0169d16ce7,864), RTFLOAT64U_INIT_C(0,0xacbd09854e705,0), RTFLOAT64U_INIT_C(1,0x65e0169d16ce7,864) }, /* #107/2/d/0/u0x2 = #10342 */
    { 0x0051e7, 0x0051e7, RTFLOAT64U_INIT_C(1,0x65e0169d16ce7,864), RTFLOAT64U_INIT_C(0,0xacbd09854e705,0), RTFLOAT64U_INIT_C(1,0x65e0169d16ce7,864) }, /* #107/2/d/0/u0x4 = #10343 */
    { 0x0043e7, 0x0043e7, RTFLOAT64U_INIT_C(1,0x65e0169d16ce7,864), RTFLOAT64U_INIT_C(0,0xacbd09854e705,0), RTFLOAT64U_INIT_C(1,0x65e0169d16ce7,864) }, /* #107/2/d/0/u0x20 = #10344 */
    { 0x00dfe7, 0x00dfe7, RTFLOAT64U_INIT_C(1,0x65e0169d16ce7,864), RTFLOAT64U_INIT_C(0,0xacbd09854e705,0), RTFLOAT64U_INIT_C(1,0x65e0169d16ce7,864) }, /* #107/2/d/f/m = #10345 */
    { 0x00c067, 0x00c067, RTFLOAT64U_INIT_C(1,0x65e0169d16ce7,864), RTFLOAT64U_INIT_C(0,0xacbd09854e705,0), RTFLOAT64U_INIT_C(1,0x65e0169d16ce7,864) }, /* #107/2/d/f/u = #10346 */
    { 0x00c067, 0x00c067, RTFLOAT64U_INIT_C(1,0x65e0169d16ce7,864), RTFLOAT64U_INIT_C(0,0xacbd09854e705,0), RTFLOAT64U_INIT_C(1,0x65e0169d16ce7,864) }, /* #107/2/d/f/u = #10347 */
    { 0x00d367, 0x00d367, RTFLOAT64U_INIT_C(1,0x65e0169d16ce7,864), RTFLOAT64U_INIT_C(0,0xacbd09854e705,0), RTFLOAT64U_INIT_C(1,0x65e0169d16ce7,864) }, /* #107/2/d/f/u0x1 = #10348 */
    { 0x00d2e7, 0x00d2e7, RTFLOAT64U_INIT_C(1,0x65e0169d16ce7,864), RTFLOAT64U_INIT_C(0,0xacbd09854e705,0), RTFLOAT64U_INIT_C(1,0x65e0169d16ce7,864) }, /* #107/2/d/f/u0x2 = #10349 */
    { 0x00d1e7, 0x00d1e7, RTFLOAT64U_INIT_C(1,0x65e0169d16ce7,864), RTFLOAT64U_INIT_C(0,0xacbd09854e705,0), RTFLOAT64U_INIT_C(1,0x65e0169d16ce7,864) }, /* #107/2/d/f/u0x4 = #10350 */
    { 0x00c3e7, 0x00c3e7, RTFLOAT64U_INIT_C(1,0x65e0169d16ce7,864), RTFLOAT64U_INIT_C(0,0xacbd09854e705,0), RTFLOAT64U_INIT_C(1,0x65e0169d16ce7,864) }, /* #107/2/d/f/u0x20 = #10351 */
    { 0x007fa7, 0x007fa7, RTFLOAT64U_INIT_C(1,0x65e0169d16ce7,864), RTFLOAT64U_INIT_C(0,0xacbd09854e705,0), RTFLOAT64U_INIT_C(1,0x65e0169d16ce6,864) }, /* #107/3/0/0/m = #10352 */
    { 0x006027, 0x006027, RTFLOAT64U_INIT_C(1,0x65e0169d16ce7,864), RTFLOAT64U_INIT_C(0,0xacbd09854e705,0), RTFLOAT64U_INIT_C(1,0x65e0169d16ce6,864) }, /* #107/3/0/0/u = #10353 */
    { 0x006027, 0x006027, RTFLOAT64U_INIT_C(1,0x65e0169d16ce7,864), RTFLOAT64U_INIT_C(0,0xacbd09854e705,0), RTFLOAT64U_INIT_C(1,0x65e0169d16ce6,864) }, /* #107/3/0/0/u = #10354 */
    { 0x007327, 0x007327, RTFLOAT64U_INIT_C(1,0x65e0169d16ce7,864), RTFLOAT64U_INIT_C(0,0xacbd09854e705,0), RTFLOAT64U_INIT_C(1,0x65e0169d16ce6,864) }, /* #107/3/0/0/u0x1 = #10355 */
    { 0x0072a7, 0x0072a7, RTFLOAT64U_INIT_C(1,0x65e0169d16ce7,864), RTFLOAT64U_INIT_C(0,0xacbd09854e705,0), RTFLOAT64U_INIT_C(1,0x65e0169d16ce6,864) }, /* #107/3/0/0/u0x2 = #10356 */
    { 0x0071a7, 0x0071a7, RTFLOAT64U_INIT_C(1,0x65e0169d16ce7,864), RTFLOAT64U_INIT_C(0,0xacbd09854e705,0), RTFLOAT64U_INIT_C(1,0x65e0169d16ce6,864) }, /* #107/3/0/0/u0x4 = #10357 */
    { 0x0063a7, 0x0063a7, RTFLOAT64U_INIT_C(1,0x65e0169d16ce7,864), RTFLOAT64U_INIT_C(0,0xacbd09854e705,0), RTFLOAT64U_INIT_C(1,0x65e0169d16ce6,864) }, /* #107/3/0/0/u0x20 = #10358 */
    { 0x00ffa7, 0x00ffa7, RTFLOAT64U_INIT_C(1,0x65e0169d16ce7,864), RTFLOAT64U_INIT_C(0,0xacbd09854e705,0), RTFLOAT64U_INIT_C(1,0x65e0169d16ce6,864) }, /* #107/3/0/f/m = #10359 */
    { 0x00e027, 0x00e027, RTFLOAT64U_INIT_C(1,0x65e0169d16ce7,864), RTFLOAT64U_INIT_C(0,0xacbd09854e705,0), RTFLOAT64U_INIT_C(1,0x65e0169d16ce6,864) }, /* #107/3/0/f/u = #10360 */
    { 0x00e027, 0x00e027, RTFLOAT64U_INIT_C(1,0x65e0169d16ce7,864), RTFLOAT64U_INIT_C(0,0xacbd09854e705,0), RTFLOAT64U_INIT_C(1,0x65e0169d16ce6,864) }, /* #107/3/0/f/u = #10361 */
    { 0x00f327, 0x00f327, RTFLOAT64U_INIT_C(1,0x65e0169d16ce7,864), RTFLOAT64U_INIT_C(0,0xacbd09854e705,0), RTFLOAT64U_INIT_C(1,0x65e0169d16ce6,864) }, /* #107/3/0/f/u0x1 = #10362 */
    { 0x00f2a7, 0x00f2a7, RTFLOAT64U_INIT_C(1,0x65e0169d16ce7,864), RTFLOAT64U_INIT_C(0,0xacbd09854e705,0), RTFLOAT64U_INIT_C(1,0x65e0169d16ce6,864) }, /* #107/3/0/f/u0x2 = #10363 */
    { 0x00f1a7, 0x00f1a7, RTFLOAT64U_INIT_C(1,0x65e0169d16ce7,864), RTFLOAT64U_INIT_C(0,0xacbd09854e705,0), RTFLOAT64U_INIT_C(1,0x65e0169d16ce6,864) }, /* #107/3/0/f/u0x4 = #10364 */
    { 0x00e3a7, 0x00e3a7, RTFLOAT64U_INIT_C(1,0x65e0169d16ce7,864), RTFLOAT64U_INIT_C(0,0xacbd09854e705,0), RTFLOAT64U_INIT_C(1,0x65e0169d16ce6,864) }, /* #107/3/0/f/u0x20 = #10365 */
    { 0x007fe7, 0x007fe7, RTFLOAT64U_INIT_C(1,0x65e0169d16ce7,864), RTFLOAT64U_INIT_C(0,0xacbd09854e705,0), RTFLOAT64U_INIT_C(1,0x65e0169d16ce7,864) }, /* #107/3/d/0/m = #10366 */
    { 0x006067, 0x006067, RTFLOAT64U_INIT_C(1,0x65e0169d16ce7,864), RTFLOAT64U_INIT_C(0,0xacbd09854e705,0), RTFLOAT64U_INIT_C(1,0x65e0169d16ce7,864) }, /* #107/3/d/0/u = #10367 */
    { 0x006067, 0x006067, RTFLOAT64U_INIT_C(1,0x65e0169d16ce7,864), RTFLOAT64U_INIT_C(0,0xacbd09854e705,0), RTFLOAT64U_INIT_C(1,0x65e0169d16ce7,864) }, /* #107/3/d/0/u = #10368 */
    { 0x007367, 0x007367, RTFLOAT64U_INIT_C(1,0x65e0169d16ce7,864), RTFLOAT64U_INIT_C(0,0xacbd09854e705,0), RTFLOAT64U_INIT_C(1,0x65e0169d16ce7,864) }, /* #107/3/d/0/u0x1 = #10369 */
    { 0x0072e7, 0x0072e7, RTFLOAT64U_INIT_C(1,0x65e0169d16ce7,864), RTFLOAT64U_INIT_C(0,0xacbd09854e705,0), RTFLOAT64U_INIT_C(1,0x65e0169d16ce7,864) }, /* #107/3/d/0/u0x2 = #10370 */
    { 0x0071e7, 0x0071e7, RTFLOAT64U_INIT_C(1,0x65e0169d16ce7,864), RTFLOAT64U_INIT_C(0,0xacbd09854e705,0), RTFLOAT64U_INIT_C(1,0x65e0169d16ce7,864) }, /* #107/3/d/0/u0x4 = #10371 */
    { 0x0063e7, 0x0063e7, RTFLOAT64U_INIT_C(1,0x65e0169d16ce7,864), RTFLOAT64U_INIT_C(0,0xacbd09854e705,0), RTFLOAT64U_INIT_C(1,0x65e0169d16ce7,864) }, /* #107/3/d/0/u0x20 = #10372 */
    { 0x00ffe7, 0x00ffe7, RTFLOAT64U_INIT_C(1,0x65e0169d16ce7,864), RTFLOAT64U_INIT_C(0,0xacbd09854e705,0), RTFLOAT64U_INIT_C(1,0x65e0169d16ce7,864) }, /* #107/3/d/f/m = #10373 */
    { 0x00e067, 0x00e067, RTFLOAT64U_INIT_C(1,0x65e0169d16ce7,864), RTFLOAT64U_INIT_C(0,0xacbd09854e705,0), RTFLOAT64U_INIT_C(1,0x65e0169d16ce7,864) }, /* #107/3/d/f/u = #10374 */
    { 0x00e067, 0x00e067, RTFLOAT64U_INIT_C(1,0x65e0169d16ce7,864), RTFLOAT64U_INIT_C(0,0xacbd09854e705,0), RTFLOAT64U_INIT_C(1,0x65e0169d16ce7,864) }, /* #107/3/d/f/u = #10375 */
    { 0x00f367, 0x00f367, RTFLOAT64U_INIT_C(1,0x65e0169d16ce7,864), RTFLOAT64U_INIT_C(0,0xacbd09854e705,0), RTFLOAT64U_INIT_C(1,0x65e0169d16ce7,864) }, /* #107/3/d/f/u0x1 = #10376 */
    { 0x00f2e7, 0x00f2e7, RTFLOAT64U_INIT_C(1,0x65e0169d16ce7,864), RTFLOAT64U_INIT_C(0,0xacbd09854e705,0), RTFLOAT64U_INIT_C(1,0x65e0169d16ce7,864) }, /* #107/3/d/f/u0x2 = #10377 */
    { 0x00f1e7, 0x00f1e7, RTFLOAT64U_INIT_C(1,0x65e0169d16ce7,864), RTFLOAT64U_INIT_C(0,0xacbd09854e705,0), RTFLOAT64U_INIT_C(1,0x65e0169d16ce7,864) }, /* #107/3/d/f/u0x4 = #10378 */
    { 0x00e3e7, 0x00e3e7, RTFLOAT64U_INIT_C(1,0x65e0169d16ce7,864), RTFLOAT64U_INIT_C(0,0xacbd09854e705,0), RTFLOAT64U_INIT_C(1,0x65e0169d16ce7,864) }, /* #107/3/d/f/u0x20 = #10379 */
    { 0x001f86, 0x001f86, RTFLOAT64U_INIT_C(1,0x5441,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #108/0/0/0/m = #10380 */
    { 0x000006, 0x000006, RTFLOAT64U_INIT_C(1,0x5441,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #108/0/0/0/u = #10381 */
    { 0x000006, 0x000006, RTFLOAT64U_INIT_C(1,0x5441,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #108/0/0/0/u = #10382 */
    { 0x000206, 0x000206, RTFLOAT64U_INIT_C(1,0x5441,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #108/0/0/0/u0x2 = #10383 */
    { 0x000106, 0x000106, RTFLOAT64U_INIT_C(1,0x5441,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #108/0/0/0/u0x4 = #10384 */
    { 0x009f86, 0x009f86, RTFLOAT64U_INIT_C(1,0x5441,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #108/0/0/f/m = #10385 */
    { 0x008006, 0x008006, RTFLOAT64U_INIT_C(1,0x5441,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #108/0/0/f/u = #10386 */
    { 0x008006, 0x008006, RTFLOAT64U_INIT_C(1,0x5441,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #108/0/0/f/u = #10387 */
    { 0x008206, 0x008206, RTFLOAT64U_INIT_C(1,0x5441,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #108/0/0/f/u0x2 = #10388 */
    { 0x008106, 0x008106, RTFLOAT64U_INIT_C(1,0x5441,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #108/0/0/f/u0x4 = #10389 */
    { 0x001fc6, 0x001fc6, RTFLOAT64U_INIT_C(1,0x5441,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #108/0/d/0/m = #10390 */
    { 0x000046, 0x000046, RTFLOAT64U_INIT_C(1,0x5441,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #108/0/d/0/u = #10391 */
    { 0x000046, 0x000046, RTFLOAT64U_INIT_C(1,0x5441,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #108/0/d/0/u = #10392 */
    { 0x000246, 0x000246, RTFLOAT64U_INIT_C(1,0x5441,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #108/0/d/0/u0x2 = #10393 */
    { 0x000146, 0x000146, RTFLOAT64U_INIT_C(1,0x5441,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #108/0/d/0/u0x4 = #10394 */
    { 0x009fc6, 0x009fc6, RTFLOAT64U_INIT_C(1,0x5441,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #108/0/d/f/m = #10395 */
    { 0x008046, 0x008046, RTFLOAT64U_INIT_C(1,0x5441,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #108/0/d/f/u = #10396 */
    { 0x008046, 0x008046, RTFLOAT64U_INIT_C(1,0x5441,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #108/0/d/f/u = #10397 */
    { 0x008246, 0x008246, RTFLOAT64U_INIT_C(1,0x5441,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #108/0/d/f/u0x2 = #10398 */
    { 0x008146, 0x008146, RTFLOAT64U_INIT_C(1,0x5441,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #108/0/d/f/u0x4 = #10399 */
    { 0x003f86, 0x003f86, RTFLOAT64U_INIT_C(1,0x5441,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #108/1/0/0/m = #10400 */
    { 0x002006, 0x002006, RTFLOAT64U_INIT_C(1,0x5441,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #108/1/0/0/u = #10401 */
    { 0x002006, 0x002006, RTFLOAT64U_INIT_C(1,0x5441,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #108/1/0/0/u = #10402 */
    { 0x002206, 0x002206, RTFLOAT64U_INIT_C(1,0x5441,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #108/1/0/0/u0x2 = #10403 */
    { 0x002106, 0x002106, RTFLOAT64U_INIT_C(1,0x5441,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #108/1/0/0/u0x4 = #10404 */
    { 0x00bf86, 0x00bf86, RTFLOAT64U_INIT_C(1,0x5441,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #108/1/0/f/m = #10405 */
    { 0x00a006, 0x00a006, RTFLOAT64U_INIT_C(1,0x5441,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #108/1/0/f/u = #10406 */
    { 0x00a006, 0x00a006, RTFLOAT64U_INIT_C(1,0x5441,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #108/1/0/f/u = #10407 */
    { 0x00a206, 0x00a206, RTFLOAT64U_INIT_C(1,0x5441,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #108/1/0/f/u0x2 = #10408 */
    { 0x00a106, 0x00a106, RTFLOAT64U_INIT_C(1,0x5441,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #108/1/0/f/u0x4 = #10409 */
    { 0x003fc6, 0x003fc6, RTFLOAT64U_INIT_C(1,0x5441,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #108/1/d/0/m = #10410 */
    { 0x002046, 0x002046, RTFLOAT64U_INIT_C(1,0x5441,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #108/1/d/0/u = #10411 */
    { 0x002046, 0x002046, RTFLOAT64U_INIT_C(1,0x5441,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #108/1/d/0/u = #10412 */
    { 0x002246, 0x002246, RTFLOAT64U_INIT_C(1,0x5441,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #108/1/d/0/u0x2 = #10413 */
    { 0x002146, 0x002146, RTFLOAT64U_INIT_C(1,0x5441,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #108/1/d/0/u0x4 = #10414 */
    { 0x00bfc6, 0x00bfc6, RTFLOAT64U_INIT_C(1,0x5441,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #108/1/d/f/m = #10415 */
    { 0x00a046, 0x00a046, RTFLOAT64U_INIT_C(1,0x5441,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #108/1/d/f/u = #10416 */
    { 0x00a046, 0x00a046, RTFLOAT64U_INIT_C(1,0x5441,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #108/1/d/f/u = #10417 */
    { 0x00a246, 0x00a246, RTFLOAT64U_INIT_C(1,0x5441,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #108/1/d/f/u0x2 = #10418 */
    { 0x00a146, 0x00a146, RTFLOAT64U_INIT_C(1,0x5441,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #108/1/d/f/u0x4 = #10419 */
    { 0x005f86, 0x005f86, RTFLOAT64U_INIT_C(1,0x5441,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #108/2/0/0/m = #10420 */
    { 0x004006, 0x004006, RTFLOAT64U_INIT_C(1,0x5441,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #108/2/0/0/u = #10421 */
    { 0x004006, 0x004006, RTFLOAT64U_INIT_C(1,0x5441,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #108/2/0/0/u = #10422 */
    { 0x004206, 0x004206, RTFLOAT64U_INIT_C(1,0x5441,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #108/2/0/0/u0x2 = #10423 */
    { 0x004106, 0x004106, RTFLOAT64U_INIT_C(1,0x5441,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #108/2/0/0/u0x4 = #10424 */
    { 0x00df86, 0x00df86, RTFLOAT64U_INIT_C(1,0x5441,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #108/2/0/f/m = #10425 */
    { 0x00c006, 0x00c006, RTFLOAT64U_INIT_C(1,0x5441,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #108/2/0/f/u = #10426 */
    { 0x00c006, 0x00c006, RTFLOAT64U_INIT_C(1,0x5441,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #108/2/0/f/u = #10427 */
    { 0x00c206, 0x00c206, RTFLOAT64U_INIT_C(1,0x5441,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #108/2/0/f/u0x2 = #10428 */
    { 0x00c106, 0x00c106, RTFLOAT64U_INIT_C(1,0x5441,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #108/2/0/f/u0x4 = #10429 */
    { 0x005fc6, 0x005fc6, RTFLOAT64U_INIT_C(1,0x5441,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #108/2/d/0/m = #10430 */
    { 0x004046, 0x004046, RTFLOAT64U_INIT_C(1,0x5441,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #108/2/d/0/u = #10431 */
    { 0x004046, 0x004046, RTFLOAT64U_INIT_C(1,0x5441,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #108/2/d/0/u = #10432 */
    { 0x004246, 0x004246, RTFLOAT64U_INIT_C(1,0x5441,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #108/2/d/0/u0x2 = #10433 */
    { 0x004146, 0x004146, RTFLOAT64U_INIT_C(1,0x5441,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #108/2/d/0/u0x4 = #10434 */
    { 0x00dfc6, 0x00dfc6, RTFLOAT64U_INIT_C(1,0x5441,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #108/2/d/f/m = #10435 */
    { 0x00c046, 0x00c046, RTFLOAT64U_INIT_C(1,0x5441,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #108/2/d/f/u = #10436 */
    { 0x00c046, 0x00c046, RTFLOAT64U_INIT_C(1,0x5441,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #108/2/d/f/u = #10437 */
    { 0x00c246, 0x00c246, RTFLOAT64U_INIT_C(1,0x5441,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #108/2/d/f/u0x2 = #10438 */
    { 0x00c146, 0x00c146, RTFLOAT64U_INIT_C(1,0x5441,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #108/2/d/f/u0x4 = #10439 */
    { 0x007f86, 0x007f86, RTFLOAT64U_INIT_C(1,0x5441,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #108/3/0/0/m = #10440 */
    { 0x006006, 0x006006, RTFLOAT64U_INIT_C(1,0x5441,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #108/3/0/0/u = #10441 */
    { 0x006006, 0x006006, RTFLOAT64U_INIT_C(1,0x5441,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #108/3/0/0/u = #10442 */
    { 0x006206, 0x006206, RTFLOAT64U_INIT_C(1,0x5441,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #108/3/0/0/u0x2 = #10443 */
    { 0x006106, 0x006106, RTFLOAT64U_INIT_C(1,0x5441,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #108/3/0/0/u0x4 = #10444 */
    { 0x00ff86, 0x00ff86, RTFLOAT64U_INIT_C(1,0x5441,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #108/3/0/f/m = #10445 */
    { 0x00e006, 0x00e006, RTFLOAT64U_INIT_C(1,0x5441,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #108/3/0/f/u = #10446 */
    { 0x00e006, 0x00e006, RTFLOAT64U_INIT_C(1,0x5441,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #108/3/0/f/u = #10447 */
    { 0x00e206, 0x00e206, RTFLOAT64U_INIT_C(1,0x5441,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #108/3/0/f/u0x2 = #10448 */
    { 0x00e106, 0x00e106, RTFLOAT64U_INIT_C(1,0x5441,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #108/3/0/f/u0x4 = #10449 */
    { 0x007fc6, 0x007fc6, RTFLOAT64U_INIT_C(1,0x5441,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #108/3/d/0/m = #10450 */
    { 0x006046, 0x006046, RTFLOAT64U_INIT_C(1,0x5441,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #108/3/d/0/u = #10451 */
    { 0x006046, 0x006046, RTFLOAT64U_INIT_C(1,0x5441,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #108/3/d/0/u = #10452 */
    { 0x006246, 0x006246, RTFLOAT64U_INIT_C(1,0x5441,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #108/3/d/0/u0x2 = #10453 */
    { 0x006146, 0x006146, RTFLOAT64U_INIT_C(1,0x5441,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #108/3/d/0/u0x4 = #10454 */
    { 0x00ffc6, 0x00ffc6, RTFLOAT64U_INIT_C(1,0x5441,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #108/3/d/f/m = #10455 */
    { 0x00e046, 0x00e046, RTFLOAT64U_INIT_C(1,0x5441,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #108/3/d/f/u = #10456 */
    { 0x00e046, 0x00e046, RTFLOAT64U_INIT_C(1,0x5441,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #108/3/d/f/u = #10457 */
    { 0x00e246, 0x00e246, RTFLOAT64U_INIT_C(1,0x5441,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #108/3/d/f/u0x2 = #10458 */
    { 0x00e146, 0x00e146, RTFLOAT64U_INIT_C(1,0x5441,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #108/3/d/f/u0x4 = #10459 */
    { 0x001f87, 0x001f87, RTFLOAT64U_INIT_C(0,0x8000004c356cd,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000004c356cd,2047) }, /* #109/0/0/0/m = #10460 */
    { 0x000007, 0x000007, RTFLOAT64U_INIT_C(0,0x8000004c356cd,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000004c356cd,2047) }, /* #109/0/0/0/u = #10461 */
    { 0x000007, 0x000007, RTFLOAT64U_INIT_C(0,0x8000004c356cd,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000004c356cd,2047) }, /* #109/0/0/0/u = #10462 */
    { 0x000307, 0x000307, RTFLOAT64U_INIT_C(0,0x8000004c356cd,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000004c356cd,2047) }, /* #109/0/0/0/u0x1 = #10463 */
    { 0x000287, 0x000287, RTFLOAT64U_INIT_C(0,0x8000004c356cd,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000004c356cd,2047) }, /* #109/0/0/0/u0x2 = #10464 */
    { 0x000187, 0x000187, RTFLOAT64U_INIT_C(0,0x8000004c356cd,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000004c356cd,2047) }, /* #109/0/0/0/u0x4 = #10465 */
    { 0x009f87, 0x009f87, RTFLOAT64U_INIT_C(0,0x8000004c356cd,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000004c356cd,2047) }, /* #109/0/0/f/m = #10466 */
    { 0x008007, 0x008007, RTFLOAT64U_INIT_C(0,0x8000004c356cd,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000004c356cd,2047) }, /* #109/0/0/f/u = #10467 */
    { 0x008007, 0x008007, RTFLOAT64U_INIT_C(0,0x8000004c356cd,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000004c356cd,2047) }, /* #109/0/0/f/u = #10468 */
    { 0x008307, 0x008307, RTFLOAT64U_INIT_C(0,0x8000004c356cd,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000004c356cd,2047) }, /* #109/0/0/f/u0x1 = #10469 */
    { 0x008287, 0x008287, RTFLOAT64U_INIT_C(0,0x8000004c356cd,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000004c356cd,2047) }, /* #109/0/0/f/u0x2 = #10470 */
    { 0x008187, 0x008187, RTFLOAT64U_INIT_C(0,0x8000004c356cd,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000004c356cd,2047) }, /* #109/0/0/f/u0x4 = #10471 */
    { 0x001fc7, 0x001fc7, RTFLOAT64U_INIT_C(0,0x8000004c356cd,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000004c356cd,2047) }, /* #109/0/d/0/m = #10472 */
    { 0x000047, 0x000047, RTFLOAT64U_INIT_C(0,0x8000004c356cd,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000004c356cd,2047) }, /* #109/0/d/0/u = #10473 */
    { 0x000047, 0x000047, RTFLOAT64U_INIT_C(0,0x8000004c356cd,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000004c356cd,2047) }, /* #109/0/d/0/u = #10474 */
    { 0x000347, 0x000347, RTFLOAT64U_INIT_C(0,0x8000004c356cd,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000004c356cd,2047) }, /* #109/0/d/0/u0x1 = #10475 */
    { 0x0002c7, 0x0002c7, RTFLOAT64U_INIT_C(0,0x8000004c356cd,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000004c356cd,2047) }, /* #109/0/d/0/u0x2 = #10476 */
    { 0x0001c7, 0x0001c7, RTFLOAT64U_INIT_C(0,0x8000004c356cd,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000004c356cd,2047) }, /* #109/0/d/0/u0x4 = #10477 */
    { 0x009fc7, 0x009fc7, RTFLOAT64U_INIT_C(0,0x8000004c356cd,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000004c356cd,2047) }, /* #109/0/d/f/m = #10478 */
    { 0x008047, 0x008047, RTFLOAT64U_INIT_C(0,0x8000004c356cd,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000004c356cd,2047) }, /* #109/0/d/f/u = #10479 */
    { 0x008047, 0x008047, RTFLOAT64U_INIT_C(0,0x8000004c356cd,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000004c356cd,2047) }, /* #109/0/d/f/u = #10480 */
    { 0x008347, 0x008347, RTFLOAT64U_INIT_C(0,0x8000004c356cd,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000004c356cd,2047) }, /* #109/0/d/f/u0x1 = #10481 */
    { 0x0082c7, 0x0082c7, RTFLOAT64U_INIT_C(0,0x8000004c356cd,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000004c356cd,2047) }, /* #109/0/d/f/u0x2 = #10482 */
    { 0x0081c7, 0x0081c7, RTFLOAT64U_INIT_C(0,0x8000004c356cd,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000004c356cd,2047) }, /* #109/0/d/f/u0x4 = #10483 */
    { 0x003f87, 0x003f87, RTFLOAT64U_INIT_C(0,0x8000004c356cd,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000004c356cd,2047) }, /* #109/1/0/0/m = #10484 */
    { 0x002007, 0x002007, RTFLOAT64U_INIT_C(0,0x8000004c356cd,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000004c356cd,2047) }, /* #109/1/0/0/u = #10485 */
    { 0x002007, 0x002007, RTFLOAT64U_INIT_C(0,0x8000004c356cd,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000004c356cd,2047) }, /* #109/1/0/0/u = #10486 */
    { 0x002307, 0x002307, RTFLOAT64U_INIT_C(0,0x8000004c356cd,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000004c356cd,2047) }, /* #109/1/0/0/u0x1 = #10487 */
    { 0x002287, 0x002287, RTFLOAT64U_INIT_C(0,0x8000004c356cd,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000004c356cd,2047) }, /* #109/1/0/0/u0x2 = #10488 */
    { 0x002187, 0x002187, RTFLOAT64U_INIT_C(0,0x8000004c356cd,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000004c356cd,2047) }, /* #109/1/0/0/u0x4 = #10489 */
    { 0x00bf87, 0x00bf87, RTFLOAT64U_INIT_C(0,0x8000004c356cd,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000004c356cd,2047) }, /* #109/1/0/f/m = #10490 */
    { 0x00a007, 0x00a007, RTFLOAT64U_INIT_C(0,0x8000004c356cd,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000004c356cd,2047) }, /* #109/1/0/f/u = #10491 */
    { 0x00a007, 0x00a007, RTFLOAT64U_INIT_C(0,0x8000004c356cd,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000004c356cd,2047) }, /* #109/1/0/f/u = #10492 */
    { 0x00a307, 0x00a307, RTFLOAT64U_INIT_C(0,0x8000004c356cd,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000004c356cd,2047) }, /* #109/1/0/f/u0x1 = #10493 */
    { 0x00a287, 0x00a287, RTFLOAT64U_INIT_C(0,0x8000004c356cd,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000004c356cd,2047) }, /* #109/1/0/f/u0x2 = #10494 */
    { 0x00a187, 0x00a187, RTFLOAT64U_INIT_C(0,0x8000004c356cd,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000004c356cd,2047) }, /* #109/1/0/f/u0x4 = #10495 */
    { 0x003fc7, 0x003fc7, RTFLOAT64U_INIT_C(0,0x8000004c356cd,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000004c356cd,2047) }, /* #109/1/d/0/m = #10496 */
    { 0x002047, 0x002047, RTFLOAT64U_INIT_C(0,0x8000004c356cd,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000004c356cd,2047) }, /* #109/1/d/0/u = #10497 */
    { 0x002047, 0x002047, RTFLOAT64U_INIT_C(0,0x8000004c356cd,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000004c356cd,2047) }, /* #109/1/d/0/u = #10498 */
    { 0x002347, 0x002347, RTFLOAT64U_INIT_C(0,0x8000004c356cd,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000004c356cd,2047) }, /* #109/1/d/0/u0x1 = #10499 */
    { 0x0022c7, 0x0022c7, RTFLOAT64U_INIT_C(0,0x8000004c356cd,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000004c356cd,2047) }, /* #109/1/d/0/u0x2 = #10500 */
    { 0x0021c7, 0x0021c7, RTFLOAT64U_INIT_C(0,0x8000004c356cd,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000004c356cd,2047) }, /* #109/1/d/0/u0x4 = #10501 */
    { 0x00bfc7, 0x00bfc7, RTFLOAT64U_INIT_C(0,0x8000004c356cd,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000004c356cd,2047) }, /* #109/1/d/f/m = #10502 */
    { 0x00a047, 0x00a047, RTFLOAT64U_INIT_C(0,0x8000004c356cd,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000004c356cd,2047) }, /* #109/1/d/f/u = #10503 */
    { 0x00a047, 0x00a047, RTFLOAT64U_INIT_C(0,0x8000004c356cd,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000004c356cd,2047) }, /* #109/1/d/f/u = #10504 */
    { 0x00a347, 0x00a347, RTFLOAT64U_INIT_C(0,0x8000004c356cd,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000004c356cd,2047) }, /* #109/1/d/f/u0x1 = #10505 */
    { 0x00a2c7, 0x00a2c7, RTFLOAT64U_INIT_C(0,0x8000004c356cd,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000004c356cd,2047) }, /* #109/1/d/f/u0x2 = #10506 */
    { 0x00a1c7, 0x00a1c7, RTFLOAT64U_INIT_C(0,0x8000004c356cd,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000004c356cd,2047) }, /* #109/1/d/f/u0x4 = #10507 */
    { 0x005f87, 0x005f87, RTFLOAT64U_INIT_C(0,0x8000004c356cd,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000004c356cd,2047) }, /* #109/2/0/0/m = #10508 */
    { 0x004007, 0x004007, RTFLOAT64U_INIT_C(0,0x8000004c356cd,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000004c356cd,2047) }, /* #109/2/0/0/u = #10509 */
    { 0x004007, 0x004007, RTFLOAT64U_INIT_C(0,0x8000004c356cd,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000004c356cd,2047) }, /* #109/2/0/0/u = #10510 */
    { 0x004307, 0x004307, RTFLOAT64U_INIT_C(0,0x8000004c356cd,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000004c356cd,2047) }, /* #109/2/0/0/u0x1 = #10511 */
    { 0x004287, 0x004287, RTFLOAT64U_INIT_C(0,0x8000004c356cd,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000004c356cd,2047) }, /* #109/2/0/0/u0x2 = #10512 */
    { 0x004187, 0x004187, RTFLOAT64U_INIT_C(0,0x8000004c356cd,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000004c356cd,2047) }, /* #109/2/0/0/u0x4 = #10513 */
    { 0x00df87, 0x00df87, RTFLOAT64U_INIT_C(0,0x8000004c356cd,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000004c356cd,2047) }, /* #109/2/0/f/m = #10514 */
    { 0x00c007, 0x00c007, RTFLOAT64U_INIT_C(0,0x8000004c356cd,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000004c356cd,2047) }, /* #109/2/0/f/u = #10515 */
    { 0x00c007, 0x00c007, RTFLOAT64U_INIT_C(0,0x8000004c356cd,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000004c356cd,2047) }, /* #109/2/0/f/u = #10516 */
    { 0x00c307, 0x00c307, RTFLOAT64U_INIT_C(0,0x8000004c356cd,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000004c356cd,2047) }, /* #109/2/0/f/u0x1 = #10517 */
    { 0x00c287, 0x00c287, RTFLOAT64U_INIT_C(0,0x8000004c356cd,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000004c356cd,2047) }, /* #109/2/0/f/u0x2 = #10518 */
    { 0x00c187, 0x00c187, RTFLOAT64U_INIT_C(0,0x8000004c356cd,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000004c356cd,2047) }, /* #109/2/0/f/u0x4 = #10519 */
    { 0x005fc7, 0x005fc7, RTFLOAT64U_INIT_C(0,0x8000004c356cd,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000004c356cd,2047) }, /* #109/2/d/0/m = #10520 */
    { 0x004047, 0x004047, RTFLOAT64U_INIT_C(0,0x8000004c356cd,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000004c356cd,2047) }, /* #109/2/d/0/u = #10521 */
    { 0x004047, 0x004047, RTFLOAT64U_INIT_C(0,0x8000004c356cd,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000004c356cd,2047) }, /* #109/2/d/0/u = #10522 */
    { 0x004347, 0x004347, RTFLOAT64U_INIT_C(0,0x8000004c356cd,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000004c356cd,2047) }, /* #109/2/d/0/u0x1 = #10523 */
    { 0x0042c7, 0x0042c7, RTFLOAT64U_INIT_C(0,0x8000004c356cd,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000004c356cd,2047) }, /* #109/2/d/0/u0x2 = #10524 */
    { 0x0041c7, 0x0041c7, RTFLOAT64U_INIT_C(0,0x8000004c356cd,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000004c356cd,2047) }, /* #109/2/d/0/u0x4 = #10525 */
    { 0x00dfc7, 0x00dfc7, RTFLOAT64U_INIT_C(0,0x8000004c356cd,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000004c356cd,2047) }, /* #109/2/d/f/m = #10526 */
    { 0x00c047, 0x00c047, RTFLOAT64U_INIT_C(0,0x8000004c356cd,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000004c356cd,2047) }, /* #109/2/d/f/u = #10527 */
    { 0x00c047, 0x00c047, RTFLOAT64U_INIT_C(0,0x8000004c356cd,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000004c356cd,2047) }, /* #109/2/d/f/u = #10528 */
    { 0x00c347, 0x00c347, RTFLOAT64U_INIT_C(0,0x8000004c356cd,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000004c356cd,2047) }, /* #109/2/d/f/u0x1 = #10529 */
    { 0x00c2c7, 0x00c2c7, RTFLOAT64U_INIT_C(0,0x8000004c356cd,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000004c356cd,2047) }, /* #109/2/d/f/u0x2 = #10530 */
    { 0x00c1c7, 0x00c1c7, RTFLOAT64U_INIT_C(0,0x8000004c356cd,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000004c356cd,2047) }, /* #109/2/d/f/u0x4 = #10531 */
    { 0x007f87, 0x007f87, RTFLOAT64U_INIT_C(0,0x8000004c356cd,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000004c356cd,2047) }, /* #109/3/0/0/m = #10532 */
    { 0x006007, 0x006007, RTFLOAT64U_INIT_C(0,0x8000004c356cd,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000004c356cd,2047) }, /* #109/3/0/0/u = #10533 */
    { 0x006007, 0x006007, RTFLOAT64U_INIT_C(0,0x8000004c356cd,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000004c356cd,2047) }, /* #109/3/0/0/u = #10534 */
    { 0x006307, 0x006307, RTFLOAT64U_INIT_C(0,0x8000004c356cd,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000004c356cd,2047) }, /* #109/3/0/0/u0x1 = #10535 */
    { 0x006287, 0x006287, RTFLOAT64U_INIT_C(0,0x8000004c356cd,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000004c356cd,2047) }, /* #109/3/0/0/u0x2 = #10536 */
    { 0x006187, 0x006187, RTFLOAT64U_INIT_C(0,0x8000004c356cd,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000004c356cd,2047) }, /* #109/3/0/0/u0x4 = #10537 */
    { 0x00ff87, 0x00ff87, RTFLOAT64U_INIT_C(0,0x8000004c356cd,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000004c356cd,2047) }, /* #109/3/0/f/m = #10538 */
    { 0x00e007, 0x00e007, RTFLOAT64U_INIT_C(0,0x8000004c356cd,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000004c356cd,2047) }, /* #109/3/0/f/u = #10539 */
    { 0x00e007, 0x00e007, RTFLOAT64U_INIT_C(0,0x8000004c356cd,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000004c356cd,2047) }, /* #109/3/0/f/u = #10540 */
    { 0x00e307, 0x00e307, RTFLOAT64U_INIT_C(0,0x8000004c356cd,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000004c356cd,2047) }, /* #109/3/0/f/u0x1 = #10541 */
    { 0x00e287, 0x00e287, RTFLOAT64U_INIT_C(0,0x8000004c356cd,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000004c356cd,2047) }, /* #109/3/0/f/u0x2 = #10542 */
    { 0x00e187, 0x00e187, RTFLOAT64U_INIT_C(0,0x8000004c356cd,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000004c356cd,2047) }, /* #109/3/0/f/u0x4 = #10543 */
    { 0x007fc7, 0x007fc7, RTFLOAT64U_INIT_C(0,0x8000004c356cd,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000004c356cd,2047) }, /* #109/3/d/0/m = #10544 */
    { 0x006047, 0x006047, RTFLOAT64U_INIT_C(0,0x8000004c356cd,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000004c356cd,2047) }, /* #109/3/d/0/u = #10545 */
    { 0x006047, 0x006047, RTFLOAT64U_INIT_C(0,0x8000004c356cd,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000004c356cd,2047) }, /* #109/3/d/0/u = #10546 */
    { 0x006347, 0x006347, RTFLOAT64U_INIT_C(0,0x8000004c356cd,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000004c356cd,2047) }, /* #109/3/d/0/u0x1 = #10547 */
    { 0x0062c7, 0x0062c7, RTFLOAT64U_INIT_C(0,0x8000004c356cd,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000004c356cd,2047) }, /* #109/3/d/0/u0x2 = #10548 */
    { 0x0061c7, 0x0061c7, RTFLOAT64U_INIT_C(0,0x8000004c356cd,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000004c356cd,2047) }, /* #109/3/d/0/u0x4 = #10549 */
    { 0x00ffc7, 0x00ffc7, RTFLOAT64U_INIT_C(0,0x8000004c356cd,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000004c356cd,2047) }, /* #109/3/d/f/m = #10550 */
    { 0x00e047, 0x00e047, RTFLOAT64U_INIT_C(0,0x8000004c356cd,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000004c356cd,2047) }, /* #109/3/d/f/u = #10551 */
    { 0x00e047, 0x00e047, RTFLOAT64U_INIT_C(0,0x8000004c356cd,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000004c356cd,2047) }, /* #109/3/d/f/u = #10552 */
    { 0x00e347, 0x00e347, RTFLOAT64U_INIT_C(0,0x8000004c356cd,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000004c356cd,2047) }, /* #109/3/d/f/u0x1 = #10553 */
    { 0x00e2c7, 0x00e2c7, RTFLOAT64U_INIT_C(0,0x8000004c356cd,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000004c356cd,2047) }, /* #109/3/d/f/u0x2 = #10554 */
    { 0x00e1c7, 0x00e1c7, RTFLOAT64U_INIT_C(0,0x8000004c356cd,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000004c356cd,2047) }, /* #109/3/d/f/u0x4 = #10555 */
    { 0x001faf, 0x001faf, RTFLOAT64U_INIT_C(0,0x9b5da3383b76,0), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795) }, /* #110/0/0/0/m = #10556 */
    { 0x00002f, 0x00002f, RTFLOAT64U_INIT_C(0,0x9b5da3383b76,0), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795) }, /* #110/0/0/0/u = #10557 */
    { 0x00002f, 0x00002f, RTFLOAT64U_INIT_C(0,0x9b5da3383b76,0), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795) }, /* #110/0/0/0/u = #10558 */
    { 0x00172f, 0x00172f, RTFLOAT64U_INIT_C(0,0x9b5da3383b76,0), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795) }, /* #110/0/0/0/u0x1 = #10559 */
    { 0x0016af, 0x0016af, RTFLOAT64U_INIT_C(0,0x9b5da3383b76,0), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795) }, /* #110/0/0/0/u0x2 = #10560 */
    { 0x0015af, 0x0015af, RTFLOAT64U_INIT_C(0,0x9b5da3383b76,0), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795) }, /* #110/0/0/0/u0x4 = #10561 */
    { 0x0013af, 0x0013af, RTFLOAT64U_INIT_C(0,0x9b5da3383b76,0), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795) }, /* #110/0/0/0/u0x8 = #10562 */
    { 0x0007af, 0x0007af, RTFLOAT64U_INIT_C(0,0x9b5da3383b76,0), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795) }, /* #110/0/0/0/u0x20 = #10563 */
    { 0x009faf, 0x009faf, RTFLOAT64U_INIT_C(0,0x9b5da3383b76,0), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795) }, /* #110/0/0/f/m = #10564 */
    { 0x00802f, 0x00802f, RTFLOAT64U_INIT_C(0,0x9b5da3383b76,0), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795) }, /* #110/0/0/f/u = #10565 */
    { 0x00802f, 0x00802f, RTFLOAT64U_INIT_C(0,0x9b5da3383b76,0), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795) }, /* #110/0/0/f/u = #10566 */
    { 0x00972f, 0x00972f, RTFLOAT64U_INIT_C(0,0x9b5da3383b76,0), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795) }, /* #110/0/0/f/u0x1 = #10567 */
    { 0x0096af, 0x0096af, RTFLOAT64U_INIT_C(0,0x9b5da3383b76,0), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795) }, /* #110/0/0/f/u0x2 = #10568 */
    { 0x0095af, 0x0095af, RTFLOAT64U_INIT_C(0,0x9b5da3383b76,0), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795) }, /* #110/0/0/f/u0x4 = #10569 */
    { 0x0093af, 0x0093af, RTFLOAT64U_INIT_C(0,0x9b5da3383b76,0), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795) }, /* #110/0/0/f/u0x8 = #10570 */
    { 0x0087af, 0x0087af, RTFLOAT64U_INIT_C(0,0x9b5da3383b76,0), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795) }, /* #110/0/0/f/u0x20 = #10571 */
    { 0x001fef, 0x001fef, RTFLOAT64U_INIT_C(0,0x9b5da3383b76,0), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795) }, /* #110/0/d/0/m = #10572 */
    { 0x00006f, 0x00006f, RTFLOAT64U_INIT_C(0,0x9b5da3383b76,0), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795) }, /* #110/0/d/0/u = #10573 */
    { 0x00006f, 0x00006f, RTFLOAT64U_INIT_C(0,0x9b5da3383b76,0), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795) }, /* #110/0/d/0/u = #10574 */
    { 0x00176f, 0x00176f, RTFLOAT64U_INIT_C(0,0x9b5da3383b76,0), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795) }, /* #110/0/d/0/u0x1 = #10575 */
    { 0x0016ef, 0x0016ef, RTFLOAT64U_INIT_C(0,0x9b5da3383b76,0), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795) }, /* #110/0/d/0/u0x2 = #10576 */
    { 0x0015ef, 0x0015ef, RTFLOAT64U_INIT_C(0,0x9b5da3383b76,0), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795) }, /* #110/0/d/0/u0x4 = #10577 */
    { 0x0013ef, 0x0013ef, RTFLOAT64U_INIT_C(0,0x9b5da3383b76,0), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795) }, /* #110/0/d/0/u0x8 = #10578 */
    { 0x0007ef, 0x0007ef, RTFLOAT64U_INIT_C(0,0x9b5da3383b76,0), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795) }, /* #110/0/d/0/u0x20 = #10579 */
    { 0x009fef, 0x009fef, RTFLOAT64U_INIT_C(0,0x9b5da3383b76,0), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795) }, /* #110/0/d/f/m = #10580 */
    { 0x00806f, 0x00806f, RTFLOAT64U_INIT_C(0,0x9b5da3383b76,0), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795) }, /* #110/0/d/f/u = #10581 */
    { 0x00806f, 0x00806f, RTFLOAT64U_INIT_C(0,0x9b5da3383b76,0), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795) }, /* #110/0/d/f/u = #10582 */
    { 0x00976f, 0x00976f, RTFLOAT64U_INIT_C(0,0x9b5da3383b76,0), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795) }, /* #110/0/d/f/u0x1 = #10583 */
    { 0x0096ef, 0x0096ef, RTFLOAT64U_INIT_C(0,0x9b5da3383b76,0), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795) }, /* #110/0/d/f/u0x2 = #10584 */
    { 0x0095ef, 0x0095ef, RTFLOAT64U_INIT_C(0,0x9b5da3383b76,0), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795) }, /* #110/0/d/f/u0x4 = #10585 */
    { 0x0093ef, 0x0093ef, RTFLOAT64U_INIT_C(0,0x9b5da3383b76,0), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795) }, /* #110/0/d/f/u0x8 = #10586 */
    { 0x0087ef, 0x0087ef, RTFLOAT64U_INIT_C(0,0x9b5da3383b76,0), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795) }, /* #110/0/d/f/u0x20 = #10587 */
    { 0x003faf, 0x003faf, RTFLOAT64U_INIT_C(0,0x9b5da3383b76,0), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795) }, /* #110/1/0/0/m = #10588 */
    { 0x00202f, 0x00202f, RTFLOAT64U_INIT_C(0,0x9b5da3383b76,0), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795) }, /* #110/1/0/0/u = #10589 */
    { 0x00202f, 0x00202f, RTFLOAT64U_INIT_C(0,0x9b5da3383b76,0), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795) }, /* #110/1/0/0/u = #10590 */
    { 0x00372f, 0x00372f, RTFLOAT64U_INIT_C(0,0x9b5da3383b76,0), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795) }, /* #110/1/0/0/u0x1 = #10591 */
    { 0x0036af, 0x0036af, RTFLOAT64U_INIT_C(0,0x9b5da3383b76,0), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795) }, /* #110/1/0/0/u0x2 = #10592 */
    { 0x0035af, 0x0035af, RTFLOAT64U_INIT_C(0,0x9b5da3383b76,0), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795) }, /* #110/1/0/0/u0x4 = #10593 */
    { 0x0033af, 0x0033af, RTFLOAT64U_INIT_C(0,0x9b5da3383b76,0), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795) }, /* #110/1/0/0/u0x8 = #10594 */
    { 0x0027af, 0x0027af, RTFLOAT64U_INIT_C(0,0x9b5da3383b76,0), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795) }, /* #110/1/0/0/u0x20 = #10595 */
    { 0x00bfaf, 0x00bfaf, RTFLOAT64U_INIT_C(0,0x9b5da3383b76,0), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795) }, /* #110/1/0/f/m = #10596 */
    { 0x00a02f, 0x00a02f, RTFLOAT64U_INIT_C(0,0x9b5da3383b76,0), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795) }, /* #110/1/0/f/u = #10597 */
    { 0x00a02f, 0x00a02f, RTFLOAT64U_INIT_C(0,0x9b5da3383b76,0), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795) }, /* #110/1/0/f/u = #10598 */
    { 0x00b72f, 0x00b72f, RTFLOAT64U_INIT_C(0,0x9b5da3383b76,0), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795) }, /* #110/1/0/f/u0x1 = #10599 */
    { 0x00b6af, 0x00b6af, RTFLOAT64U_INIT_C(0,0x9b5da3383b76,0), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795) }, /* #110/1/0/f/u0x2 = #10600 */
    { 0x00b5af, 0x00b5af, RTFLOAT64U_INIT_C(0,0x9b5da3383b76,0), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795) }, /* #110/1/0/f/u0x4 = #10601 */
    { 0x00b3af, 0x00b3af, RTFLOAT64U_INIT_C(0,0x9b5da3383b76,0), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795) }, /* #110/1/0/f/u0x8 = #10602 */
    { 0x00a7af, 0x00a7af, RTFLOAT64U_INIT_C(0,0x9b5da3383b76,0), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795) }, /* #110/1/0/f/u0x20 = #10603 */
    { 0x003fef, 0x003fef, RTFLOAT64U_INIT_C(0,0x9b5da3383b76,0), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795) }, /* #110/1/d/0/m = #10604 */
    { 0x00206f, 0x00206f, RTFLOAT64U_INIT_C(0,0x9b5da3383b76,0), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795) }, /* #110/1/d/0/u = #10605 */
    { 0x00206f, 0x00206f, RTFLOAT64U_INIT_C(0,0x9b5da3383b76,0), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795) }, /* #110/1/d/0/u = #10606 */
    { 0x00376f, 0x00376f, RTFLOAT64U_INIT_C(0,0x9b5da3383b76,0), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795) }, /* #110/1/d/0/u0x1 = #10607 */
    { 0x0036ef, 0x0036ef, RTFLOAT64U_INIT_C(0,0x9b5da3383b76,0), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795) }, /* #110/1/d/0/u0x2 = #10608 */
    { 0x0035ef, 0x0035ef, RTFLOAT64U_INIT_C(0,0x9b5da3383b76,0), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795) }, /* #110/1/d/0/u0x4 = #10609 */
    { 0x0033ef, 0x0033ef, RTFLOAT64U_INIT_C(0,0x9b5da3383b76,0), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795) }, /* #110/1/d/0/u0x8 = #10610 */
    { 0x0027ef, 0x0027ef, RTFLOAT64U_INIT_C(0,0x9b5da3383b76,0), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795) }, /* #110/1/d/0/u0x20 = #10611 */
    { 0x00bfef, 0x00bfef, RTFLOAT64U_INIT_C(0,0x9b5da3383b76,0), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795) }, /* #110/1/d/f/m = #10612 */
    { 0x00a06f, 0x00a06f, RTFLOAT64U_INIT_C(0,0x9b5da3383b76,0), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795) }, /* #110/1/d/f/u = #10613 */
    { 0x00a06f, 0x00a06f, RTFLOAT64U_INIT_C(0,0x9b5da3383b76,0), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795) }, /* #110/1/d/f/u = #10614 */
    { 0x00b76f, 0x00b76f, RTFLOAT64U_INIT_C(0,0x9b5da3383b76,0), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795) }, /* #110/1/d/f/u0x1 = #10615 */
    { 0x00b6ef, 0x00b6ef, RTFLOAT64U_INIT_C(0,0x9b5da3383b76,0), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795) }, /* #110/1/d/f/u0x2 = #10616 */
    { 0x00b5ef, 0x00b5ef, RTFLOAT64U_INIT_C(0,0x9b5da3383b76,0), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795) }, /* #110/1/d/f/u0x4 = #10617 */
    { 0x00b3ef, 0x00b3ef, RTFLOAT64U_INIT_C(0,0x9b5da3383b76,0), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795) }, /* #110/1/d/f/u0x8 = #10618 */
    { 0x00a7ef, 0x00a7ef, RTFLOAT64U_INIT_C(0,0x9b5da3383b76,0), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795) }, /* #110/1/d/f/u0x20 = #10619 */
    { 0x005faf, 0x005faf, RTFLOAT64U_INIT_C(0,0x9b5da3383b76,0), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795), RTFLOAT64U_INIT_C(0,0xb5782394c7404,795) }, /* #110/2/0/0/m = #10620 */
    { 0x00402f, 0x00402f, RTFLOAT64U_INIT_C(0,0x9b5da3383b76,0), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795), RTFLOAT64U_INIT_C(0,0xb5782394c7404,795) }, /* #110/2/0/0/u = #10621 */
    { 0x00402f, 0x00402f, RTFLOAT64U_INIT_C(0,0x9b5da3383b76,0), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795), RTFLOAT64U_INIT_C(0,0xb5782394c7404,795) }, /* #110/2/0/0/u = #10622 */
    { 0x00572f, 0x00572f, RTFLOAT64U_INIT_C(0,0x9b5da3383b76,0), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795), RTFLOAT64U_INIT_C(0,0xb5782394c7404,795) }, /* #110/2/0/0/u0x1 = #10623 */
    { 0x0056af, 0x0056af, RTFLOAT64U_INIT_C(0,0x9b5da3383b76,0), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795), RTFLOAT64U_INIT_C(0,0xb5782394c7404,795) }, /* #110/2/0/0/u0x2 = #10624 */
    { 0x0055af, 0x0055af, RTFLOAT64U_INIT_C(0,0x9b5da3383b76,0), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795), RTFLOAT64U_INIT_C(0,0xb5782394c7404,795) }, /* #110/2/0/0/u0x4 = #10625 */
    { 0x0053af, 0x0053af, RTFLOAT64U_INIT_C(0,0x9b5da3383b76,0), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795), RTFLOAT64U_INIT_C(0,0xb5782394c7404,795) }, /* #110/2/0/0/u0x8 = #10626 */
    { 0x0047af, 0x0047af, RTFLOAT64U_INIT_C(0,0x9b5da3383b76,0), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795), RTFLOAT64U_INIT_C(0,0xb5782394c7404,795) }, /* #110/2/0/0/u0x20 = #10627 */
    { 0x00dfaf, 0x00dfaf, RTFLOAT64U_INIT_C(0,0x9b5da3383b76,0), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795), RTFLOAT64U_INIT_C(0,0xb5782394c7404,795) }, /* #110/2/0/f/m = #10628 */
    { 0x00c02f, 0x00c02f, RTFLOAT64U_INIT_C(0,0x9b5da3383b76,0), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795), RTFLOAT64U_INIT_C(0,0xb5782394c7404,795) }, /* #110/2/0/f/u = #10629 */
    { 0x00c02f, 0x00c02f, RTFLOAT64U_INIT_C(0,0x9b5da3383b76,0), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795), RTFLOAT64U_INIT_C(0,0xb5782394c7404,795) }, /* #110/2/0/f/u = #10630 */
    { 0x00d72f, 0x00d72f, RTFLOAT64U_INIT_C(0,0x9b5da3383b76,0), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795), RTFLOAT64U_INIT_C(0,0xb5782394c7404,795) }, /* #110/2/0/f/u0x1 = #10631 */
    { 0x00d6af, 0x00d6af, RTFLOAT64U_INIT_C(0,0x9b5da3383b76,0), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795), RTFLOAT64U_INIT_C(0,0xb5782394c7404,795) }, /* #110/2/0/f/u0x2 = #10632 */
    { 0x00d5af, 0x00d5af, RTFLOAT64U_INIT_C(0,0x9b5da3383b76,0), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795), RTFLOAT64U_INIT_C(0,0xb5782394c7404,795) }, /* #110/2/0/f/u0x4 = #10633 */
    { 0x00d3af, 0x00d3af, RTFLOAT64U_INIT_C(0,0x9b5da3383b76,0), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795), RTFLOAT64U_INIT_C(0,0xb5782394c7404,795) }, /* #110/2/0/f/u0x8 = #10634 */
    { 0x00c7af, 0x00c7af, RTFLOAT64U_INIT_C(0,0x9b5da3383b76,0), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795), RTFLOAT64U_INIT_C(0,0xb5782394c7404,795) }, /* #110/2/0/f/u0x20 = #10635 */
    { 0x005fef, 0x005fef, RTFLOAT64U_INIT_C(0,0x9b5da3383b76,0), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795) }, /* #110/2/d/0/m = #10636 */
    { 0x00406f, 0x00406f, RTFLOAT64U_INIT_C(0,0x9b5da3383b76,0), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795) }, /* #110/2/d/0/u = #10637 */
    { 0x00406f, 0x00406f, RTFLOAT64U_INIT_C(0,0x9b5da3383b76,0), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795) }, /* #110/2/d/0/u = #10638 */
    { 0x00576f, 0x00576f, RTFLOAT64U_INIT_C(0,0x9b5da3383b76,0), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795) }, /* #110/2/d/0/u0x1 = #10639 */
    { 0x0056ef, 0x0056ef, RTFLOAT64U_INIT_C(0,0x9b5da3383b76,0), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795) }, /* #110/2/d/0/u0x2 = #10640 */
    { 0x0055ef, 0x0055ef, RTFLOAT64U_INIT_C(0,0x9b5da3383b76,0), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795) }, /* #110/2/d/0/u0x4 = #10641 */
    { 0x0053ef, 0x0053ef, RTFLOAT64U_INIT_C(0,0x9b5da3383b76,0), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795) }, /* #110/2/d/0/u0x8 = #10642 */
    { 0x0047ef, 0x0047ef, RTFLOAT64U_INIT_C(0,0x9b5da3383b76,0), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795) }, /* #110/2/d/0/u0x20 = #10643 */
    { 0x00dfef, 0x00dfef, RTFLOAT64U_INIT_C(0,0x9b5da3383b76,0), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795) }, /* #110/2/d/f/m = #10644 */
    { 0x00c06f, 0x00c06f, RTFLOAT64U_INIT_C(0,0x9b5da3383b76,0), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795) }, /* #110/2/d/f/u = #10645 */
    { 0x00c06f, 0x00c06f, RTFLOAT64U_INIT_C(0,0x9b5da3383b76,0), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795) }, /* #110/2/d/f/u = #10646 */
    { 0x00d76f, 0x00d76f, RTFLOAT64U_INIT_C(0,0x9b5da3383b76,0), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795) }, /* #110/2/d/f/u0x1 = #10647 */
    { 0x00d6ef, 0x00d6ef, RTFLOAT64U_INIT_C(0,0x9b5da3383b76,0), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795) }, /* #110/2/d/f/u0x2 = #10648 */
    { 0x00d5ef, 0x00d5ef, RTFLOAT64U_INIT_C(0,0x9b5da3383b76,0), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795) }, /* #110/2/d/f/u0x4 = #10649 */
    { 0x00d3ef, 0x00d3ef, RTFLOAT64U_INIT_C(0,0x9b5da3383b76,0), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795) }, /* #110/2/d/f/u0x8 = #10650 */
    { 0x00c7ef, 0x00c7ef, RTFLOAT64U_INIT_C(0,0x9b5da3383b76,0), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795) }, /* #110/2/d/f/u0x20 = #10651 */
    { 0x007faf, 0x007faf, RTFLOAT64U_INIT_C(0,0x9b5da3383b76,0), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795) }, /* #110/3/0/0/m = #10652 */
    { 0x00602f, 0x00602f, RTFLOAT64U_INIT_C(0,0x9b5da3383b76,0), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795) }, /* #110/3/0/0/u = #10653 */
    { 0x00602f, 0x00602f, RTFLOAT64U_INIT_C(0,0x9b5da3383b76,0), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795) }, /* #110/3/0/0/u = #10654 */
    { 0x00772f, 0x00772f, RTFLOAT64U_INIT_C(0,0x9b5da3383b76,0), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795) }, /* #110/3/0/0/u0x1 = #10655 */
    { 0x0076af, 0x0076af, RTFLOAT64U_INIT_C(0,0x9b5da3383b76,0), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795) }, /* #110/3/0/0/u0x2 = #10656 */
    { 0x0075af, 0x0075af, RTFLOAT64U_INIT_C(0,0x9b5da3383b76,0), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795) }, /* #110/3/0/0/u0x4 = #10657 */
    { 0x0073af, 0x0073af, RTFLOAT64U_INIT_C(0,0x9b5da3383b76,0), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795) }, /* #110/3/0/0/u0x8 = #10658 */
    { 0x0067af, 0x0067af, RTFLOAT64U_INIT_C(0,0x9b5da3383b76,0), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795) }, /* #110/3/0/0/u0x20 = #10659 */
    { 0x00ffaf, 0x00ffaf, RTFLOAT64U_INIT_C(0,0x9b5da3383b76,0), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795) }, /* #110/3/0/f/m = #10660 */
    { 0x00e02f, 0x00e02f, RTFLOAT64U_INIT_C(0,0x9b5da3383b76,0), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795) }, /* #110/3/0/f/u = #10661 */
    { 0x00e02f, 0x00e02f, RTFLOAT64U_INIT_C(0,0x9b5da3383b76,0), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795) }, /* #110/3/0/f/u = #10662 */
    { 0x00f72f, 0x00f72f, RTFLOAT64U_INIT_C(0,0x9b5da3383b76,0), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795) }, /* #110/3/0/f/u0x1 = #10663 */
    { 0x00f6af, 0x00f6af, RTFLOAT64U_INIT_C(0,0x9b5da3383b76,0), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795) }, /* #110/3/0/f/u0x2 = #10664 */
    { 0x00f5af, 0x00f5af, RTFLOAT64U_INIT_C(0,0x9b5da3383b76,0), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795) }, /* #110/3/0/f/u0x4 = #10665 */
    { 0x00f3af, 0x00f3af, RTFLOAT64U_INIT_C(0,0x9b5da3383b76,0), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795) }, /* #110/3/0/f/u0x8 = #10666 */
    { 0x00e7af, 0x00e7af, RTFLOAT64U_INIT_C(0,0x9b5da3383b76,0), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795) }, /* #110/3/0/f/u0x20 = #10667 */
    { 0x007fef, 0x007fef, RTFLOAT64U_INIT_C(0,0x9b5da3383b76,0), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795) }, /* #110/3/d/0/m = #10668 */
    { 0x00606f, 0x00606f, RTFLOAT64U_INIT_C(0,0x9b5da3383b76,0), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795) }, /* #110/3/d/0/u = #10669 */
    { 0x00606f, 0x00606f, RTFLOAT64U_INIT_C(0,0x9b5da3383b76,0), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795) }, /* #110/3/d/0/u = #10670 */
    { 0x00776f, 0x00776f, RTFLOAT64U_INIT_C(0,0x9b5da3383b76,0), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795) }, /* #110/3/d/0/u0x1 = #10671 */
    { 0x0076ef, 0x0076ef, RTFLOAT64U_INIT_C(0,0x9b5da3383b76,0), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795) }, /* #110/3/d/0/u0x2 = #10672 */
    { 0x0075ef, 0x0075ef, RTFLOAT64U_INIT_C(0,0x9b5da3383b76,0), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795) }, /* #110/3/d/0/u0x4 = #10673 */
    { 0x0073ef, 0x0073ef, RTFLOAT64U_INIT_C(0,0x9b5da3383b76,0), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795) }, /* #110/3/d/0/u0x8 = #10674 */
    { 0x0067ef, 0x0067ef, RTFLOAT64U_INIT_C(0,0x9b5da3383b76,0), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795) }, /* #110/3/d/0/u0x20 = #10675 */
    { 0x00ffef, 0x00ffef, RTFLOAT64U_INIT_C(0,0x9b5da3383b76,0), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795) }, /* #110/3/d/f/m = #10676 */
    { 0x00e06f, 0x00e06f, RTFLOAT64U_INIT_C(0,0x9b5da3383b76,0), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795) }, /* #110/3/d/f/u = #10677 */
    { 0x00e06f, 0x00e06f, RTFLOAT64U_INIT_C(0,0x9b5da3383b76,0), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795) }, /* #110/3/d/f/u = #10678 */
    { 0x00f76f, 0x00f76f, RTFLOAT64U_INIT_C(0,0x9b5da3383b76,0), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795) }, /* #110/3/d/f/u0x1 = #10679 */
    { 0x00f6ef, 0x00f6ef, RTFLOAT64U_INIT_C(0,0x9b5da3383b76,0), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795) }, /* #110/3/d/f/u0x2 = #10680 */
    { 0x00f5ef, 0x00f5ef, RTFLOAT64U_INIT_C(0,0x9b5da3383b76,0), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795) }, /* #110/3/d/f/u0x4 = #10681 */
    { 0x00f3ef, 0x00f3ef, RTFLOAT64U_INIT_C(0,0x9b5da3383b76,0), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795) }, /* #110/3/d/f/u0x8 = #10682 */
    { 0x00e7ef, 0x00e7ef, RTFLOAT64U_INIT_C(0,0x9b5da3383b76,0), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795), RTFLOAT64U_INIT_C(0,0xb5782394c7403,795) }, /* #110/3/d/f/u0x20 = #10683 */
    { 0x001fa7, 0x001fa7, RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047), RTFLOAT64U_INIT_C(1,0x780e188875fdf,891), RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047) }, /* #111/0/0/0/m = #10684 */
    { 0x000027, 0x000027, RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047), RTFLOAT64U_INIT_C(1,0x780e188875fdf,891), RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047) }, /* #111/0/0/0/u = #10685 */
    { 0x000027, 0x000027, RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047), RTFLOAT64U_INIT_C(1,0x780e188875fdf,891), RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047) }, /* #111/0/0/0/u = #10686 */
    { 0x001327, 0x001327, RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047), RTFLOAT64U_INIT_C(1,0x780e188875fdf,891), RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047) }, /* #111/0/0/0/u0x1 = #10687 */
    { 0x0012a7, 0x0012a7, RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047), RTFLOAT64U_INIT_C(1,0x780e188875fdf,891), RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047) }, /* #111/0/0/0/u0x2 = #10688 */
    { 0x0011a7, 0x0011a7, RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047), RTFLOAT64U_INIT_C(1,0x780e188875fdf,891), RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047) }, /* #111/0/0/0/u0x4 = #10689 */
    { 0x0003a7, 0x0003a7, RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047), RTFLOAT64U_INIT_C(1,0x780e188875fdf,891), RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047) }, /* #111/0/0/0/u0x20 = #10690 */
    { 0x009fa7, 0x009fa7, RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047), RTFLOAT64U_INIT_C(1,0x780e188875fdf,891), RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047) }, /* #111/0/0/f/m = #10691 */
    { 0x008027, 0x008027, RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047), RTFLOAT64U_INIT_C(1,0x780e188875fdf,891), RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047) }, /* #111/0/0/f/u = #10692 */
    { 0x008027, 0x008027, RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047), RTFLOAT64U_INIT_C(1,0x780e188875fdf,891), RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047) }, /* #111/0/0/f/u = #10693 */
    { 0x009327, 0x009327, RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047), RTFLOAT64U_INIT_C(1,0x780e188875fdf,891), RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047) }, /* #111/0/0/f/u0x1 = #10694 */
    { 0x0092a7, 0x0092a7, RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047), RTFLOAT64U_INIT_C(1,0x780e188875fdf,891), RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047) }, /* #111/0/0/f/u0x2 = #10695 */
    { 0x0091a7, 0x0091a7, RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047), RTFLOAT64U_INIT_C(1,0x780e188875fdf,891), RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047) }, /* #111/0/0/f/u0x4 = #10696 */
    { 0x0083a7, 0x0083a7, RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047), RTFLOAT64U_INIT_C(1,0x780e188875fdf,891), RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047) }, /* #111/0/0/f/u0x20 = #10697 */
    { 0x001fe7, 0x001fe7, RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047), RTFLOAT64U_INIT_C(1,0x780e188875fdf,891), RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047) }, /* #111/0/d/0/m = #10698 */
    { 0x000067, 0x000067, RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047), RTFLOAT64U_INIT_C(1,0x780e188875fdf,891), RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047) }, /* #111/0/d/0/u = #10699 */
    { 0x000067, 0x000067, RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047), RTFLOAT64U_INIT_C(1,0x780e188875fdf,891), RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047) }, /* #111/0/d/0/u = #10700 */
    { 0x001367, 0x001367, RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047), RTFLOAT64U_INIT_C(1,0x780e188875fdf,891), RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047) }, /* #111/0/d/0/u0x1 = #10701 */
    { 0x0012e7, 0x0012e7, RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047), RTFLOAT64U_INIT_C(1,0x780e188875fdf,891), RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047) }, /* #111/0/d/0/u0x2 = #10702 */
    { 0x0011e7, 0x0011e7, RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047), RTFLOAT64U_INIT_C(1,0x780e188875fdf,891), RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047) }, /* #111/0/d/0/u0x4 = #10703 */
    { 0x0003e7, 0x0003e7, RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047), RTFLOAT64U_INIT_C(1,0x780e188875fdf,891), RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047) }, /* #111/0/d/0/u0x20 = #10704 */
    { 0x009fe7, 0x009fe7, RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047), RTFLOAT64U_INIT_C(1,0x780e188875fdf,891), RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047) }, /* #111/0/d/f/m = #10705 */
    { 0x008067, 0x008067, RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047), RTFLOAT64U_INIT_C(1,0x780e188875fdf,891), RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047) }, /* #111/0/d/f/u = #10706 */
    { 0x008067, 0x008067, RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047), RTFLOAT64U_INIT_C(1,0x780e188875fdf,891), RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047) }, /* #111/0/d/f/u = #10707 */
    { 0x009367, 0x009367, RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047), RTFLOAT64U_INIT_C(1,0x780e188875fdf,891), RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047) }, /* #111/0/d/f/u0x1 = #10708 */
    { 0x0092e7, 0x0092e7, RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047), RTFLOAT64U_INIT_C(1,0x780e188875fdf,891), RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047) }, /* #111/0/d/f/u0x2 = #10709 */
    { 0x0091e7, 0x0091e7, RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047), RTFLOAT64U_INIT_C(1,0x780e188875fdf,891), RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047) }, /* #111/0/d/f/u0x4 = #10710 */
    { 0x0083e7, 0x0083e7, RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047), RTFLOAT64U_INIT_C(1,0x780e188875fdf,891), RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047) }, /* #111/0/d/f/u0x20 = #10711 */
    { 0x003fa7, 0x003fa7, RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047), RTFLOAT64U_INIT_C(1,0x780e188875fdf,891), RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047) }, /* #111/1/0/0/m = #10712 */
    { 0x002027, 0x002027, RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047), RTFLOAT64U_INIT_C(1,0x780e188875fdf,891), RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047) }, /* #111/1/0/0/u = #10713 */
    { 0x002027, 0x002027, RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047), RTFLOAT64U_INIT_C(1,0x780e188875fdf,891), RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047) }, /* #111/1/0/0/u = #10714 */
    { 0x003327, 0x003327, RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047), RTFLOAT64U_INIT_C(1,0x780e188875fdf,891), RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047) }, /* #111/1/0/0/u0x1 = #10715 */
    { 0x0032a7, 0x0032a7, RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047), RTFLOAT64U_INIT_C(1,0x780e188875fdf,891), RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047) }, /* #111/1/0/0/u0x2 = #10716 */
    { 0x0031a7, 0x0031a7, RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047), RTFLOAT64U_INIT_C(1,0x780e188875fdf,891), RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047) }, /* #111/1/0/0/u0x4 = #10717 */
    { 0x0023a7, 0x0023a7, RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047), RTFLOAT64U_INIT_C(1,0x780e188875fdf,891), RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047) }, /* #111/1/0/0/u0x20 = #10718 */
    { 0x00bfa7, 0x00bfa7, RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047), RTFLOAT64U_INIT_C(1,0x780e188875fdf,891), RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047) }, /* #111/1/0/f/m = #10719 */
    { 0x00a027, 0x00a027, RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047), RTFLOAT64U_INIT_C(1,0x780e188875fdf,891), RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047) }, /* #111/1/0/f/u = #10720 */
    { 0x00a027, 0x00a027, RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047), RTFLOAT64U_INIT_C(1,0x780e188875fdf,891), RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047) }, /* #111/1/0/f/u = #10721 */
    { 0x00b327, 0x00b327, RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047), RTFLOAT64U_INIT_C(1,0x780e188875fdf,891), RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047) }, /* #111/1/0/f/u0x1 = #10722 */
    { 0x00b2a7, 0x00b2a7, RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047), RTFLOAT64U_INIT_C(1,0x780e188875fdf,891), RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047) }, /* #111/1/0/f/u0x2 = #10723 */
    { 0x00b1a7, 0x00b1a7, RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047), RTFLOAT64U_INIT_C(1,0x780e188875fdf,891), RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047) }, /* #111/1/0/f/u0x4 = #10724 */
    { 0x00a3a7, 0x00a3a7, RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047), RTFLOAT64U_INIT_C(1,0x780e188875fdf,891), RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047) }, /* #111/1/0/f/u0x20 = #10725 */
    { 0x003fe7, 0x003fe7, RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047), RTFLOAT64U_INIT_C(1,0x780e188875fdf,891), RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047) }, /* #111/1/d/0/m = #10726 */
    { 0x002067, 0x002067, RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047), RTFLOAT64U_INIT_C(1,0x780e188875fdf,891), RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047) }, /* #111/1/d/0/u = #10727 */
    { 0x002067, 0x002067, RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047), RTFLOAT64U_INIT_C(1,0x780e188875fdf,891), RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047) }, /* #111/1/d/0/u = #10728 */
    { 0x003367, 0x003367, RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047), RTFLOAT64U_INIT_C(1,0x780e188875fdf,891), RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047) }, /* #111/1/d/0/u0x1 = #10729 */
    { 0x0032e7, 0x0032e7, RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047), RTFLOAT64U_INIT_C(1,0x780e188875fdf,891), RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047) }, /* #111/1/d/0/u0x2 = #10730 */
    { 0x0031e7, 0x0031e7, RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047), RTFLOAT64U_INIT_C(1,0x780e188875fdf,891), RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047) }, /* #111/1/d/0/u0x4 = #10731 */
    { 0x0023e7, 0x0023e7, RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047), RTFLOAT64U_INIT_C(1,0x780e188875fdf,891), RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047) }, /* #111/1/d/0/u0x20 = #10732 */
    { 0x00bfe7, 0x00bfe7, RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047), RTFLOAT64U_INIT_C(1,0x780e188875fdf,891), RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047) }, /* #111/1/d/f/m = #10733 */
    { 0x00a067, 0x00a067, RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047), RTFLOAT64U_INIT_C(1,0x780e188875fdf,891), RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047) }, /* #111/1/d/f/u = #10734 */
    { 0x00a067, 0x00a067, RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047), RTFLOAT64U_INIT_C(1,0x780e188875fdf,891), RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047) }, /* #111/1/d/f/u = #10735 */
    { 0x00b367, 0x00b367, RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047), RTFLOAT64U_INIT_C(1,0x780e188875fdf,891), RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047) }, /* #111/1/d/f/u0x1 = #10736 */
    { 0x00b2e7, 0x00b2e7, RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047), RTFLOAT64U_INIT_C(1,0x780e188875fdf,891), RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047) }, /* #111/1/d/f/u0x2 = #10737 */
    { 0x00b1e7, 0x00b1e7, RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047), RTFLOAT64U_INIT_C(1,0x780e188875fdf,891), RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047) }, /* #111/1/d/f/u0x4 = #10738 */
    { 0x00a3e7, 0x00a3e7, RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047), RTFLOAT64U_INIT_C(1,0x780e188875fdf,891), RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047) }, /* #111/1/d/f/u0x20 = #10739 */
    { 0x005fa7, 0x005fa7, RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047), RTFLOAT64U_INIT_C(1,0x780e188875fdf,891), RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047) }, /* #111/2/0/0/m = #10740 */
    { 0x004027, 0x004027, RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047), RTFLOAT64U_INIT_C(1,0x780e188875fdf,891), RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047) }, /* #111/2/0/0/u = #10741 */
    { 0x004027, 0x004027, RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047), RTFLOAT64U_INIT_C(1,0x780e188875fdf,891), RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047) }, /* #111/2/0/0/u = #10742 */
    { 0x005327, 0x005327, RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047), RTFLOAT64U_INIT_C(1,0x780e188875fdf,891), RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047) }, /* #111/2/0/0/u0x1 = #10743 */
    { 0x0052a7, 0x0052a7, RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047), RTFLOAT64U_INIT_C(1,0x780e188875fdf,891), RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047) }, /* #111/2/0/0/u0x2 = #10744 */
    { 0x0051a7, 0x0051a7, RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047), RTFLOAT64U_INIT_C(1,0x780e188875fdf,891), RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047) }, /* #111/2/0/0/u0x4 = #10745 */
    { 0x0043a7, 0x0043a7, RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047), RTFLOAT64U_INIT_C(1,0x780e188875fdf,891), RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047) }, /* #111/2/0/0/u0x20 = #10746 */
    { 0x00dfa7, 0x00dfa7, RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047), RTFLOAT64U_INIT_C(1,0x780e188875fdf,891), RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047) }, /* #111/2/0/f/m = #10747 */
    { 0x00c027, 0x00c027, RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047), RTFLOAT64U_INIT_C(1,0x780e188875fdf,891), RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047) }, /* #111/2/0/f/u = #10748 */
    { 0x00c027, 0x00c027, RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047), RTFLOAT64U_INIT_C(1,0x780e188875fdf,891), RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047) }, /* #111/2/0/f/u = #10749 */
    { 0x00d327, 0x00d327, RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047), RTFLOAT64U_INIT_C(1,0x780e188875fdf,891), RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047) }, /* #111/2/0/f/u0x1 = #10750 */
    { 0x00d2a7, 0x00d2a7, RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047), RTFLOAT64U_INIT_C(1,0x780e188875fdf,891), RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047) }, /* #111/2/0/f/u0x2 = #10751 */
    { 0x00d1a7, 0x00d1a7, RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047), RTFLOAT64U_INIT_C(1,0x780e188875fdf,891), RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047) }, /* #111/2/0/f/u0x4 = #10752 */
    { 0x00c3a7, 0x00c3a7, RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047), RTFLOAT64U_INIT_C(1,0x780e188875fdf,891), RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047) }, /* #111/2/0/f/u0x20 = #10753 */
    { 0x005fe7, 0x005fe7, RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047), RTFLOAT64U_INIT_C(1,0x780e188875fdf,891), RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047) }, /* #111/2/d/0/m = #10754 */
    { 0x004067, 0x004067, RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047), RTFLOAT64U_INIT_C(1,0x780e188875fdf,891), RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047) }, /* #111/2/d/0/u = #10755 */
    { 0x004067, 0x004067, RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047), RTFLOAT64U_INIT_C(1,0x780e188875fdf,891), RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047) }, /* #111/2/d/0/u = #10756 */
    { 0x005367, 0x005367, RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047), RTFLOAT64U_INIT_C(1,0x780e188875fdf,891), RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047) }, /* #111/2/d/0/u0x1 = #10757 */
    { 0x0052e7, 0x0052e7, RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047), RTFLOAT64U_INIT_C(1,0x780e188875fdf,891), RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047) }, /* #111/2/d/0/u0x2 = #10758 */
    { 0x0051e7, 0x0051e7, RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047), RTFLOAT64U_INIT_C(1,0x780e188875fdf,891), RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047) }, /* #111/2/d/0/u0x4 = #10759 */
    { 0x0043e7, 0x0043e7, RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047), RTFLOAT64U_INIT_C(1,0x780e188875fdf,891), RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047) }, /* #111/2/d/0/u0x20 = #10760 */
    { 0x00dfe7, 0x00dfe7, RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047), RTFLOAT64U_INIT_C(1,0x780e188875fdf,891), RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047) }, /* #111/2/d/f/m = #10761 */
    { 0x00c067, 0x00c067, RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047), RTFLOAT64U_INIT_C(1,0x780e188875fdf,891), RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047) }, /* #111/2/d/f/u = #10762 */
    { 0x00c067, 0x00c067, RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047), RTFLOAT64U_INIT_C(1,0x780e188875fdf,891), RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047) }, /* #111/2/d/f/u = #10763 */
    { 0x00d367, 0x00d367, RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047), RTFLOAT64U_INIT_C(1,0x780e188875fdf,891), RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047) }, /* #111/2/d/f/u0x1 = #10764 */
    { 0x00d2e7, 0x00d2e7, RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047), RTFLOAT64U_INIT_C(1,0x780e188875fdf,891), RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047) }, /* #111/2/d/f/u0x2 = #10765 */
    { 0x00d1e7, 0x00d1e7, RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047), RTFLOAT64U_INIT_C(1,0x780e188875fdf,891), RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047) }, /* #111/2/d/f/u0x4 = #10766 */
    { 0x00c3e7, 0x00c3e7, RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047), RTFLOAT64U_INIT_C(1,0x780e188875fdf,891), RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047) }, /* #111/2/d/f/u0x20 = #10767 */
    { 0x007fa7, 0x007fa7, RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047), RTFLOAT64U_INIT_C(1,0x780e188875fdf,891), RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047) }, /* #111/3/0/0/m = #10768 */
    { 0x006027, 0x006027, RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047), RTFLOAT64U_INIT_C(1,0x780e188875fdf,891), RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047) }, /* #111/3/0/0/u = #10769 */
    { 0x006027, 0x006027, RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047), RTFLOAT64U_INIT_C(1,0x780e188875fdf,891), RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047) }, /* #111/3/0/0/u = #10770 */
    { 0x007327, 0x007327, RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047), RTFLOAT64U_INIT_C(1,0x780e188875fdf,891), RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047) }, /* #111/3/0/0/u0x1 = #10771 */
    { 0x0072a7, 0x0072a7, RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047), RTFLOAT64U_INIT_C(1,0x780e188875fdf,891), RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047) }, /* #111/3/0/0/u0x2 = #10772 */
    { 0x0071a7, 0x0071a7, RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047), RTFLOAT64U_INIT_C(1,0x780e188875fdf,891), RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047) }, /* #111/3/0/0/u0x4 = #10773 */
    { 0x0063a7, 0x0063a7, RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047), RTFLOAT64U_INIT_C(1,0x780e188875fdf,891), RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047) }, /* #111/3/0/0/u0x20 = #10774 */
    { 0x00ffa7, 0x00ffa7, RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047), RTFLOAT64U_INIT_C(1,0x780e188875fdf,891), RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047) }, /* #111/3/0/f/m = #10775 */
    { 0x00e027, 0x00e027, RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047), RTFLOAT64U_INIT_C(1,0x780e188875fdf,891), RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047) }, /* #111/3/0/f/u = #10776 */
    { 0x00e027, 0x00e027, RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047), RTFLOAT64U_INIT_C(1,0x780e188875fdf,891), RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047) }, /* #111/3/0/f/u = #10777 */
    { 0x00f327, 0x00f327, RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047), RTFLOAT64U_INIT_C(1,0x780e188875fdf,891), RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047) }, /* #111/3/0/f/u0x1 = #10778 */
    { 0x00f2a7, 0x00f2a7, RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047), RTFLOAT64U_INIT_C(1,0x780e188875fdf,891), RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047) }, /* #111/3/0/f/u0x2 = #10779 */
    { 0x00f1a7, 0x00f1a7, RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047), RTFLOAT64U_INIT_C(1,0x780e188875fdf,891), RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047) }, /* #111/3/0/f/u0x4 = #10780 */
    { 0x00e3a7, 0x00e3a7, RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047), RTFLOAT64U_INIT_C(1,0x780e188875fdf,891), RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047) }, /* #111/3/0/f/u0x20 = #10781 */
    { 0x007fe7, 0x007fe7, RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047), RTFLOAT64U_INIT_C(1,0x780e188875fdf,891), RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047) }, /* #111/3/d/0/m = #10782 */
    { 0x006067, 0x006067, RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047), RTFLOAT64U_INIT_C(1,0x780e188875fdf,891), RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047) }, /* #111/3/d/0/u = #10783 */
    { 0x006067, 0x006067, RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047), RTFLOAT64U_INIT_C(1,0x780e188875fdf,891), RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047) }, /* #111/3/d/0/u = #10784 */
    { 0x007367, 0x007367, RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047), RTFLOAT64U_INIT_C(1,0x780e188875fdf,891), RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047) }, /* #111/3/d/0/u0x1 = #10785 */
    { 0x0072e7, 0x0072e7, RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047), RTFLOAT64U_INIT_C(1,0x780e188875fdf,891), RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047) }, /* #111/3/d/0/u0x2 = #10786 */
    { 0x0071e7, 0x0071e7, RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047), RTFLOAT64U_INIT_C(1,0x780e188875fdf,891), RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047) }, /* #111/3/d/0/u0x4 = #10787 */
    { 0x0063e7, 0x0063e7, RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047), RTFLOAT64U_INIT_C(1,0x780e188875fdf,891), RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047) }, /* #111/3/d/0/u0x20 = #10788 */
    { 0x00ffe7, 0x00ffe7, RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047), RTFLOAT64U_INIT_C(1,0x780e188875fdf,891), RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047) }, /* #111/3/d/f/m = #10789 */
    { 0x00e067, 0x00e067, RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047), RTFLOAT64U_INIT_C(1,0x780e188875fdf,891), RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047) }, /* #111/3/d/f/u = #10790 */
    { 0x00e067, 0x00e067, RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047), RTFLOAT64U_INIT_C(1,0x780e188875fdf,891), RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047) }, /* #111/3/d/f/u = #10791 */
    { 0x00f367, 0x00f367, RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047), RTFLOAT64U_INIT_C(1,0x780e188875fdf,891), RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047) }, /* #111/3/d/f/u0x1 = #10792 */
    { 0x00f2e7, 0x00f2e7, RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047), RTFLOAT64U_INIT_C(1,0x780e188875fdf,891), RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047) }, /* #111/3/d/f/u0x2 = #10793 */
    { 0x00f1e7, 0x00f1e7, RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047), RTFLOAT64U_INIT_C(1,0x780e188875fdf,891), RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047) }, /* #111/3/d/f/u0x4 = #10794 */
    { 0x00e3e7, 0x00e3e7, RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047), RTFLOAT64U_INIT_C(1,0x780e188875fdf,891), RTFLOAT64U_INIT_C(0,0xda4a849f2ce81,2047) }, /* #111/3/d/f/u0x20 = #10795 */
    { 0x001f90, 0x001f91, RTFLOAT64U_INIT_C(0,0xacdf2fa5515e1,336), RTFLOAT64U_INIT_C(1,0x19e5682282,2047), RTFLOAT64U_INIT_C(1,0x80019e5682282,2047) }, /* #112/0/0/0/m = #10796 */
    { 0x000010, 0x000011, RTFLOAT64U_INIT_C(0,0xacdf2fa5515e1,336), RTFLOAT64U_INIT_C(1,0x19e5682282,2047), RTFLOAT64U_INIT_C(1,0x80019e5682282,2047) }, /* #112/0/0/0/u = #10797 */
    { 0x000011, 0x000011, RTFLOAT64U_INIT_C(0,0xacdf2fa5515e1,336), RTFLOAT64U_INIT_C(1,0x19e5682282,2047), RTFLOAT64U_INIT_C(1,0x80019e5682282,2047) }, /* #112/0/0/0/u = #10798 */
    { 0x000811, 0x000811, RTFLOAT64U_INIT_C(0,0xacdf2fa5515e1,336), RTFLOAT64U_INIT_C(1,0x19e5682282,2047), RTFLOAT64U_INIT_C(1,0x80019e5682282,2047) }, /* #112/0/0/0/u0x1 = #10799 */
    { 0x000091, 0x000091, RTFLOAT64U_INIT_C(0,0xacdf2fa5515e1,336), RTFLOAT64U_INIT_C(1,0x19e5682282,2047), RTFLOAT64U_INIT_C(1,0x80019e5682282,2047) }, /* #112/0/0/0/u0x10 = #10800 */
    { 0x009f90, 0x009f91, RTFLOAT64U_INIT_C(0,0xacdf2fa5515e1,336), RTFLOAT64U_INIT_C(1,0x19e5682282,2047), RTFLOAT64U_INIT_C(1,0x80019e5682282,2047) }, /* #112/0/0/f/m = #10801 */
    { 0x008010, 0x008011, RTFLOAT64U_INIT_C(0,0xacdf2fa5515e1,336), RTFLOAT64U_INIT_C(1,0x19e5682282,2047), RTFLOAT64U_INIT_C(1,0x80019e5682282,2047) }, /* #112/0/0/f/u = #10802 */
    { 0x008011, 0x008011, RTFLOAT64U_INIT_C(0,0xacdf2fa5515e1,336), RTFLOAT64U_INIT_C(1,0x19e5682282,2047), RTFLOAT64U_INIT_C(1,0x80019e5682282,2047) }, /* #112/0/0/f/u = #10803 */
    { 0x008811, 0x008811, RTFLOAT64U_INIT_C(0,0xacdf2fa5515e1,336), RTFLOAT64U_INIT_C(1,0x19e5682282,2047), RTFLOAT64U_INIT_C(1,0x80019e5682282,2047) }, /* #112/0/0/f/u0x1 = #10804 */
    { 0x008091, 0x008091, RTFLOAT64U_INIT_C(0,0xacdf2fa5515e1,336), RTFLOAT64U_INIT_C(1,0x19e5682282,2047), RTFLOAT64U_INIT_C(1,0x80019e5682282,2047) }, /* #112/0/0/f/u0x10 = #10805 */
    { 0x001fd0, 0x001fd1, RTFLOAT64U_INIT_C(0,0xacdf2fa5515e1,336), RTFLOAT64U_INIT_C(1,0x19e5682282,2047), RTFLOAT64U_INIT_C(1,0x80019e5682282,2047) }, /* #112/0/d/0/m = #10806 */
    { 0x000050, 0x000051, RTFLOAT64U_INIT_C(0,0xacdf2fa5515e1,336), RTFLOAT64U_INIT_C(1,0x19e5682282,2047), RTFLOAT64U_INIT_C(1,0x80019e5682282,2047) }, /* #112/0/d/0/u = #10807 */
    { 0x000051, 0x000051, RTFLOAT64U_INIT_C(0,0xacdf2fa5515e1,336), RTFLOAT64U_INIT_C(1,0x19e5682282,2047), RTFLOAT64U_INIT_C(1,0x80019e5682282,2047) }, /* #112/0/d/0/u = #10808 */
    { 0x000851, 0x000851, RTFLOAT64U_INIT_C(0,0xacdf2fa5515e1,336), RTFLOAT64U_INIT_C(1,0x19e5682282,2047), RTFLOAT64U_INIT_C(1,0x80019e5682282,2047) }, /* #112/0/d/0/u0x1 = #10809 */
    { 0x0000d1, 0x0000d1, RTFLOAT64U_INIT_C(0,0xacdf2fa5515e1,336), RTFLOAT64U_INIT_C(1,0x19e5682282,2047), RTFLOAT64U_INIT_C(1,0x80019e5682282,2047) }, /* #112/0/d/0/u0x10 = #10810 */
    { 0x009fd0, 0x009fd1, RTFLOAT64U_INIT_C(0,0xacdf2fa5515e1,336), RTFLOAT64U_INIT_C(1,0x19e5682282,2047), RTFLOAT64U_INIT_C(1,0x80019e5682282,2047) }, /* #112/0/d/f/m = #10811 */
    { 0x008050, 0x008051, RTFLOAT64U_INIT_C(0,0xacdf2fa5515e1,336), RTFLOAT64U_INIT_C(1,0x19e5682282,2047), RTFLOAT64U_INIT_C(1,0x80019e5682282,2047) }, /* #112/0/d/f/u = #10812 */
    { 0x008051, 0x008051, RTFLOAT64U_INIT_C(0,0xacdf2fa5515e1,336), RTFLOAT64U_INIT_C(1,0x19e5682282,2047), RTFLOAT64U_INIT_C(1,0x80019e5682282,2047) }, /* #112/0/d/f/u = #10813 */
    { 0x008851, 0x008851, RTFLOAT64U_INIT_C(0,0xacdf2fa5515e1,336), RTFLOAT64U_INIT_C(1,0x19e5682282,2047), RTFLOAT64U_INIT_C(1,0x80019e5682282,2047) }, /* #112/0/d/f/u0x1 = #10814 */
    { 0x0080d1, 0x0080d1, RTFLOAT64U_INIT_C(0,0xacdf2fa5515e1,336), RTFLOAT64U_INIT_C(1,0x19e5682282,2047), RTFLOAT64U_INIT_C(1,0x80019e5682282,2047) }, /* #112/0/d/f/u0x10 = #10815 */
    { 0x003f90, 0x003f91, RTFLOAT64U_INIT_C(0,0xacdf2fa5515e1,336), RTFLOAT64U_INIT_C(1,0x19e5682282,2047), RTFLOAT64U_INIT_C(1,0x80019e5682282,2047) }, /* #112/1/0/0/m = #10816 */
    { 0x002010, 0x002011, RTFLOAT64U_INIT_C(0,0xacdf2fa5515e1,336), RTFLOAT64U_INIT_C(1,0x19e5682282,2047), RTFLOAT64U_INIT_C(1,0x80019e5682282,2047) }, /* #112/1/0/0/u = #10817 */
    { 0x002011, 0x002011, RTFLOAT64U_INIT_C(0,0xacdf2fa5515e1,336), RTFLOAT64U_INIT_C(1,0x19e5682282,2047), RTFLOAT64U_INIT_C(1,0x80019e5682282,2047) }, /* #112/1/0/0/u = #10818 */
    { 0x002811, 0x002811, RTFLOAT64U_INIT_C(0,0xacdf2fa5515e1,336), RTFLOAT64U_INIT_C(1,0x19e5682282,2047), RTFLOAT64U_INIT_C(1,0x80019e5682282,2047) }, /* #112/1/0/0/u0x1 = #10819 */
    { 0x002091, 0x002091, RTFLOAT64U_INIT_C(0,0xacdf2fa5515e1,336), RTFLOAT64U_INIT_C(1,0x19e5682282,2047), RTFLOAT64U_INIT_C(1,0x80019e5682282,2047) }, /* #112/1/0/0/u0x10 = #10820 */
    { 0x00bf90, 0x00bf91, RTFLOAT64U_INIT_C(0,0xacdf2fa5515e1,336), RTFLOAT64U_INIT_C(1,0x19e5682282,2047), RTFLOAT64U_INIT_C(1,0x80019e5682282,2047) }, /* #112/1/0/f/m = #10821 */
    { 0x00a010, 0x00a011, RTFLOAT64U_INIT_C(0,0xacdf2fa5515e1,336), RTFLOAT64U_INIT_C(1,0x19e5682282,2047), RTFLOAT64U_INIT_C(1,0x80019e5682282,2047) }, /* #112/1/0/f/u = #10822 */
    { 0x00a011, 0x00a011, RTFLOAT64U_INIT_C(0,0xacdf2fa5515e1,336), RTFLOAT64U_INIT_C(1,0x19e5682282,2047), RTFLOAT64U_INIT_C(1,0x80019e5682282,2047) }, /* #112/1/0/f/u = #10823 */
    { 0x00a811, 0x00a811, RTFLOAT64U_INIT_C(0,0xacdf2fa5515e1,336), RTFLOAT64U_INIT_C(1,0x19e5682282,2047), RTFLOAT64U_INIT_C(1,0x80019e5682282,2047) }, /* #112/1/0/f/u0x1 = #10824 */
    { 0x00a091, 0x00a091, RTFLOAT64U_INIT_C(0,0xacdf2fa5515e1,336), RTFLOAT64U_INIT_C(1,0x19e5682282,2047), RTFLOAT64U_INIT_C(1,0x80019e5682282,2047) }, /* #112/1/0/f/u0x10 = #10825 */
    { 0x003fd0, 0x003fd1, RTFLOAT64U_INIT_C(0,0xacdf2fa5515e1,336), RTFLOAT64U_INIT_C(1,0x19e5682282,2047), RTFLOAT64U_INIT_C(1,0x80019e5682282,2047) }, /* #112/1/d/0/m = #10826 */
    { 0x002050, 0x002051, RTFLOAT64U_INIT_C(0,0xacdf2fa5515e1,336), RTFLOAT64U_INIT_C(1,0x19e5682282,2047), RTFLOAT64U_INIT_C(1,0x80019e5682282,2047) }, /* #112/1/d/0/u = #10827 */
    { 0x002051, 0x002051, RTFLOAT64U_INIT_C(0,0xacdf2fa5515e1,336), RTFLOAT64U_INIT_C(1,0x19e5682282,2047), RTFLOAT64U_INIT_C(1,0x80019e5682282,2047) }, /* #112/1/d/0/u = #10828 */
    { 0x002851, 0x002851, RTFLOAT64U_INIT_C(0,0xacdf2fa5515e1,336), RTFLOAT64U_INIT_C(1,0x19e5682282,2047), RTFLOAT64U_INIT_C(1,0x80019e5682282,2047) }, /* #112/1/d/0/u0x1 = #10829 */
    { 0x0020d1, 0x0020d1, RTFLOAT64U_INIT_C(0,0xacdf2fa5515e1,336), RTFLOAT64U_INIT_C(1,0x19e5682282,2047), RTFLOAT64U_INIT_C(1,0x80019e5682282,2047) }, /* #112/1/d/0/u0x10 = #10830 */
    { 0x00bfd0, 0x00bfd1, RTFLOAT64U_INIT_C(0,0xacdf2fa5515e1,336), RTFLOAT64U_INIT_C(1,0x19e5682282,2047), RTFLOAT64U_INIT_C(1,0x80019e5682282,2047) }, /* #112/1/d/f/m = #10831 */
    { 0x00a050, 0x00a051, RTFLOAT64U_INIT_C(0,0xacdf2fa5515e1,336), RTFLOAT64U_INIT_C(1,0x19e5682282,2047), RTFLOAT64U_INIT_C(1,0x80019e5682282,2047) }, /* #112/1/d/f/u = #10832 */
    { 0x00a051, 0x00a051, RTFLOAT64U_INIT_C(0,0xacdf2fa5515e1,336), RTFLOAT64U_INIT_C(1,0x19e5682282,2047), RTFLOAT64U_INIT_C(1,0x80019e5682282,2047) }, /* #112/1/d/f/u = #10833 */
    { 0x00a851, 0x00a851, RTFLOAT64U_INIT_C(0,0xacdf2fa5515e1,336), RTFLOAT64U_INIT_C(1,0x19e5682282,2047), RTFLOAT64U_INIT_C(1,0x80019e5682282,2047) }, /* #112/1/d/f/u0x1 = #10834 */
    { 0x00a0d1, 0x00a0d1, RTFLOAT64U_INIT_C(0,0xacdf2fa5515e1,336), RTFLOAT64U_INIT_C(1,0x19e5682282,2047), RTFLOAT64U_INIT_C(1,0x80019e5682282,2047) }, /* #112/1/d/f/u0x10 = #10835 */
    { 0x005f90, 0x005f91, RTFLOAT64U_INIT_C(0,0xacdf2fa5515e1,336), RTFLOAT64U_INIT_C(1,0x19e5682282,2047), RTFLOAT64U_INIT_C(1,0x80019e5682282,2047) }, /* #112/2/0/0/m = #10836 */
    { 0x004010, 0x004011, RTFLOAT64U_INIT_C(0,0xacdf2fa5515e1,336), RTFLOAT64U_INIT_C(1,0x19e5682282,2047), RTFLOAT64U_INIT_C(1,0x80019e5682282,2047) }, /* #112/2/0/0/u = #10837 */
    { 0x004011, 0x004011, RTFLOAT64U_INIT_C(0,0xacdf2fa5515e1,336), RTFLOAT64U_INIT_C(1,0x19e5682282,2047), RTFLOAT64U_INIT_C(1,0x80019e5682282,2047) }, /* #112/2/0/0/u = #10838 */
    { 0x004811, 0x004811, RTFLOAT64U_INIT_C(0,0xacdf2fa5515e1,336), RTFLOAT64U_INIT_C(1,0x19e5682282,2047), RTFLOAT64U_INIT_C(1,0x80019e5682282,2047) }, /* #112/2/0/0/u0x1 = #10839 */
    { 0x004091, 0x004091, RTFLOAT64U_INIT_C(0,0xacdf2fa5515e1,336), RTFLOAT64U_INIT_C(1,0x19e5682282,2047), RTFLOAT64U_INIT_C(1,0x80019e5682282,2047) }, /* #112/2/0/0/u0x10 = #10840 */
    { 0x00df90, 0x00df91, RTFLOAT64U_INIT_C(0,0xacdf2fa5515e1,336), RTFLOAT64U_INIT_C(1,0x19e5682282,2047), RTFLOAT64U_INIT_C(1,0x80019e5682282,2047) }, /* #112/2/0/f/m = #10841 */
    { 0x00c010, 0x00c011, RTFLOAT64U_INIT_C(0,0xacdf2fa5515e1,336), RTFLOAT64U_INIT_C(1,0x19e5682282,2047), RTFLOAT64U_INIT_C(1,0x80019e5682282,2047) }, /* #112/2/0/f/u = #10842 */
    { 0x00c011, 0x00c011, RTFLOAT64U_INIT_C(0,0xacdf2fa5515e1,336), RTFLOAT64U_INIT_C(1,0x19e5682282,2047), RTFLOAT64U_INIT_C(1,0x80019e5682282,2047) }, /* #112/2/0/f/u = #10843 */
    { 0x00c811, 0x00c811, RTFLOAT64U_INIT_C(0,0xacdf2fa5515e1,336), RTFLOAT64U_INIT_C(1,0x19e5682282,2047), RTFLOAT64U_INIT_C(1,0x80019e5682282,2047) }, /* #112/2/0/f/u0x1 = #10844 */
    { 0x00c091, 0x00c091, RTFLOAT64U_INIT_C(0,0xacdf2fa5515e1,336), RTFLOAT64U_INIT_C(1,0x19e5682282,2047), RTFLOAT64U_INIT_C(1,0x80019e5682282,2047) }, /* #112/2/0/f/u0x10 = #10845 */
    { 0x005fd0, 0x005fd1, RTFLOAT64U_INIT_C(0,0xacdf2fa5515e1,336), RTFLOAT64U_INIT_C(1,0x19e5682282,2047), RTFLOAT64U_INIT_C(1,0x80019e5682282,2047) }, /* #112/2/d/0/m = #10846 */
    { 0x004050, 0x004051, RTFLOAT64U_INIT_C(0,0xacdf2fa5515e1,336), RTFLOAT64U_INIT_C(1,0x19e5682282,2047), RTFLOAT64U_INIT_C(1,0x80019e5682282,2047) }, /* #112/2/d/0/u = #10847 */
    { 0x004051, 0x004051, RTFLOAT64U_INIT_C(0,0xacdf2fa5515e1,336), RTFLOAT64U_INIT_C(1,0x19e5682282,2047), RTFLOAT64U_INIT_C(1,0x80019e5682282,2047) }, /* #112/2/d/0/u = #10848 */
    { 0x004851, 0x004851, RTFLOAT64U_INIT_C(0,0xacdf2fa5515e1,336), RTFLOAT64U_INIT_C(1,0x19e5682282,2047), RTFLOAT64U_INIT_C(1,0x80019e5682282,2047) }, /* #112/2/d/0/u0x1 = #10849 */
    { 0x0040d1, 0x0040d1, RTFLOAT64U_INIT_C(0,0xacdf2fa5515e1,336), RTFLOAT64U_INIT_C(1,0x19e5682282,2047), RTFLOAT64U_INIT_C(1,0x80019e5682282,2047) }, /* #112/2/d/0/u0x10 = #10850 */
    { 0x00dfd0, 0x00dfd1, RTFLOAT64U_INIT_C(0,0xacdf2fa5515e1,336), RTFLOAT64U_INIT_C(1,0x19e5682282,2047), RTFLOAT64U_INIT_C(1,0x80019e5682282,2047) }, /* #112/2/d/f/m = #10851 */
    { 0x00c050, 0x00c051, RTFLOAT64U_INIT_C(0,0xacdf2fa5515e1,336), RTFLOAT64U_INIT_C(1,0x19e5682282,2047), RTFLOAT64U_INIT_C(1,0x80019e5682282,2047) }, /* #112/2/d/f/u = #10852 */
    { 0x00c051, 0x00c051, RTFLOAT64U_INIT_C(0,0xacdf2fa5515e1,336), RTFLOAT64U_INIT_C(1,0x19e5682282,2047), RTFLOAT64U_INIT_C(1,0x80019e5682282,2047) }, /* #112/2/d/f/u = #10853 */
    { 0x00c851, 0x00c851, RTFLOAT64U_INIT_C(0,0xacdf2fa5515e1,336), RTFLOAT64U_INIT_C(1,0x19e5682282,2047), RTFLOAT64U_INIT_C(1,0x80019e5682282,2047) }, /* #112/2/d/f/u0x1 = #10854 */
    { 0x00c0d1, 0x00c0d1, RTFLOAT64U_INIT_C(0,0xacdf2fa5515e1,336), RTFLOAT64U_INIT_C(1,0x19e5682282,2047), RTFLOAT64U_INIT_C(1,0x80019e5682282,2047) }, /* #112/2/d/f/u0x10 = #10855 */
    { 0x007f90, 0x007f91, RTFLOAT64U_INIT_C(0,0xacdf2fa5515e1,336), RTFLOAT64U_INIT_C(1,0x19e5682282,2047), RTFLOAT64U_INIT_C(1,0x80019e5682282,2047) }, /* #112/3/0/0/m = #10856 */
    { 0x006010, 0x006011, RTFLOAT64U_INIT_C(0,0xacdf2fa5515e1,336), RTFLOAT64U_INIT_C(1,0x19e5682282,2047), RTFLOAT64U_INIT_C(1,0x80019e5682282,2047) }, /* #112/3/0/0/u = #10857 */
    { 0x006011, 0x006011, RTFLOAT64U_INIT_C(0,0xacdf2fa5515e1,336), RTFLOAT64U_INIT_C(1,0x19e5682282,2047), RTFLOAT64U_INIT_C(1,0x80019e5682282,2047) }, /* #112/3/0/0/u = #10858 */
    { 0x006811, 0x006811, RTFLOAT64U_INIT_C(0,0xacdf2fa5515e1,336), RTFLOAT64U_INIT_C(1,0x19e5682282,2047), RTFLOAT64U_INIT_C(1,0x80019e5682282,2047) }, /* #112/3/0/0/u0x1 = #10859 */
    { 0x006091, 0x006091, RTFLOAT64U_INIT_C(0,0xacdf2fa5515e1,336), RTFLOAT64U_INIT_C(1,0x19e5682282,2047), RTFLOAT64U_INIT_C(1,0x80019e5682282,2047) }, /* #112/3/0/0/u0x10 = #10860 */
    { 0x00ff90, 0x00ff91, RTFLOAT64U_INIT_C(0,0xacdf2fa5515e1,336), RTFLOAT64U_INIT_C(1,0x19e5682282,2047), RTFLOAT64U_INIT_C(1,0x80019e5682282,2047) }, /* #112/3/0/f/m = #10861 */
    { 0x00e010, 0x00e011, RTFLOAT64U_INIT_C(0,0xacdf2fa5515e1,336), RTFLOAT64U_INIT_C(1,0x19e5682282,2047), RTFLOAT64U_INIT_C(1,0x80019e5682282,2047) }, /* #112/3/0/f/u = #10862 */
    { 0x00e011, 0x00e011, RTFLOAT64U_INIT_C(0,0xacdf2fa5515e1,336), RTFLOAT64U_INIT_C(1,0x19e5682282,2047), RTFLOAT64U_INIT_C(1,0x80019e5682282,2047) }, /* #112/3/0/f/u = #10863 */
    { 0x00e811, 0x00e811, RTFLOAT64U_INIT_C(0,0xacdf2fa5515e1,336), RTFLOAT64U_INIT_C(1,0x19e5682282,2047), RTFLOAT64U_INIT_C(1,0x80019e5682282,2047) }, /* #112/3/0/f/u0x1 = #10864 */
    { 0x00e091, 0x00e091, RTFLOAT64U_INIT_C(0,0xacdf2fa5515e1,336), RTFLOAT64U_INIT_C(1,0x19e5682282,2047), RTFLOAT64U_INIT_C(1,0x80019e5682282,2047) }, /* #112/3/0/f/u0x10 = #10865 */
    { 0x007fd0, 0x007fd1, RTFLOAT64U_INIT_C(0,0xacdf2fa5515e1,336), RTFLOAT64U_INIT_C(1,0x19e5682282,2047), RTFLOAT64U_INIT_C(1,0x80019e5682282,2047) }, /* #112/3/d/0/m = #10866 */
    { 0x006050, 0x006051, RTFLOAT64U_INIT_C(0,0xacdf2fa5515e1,336), RTFLOAT64U_INIT_C(1,0x19e5682282,2047), RTFLOAT64U_INIT_C(1,0x80019e5682282,2047) }, /* #112/3/d/0/u = #10867 */
    { 0x006051, 0x006051, RTFLOAT64U_INIT_C(0,0xacdf2fa5515e1,336), RTFLOAT64U_INIT_C(1,0x19e5682282,2047), RTFLOAT64U_INIT_C(1,0x80019e5682282,2047) }, /* #112/3/d/0/u = #10868 */
    { 0x006851, 0x006851, RTFLOAT64U_INIT_C(0,0xacdf2fa5515e1,336), RTFLOAT64U_INIT_C(1,0x19e5682282,2047), RTFLOAT64U_INIT_C(1,0x80019e5682282,2047) }, /* #112/3/d/0/u0x1 = #10869 */
    { 0x0060d1, 0x0060d1, RTFLOAT64U_INIT_C(0,0xacdf2fa5515e1,336), RTFLOAT64U_INIT_C(1,0x19e5682282,2047), RTFLOAT64U_INIT_C(1,0x80019e5682282,2047) }, /* #112/3/d/0/u0x10 = #10870 */
    { 0x00ffd0, 0x00ffd1, RTFLOAT64U_INIT_C(0,0xacdf2fa5515e1,336), RTFLOAT64U_INIT_C(1,0x19e5682282,2047), RTFLOAT64U_INIT_C(1,0x80019e5682282,2047) }, /* #112/3/d/f/m = #10871 */
    { 0x00e050, 0x00e051, RTFLOAT64U_INIT_C(0,0xacdf2fa5515e1,336), RTFLOAT64U_INIT_C(1,0x19e5682282,2047), RTFLOAT64U_INIT_C(1,0x80019e5682282,2047) }, /* #112/3/d/f/u = #10872 */
    { 0x00e051, 0x00e051, RTFLOAT64U_INIT_C(0,0xacdf2fa5515e1,336), RTFLOAT64U_INIT_C(1,0x19e5682282,2047), RTFLOAT64U_INIT_C(1,0x80019e5682282,2047) }, /* #112/3/d/f/u = #10873 */
    { 0x00e851, 0x00e851, RTFLOAT64U_INIT_C(0,0xacdf2fa5515e1,336), RTFLOAT64U_INIT_C(1,0x19e5682282,2047), RTFLOAT64U_INIT_C(1,0x80019e5682282,2047) }, /* #112/3/d/f/u0x1 = #10874 */
    { 0x00e0d1, 0x00e0d1, RTFLOAT64U_INIT_C(0,0xacdf2fa5515e1,336), RTFLOAT64U_INIT_C(1,0x19e5682282,2047), RTFLOAT64U_INIT_C(1,0x80019e5682282,2047) }, /* #112/3/d/f/u0x10 = #10875 */
    { 0x001f91, 0x001f91, RTFLOAT64U_INIT_C(1,0x800049d27c8a0,2047), RTFLOAT64U_INIT_C(0,0x3bd1b34a526b9,2047), RTFLOAT64U_INIT_C(1,0x800049d27c8a0,2047) }, /* #113/0/0/0/m = #10876 */
    { 0x000011, 0x000011, RTFLOAT64U_INIT_C(1,0x800049d27c8a0,2047), RTFLOAT64U_INIT_C(0,0x3bd1b34a526b9,2047), RTFLOAT64U_INIT_C(1,0x800049d27c8a0,2047) }, /* #113/0/0/0/u = #10877 */
    { 0x000011, 0x000011, RTFLOAT64U_INIT_C(1,0x800049d27c8a0,2047), RTFLOAT64U_INIT_C(0,0x3bd1b34a526b9,2047), RTFLOAT64U_INIT_C(1,0x800049d27c8a0,2047) }, /* #113/0/0/0/u = #10878 */
    { 0x000811, 0x000811, RTFLOAT64U_INIT_C(1,0x800049d27c8a0,2047), RTFLOAT64U_INIT_C(0,0x3bd1b34a526b9,2047), RTFLOAT64U_INIT_C(1,0x800049d27c8a0,2047) }, /* #113/0/0/0/u0x1 = #10879 */
    { 0x000091, 0x000091, RTFLOAT64U_INIT_C(1,0x800049d27c8a0,2047), RTFLOAT64U_INIT_C(0,0x3bd1b34a526b9,2047), RTFLOAT64U_INIT_C(1,0x800049d27c8a0,2047) }, /* #113/0/0/0/u0x10 = #10880 */
    { 0x009f91, 0x009f91, RTFLOAT64U_INIT_C(1,0x800049d27c8a0,2047), RTFLOAT64U_INIT_C(0,0x3bd1b34a526b9,2047), RTFLOAT64U_INIT_C(1,0x800049d27c8a0,2047) }, /* #113/0/0/f/m = #10881 */
    { 0x008011, 0x008011, RTFLOAT64U_INIT_C(1,0x800049d27c8a0,2047), RTFLOAT64U_INIT_C(0,0x3bd1b34a526b9,2047), RTFLOAT64U_INIT_C(1,0x800049d27c8a0,2047) }, /* #113/0/0/f/u = #10882 */
    { 0x008011, 0x008011, RTFLOAT64U_INIT_C(1,0x800049d27c8a0,2047), RTFLOAT64U_INIT_C(0,0x3bd1b34a526b9,2047), RTFLOAT64U_INIT_C(1,0x800049d27c8a0,2047) }, /* #113/0/0/f/u = #10883 */
    { 0x008811, 0x008811, RTFLOAT64U_INIT_C(1,0x800049d27c8a0,2047), RTFLOAT64U_INIT_C(0,0x3bd1b34a526b9,2047), RTFLOAT64U_INIT_C(1,0x800049d27c8a0,2047) }, /* #113/0/0/f/u0x1 = #10884 */
    { 0x008091, 0x008091, RTFLOAT64U_INIT_C(1,0x800049d27c8a0,2047), RTFLOAT64U_INIT_C(0,0x3bd1b34a526b9,2047), RTFLOAT64U_INIT_C(1,0x800049d27c8a0,2047) }, /* #113/0/0/f/u0x10 = #10885 */
    { 0x001fd1, 0x001fd1, RTFLOAT64U_INIT_C(1,0x800049d27c8a0,2047), RTFLOAT64U_INIT_C(0,0x3bd1b34a526b9,2047), RTFLOAT64U_INIT_C(1,0x800049d27c8a0,2047) }, /* #113/0/d/0/m = #10886 */
    { 0x000051, 0x000051, RTFLOAT64U_INIT_C(1,0x800049d27c8a0,2047), RTFLOAT64U_INIT_C(0,0x3bd1b34a526b9,2047), RTFLOAT64U_INIT_C(1,0x800049d27c8a0,2047) }, /* #113/0/d/0/u = #10887 */
    { 0x000051, 0x000051, RTFLOAT64U_INIT_C(1,0x800049d27c8a0,2047), RTFLOAT64U_INIT_C(0,0x3bd1b34a526b9,2047), RTFLOAT64U_INIT_C(1,0x800049d27c8a0,2047) }, /* #113/0/d/0/u = #10888 */
    { 0x000851, 0x000851, RTFLOAT64U_INIT_C(1,0x800049d27c8a0,2047), RTFLOAT64U_INIT_C(0,0x3bd1b34a526b9,2047), RTFLOAT64U_INIT_C(1,0x800049d27c8a0,2047) }, /* #113/0/d/0/u0x1 = #10889 */
    { 0x0000d1, 0x0000d1, RTFLOAT64U_INIT_C(1,0x800049d27c8a0,2047), RTFLOAT64U_INIT_C(0,0x3bd1b34a526b9,2047), RTFLOAT64U_INIT_C(1,0x800049d27c8a0,2047) }, /* #113/0/d/0/u0x10 = #10890 */
    { 0x009fd1, 0x009fd1, RTFLOAT64U_INIT_C(1,0x800049d27c8a0,2047), RTFLOAT64U_INIT_C(0,0x3bd1b34a526b9,2047), RTFLOAT64U_INIT_C(1,0x800049d27c8a0,2047) }, /* #113/0/d/f/m = #10891 */
    { 0x008051, 0x008051, RTFLOAT64U_INIT_C(1,0x800049d27c8a0,2047), RTFLOAT64U_INIT_C(0,0x3bd1b34a526b9,2047), RTFLOAT64U_INIT_C(1,0x800049d27c8a0,2047) }, /* #113/0/d/f/u = #10892 */
    { 0x008051, 0x008051, RTFLOAT64U_INIT_C(1,0x800049d27c8a0,2047), RTFLOAT64U_INIT_C(0,0x3bd1b34a526b9,2047), RTFLOAT64U_INIT_C(1,0x800049d27c8a0,2047) }, /* #113/0/d/f/u = #10893 */
    { 0x008851, 0x008851, RTFLOAT64U_INIT_C(1,0x800049d27c8a0,2047), RTFLOAT64U_INIT_C(0,0x3bd1b34a526b9,2047), RTFLOAT64U_INIT_C(1,0x800049d27c8a0,2047) }, /* #113/0/d/f/u0x1 = #10894 */
    { 0x0080d1, 0x0080d1, RTFLOAT64U_INIT_C(1,0x800049d27c8a0,2047), RTFLOAT64U_INIT_C(0,0x3bd1b34a526b9,2047), RTFLOAT64U_INIT_C(1,0x800049d27c8a0,2047) }, /* #113/0/d/f/u0x10 = #10895 */
    { 0x003f91, 0x003f91, RTFLOAT64U_INIT_C(1,0x800049d27c8a0,2047), RTFLOAT64U_INIT_C(0,0x3bd1b34a526b9,2047), RTFLOAT64U_INIT_C(1,0x800049d27c8a0,2047) }, /* #113/1/0/0/m = #10896 */
    { 0x002011, 0x002011, RTFLOAT64U_INIT_C(1,0x800049d27c8a0,2047), RTFLOAT64U_INIT_C(0,0x3bd1b34a526b9,2047), RTFLOAT64U_INIT_C(1,0x800049d27c8a0,2047) }, /* #113/1/0/0/u = #10897 */
    { 0x002011, 0x002011, RTFLOAT64U_INIT_C(1,0x800049d27c8a0,2047), RTFLOAT64U_INIT_C(0,0x3bd1b34a526b9,2047), RTFLOAT64U_INIT_C(1,0x800049d27c8a0,2047) }, /* #113/1/0/0/u = #10898 */
    { 0x002811, 0x002811, RTFLOAT64U_INIT_C(1,0x800049d27c8a0,2047), RTFLOAT64U_INIT_C(0,0x3bd1b34a526b9,2047), RTFLOAT64U_INIT_C(1,0x800049d27c8a0,2047) }, /* #113/1/0/0/u0x1 = #10899 */
    { 0x002091, 0x002091, RTFLOAT64U_INIT_C(1,0x800049d27c8a0,2047), RTFLOAT64U_INIT_C(0,0x3bd1b34a526b9,2047), RTFLOAT64U_INIT_C(1,0x800049d27c8a0,2047) }, /* #113/1/0/0/u0x10 = #10900 */
    { 0x00bf91, 0x00bf91, RTFLOAT64U_INIT_C(1,0x800049d27c8a0,2047), RTFLOAT64U_INIT_C(0,0x3bd1b34a526b9,2047), RTFLOAT64U_INIT_C(1,0x800049d27c8a0,2047) }, /* #113/1/0/f/m = #10901 */
    { 0x00a011, 0x00a011, RTFLOAT64U_INIT_C(1,0x800049d27c8a0,2047), RTFLOAT64U_INIT_C(0,0x3bd1b34a526b9,2047), RTFLOAT64U_INIT_C(1,0x800049d27c8a0,2047) }, /* #113/1/0/f/u = #10902 */
    { 0x00a011, 0x00a011, RTFLOAT64U_INIT_C(1,0x800049d27c8a0,2047), RTFLOAT64U_INIT_C(0,0x3bd1b34a526b9,2047), RTFLOAT64U_INIT_C(1,0x800049d27c8a0,2047) }, /* #113/1/0/f/u = #10903 */
    { 0x00a811, 0x00a811, RTFLOAT64U_INIT_C(1,0x800049d27c8a0,2047), RTFLOAT64U_INIT_C(0,0x3bd1b34a526b9,2047), RTFLOAT64U_INIT_C(1,0x800049d27c8a0,2047) }, /* #113/1/0/f/u0x1 = #10904 */
    { 0x00a091, 0x00a091, RTFLOAT64U_INIT_C(1,0x800049d27c8a0,2047), RTFLOAT64U_INIT_C(0,0x3bd1b34a526b9,2047), RTFLOAT64U_INIT_C(1,0x800049d27c8a0,2047) }, /* #113/1/0/f/u0x10 = #10905 */
    { 0x003fd1, 0x003fd1, RTFLOAT64U_INIT_C(1,0x800049d27c8a0,2047), RTFLOAT64U_INIT_C(0,0x3bd1b34a526b9,2047), RTFLOAT64U_INIT_C(1,0x800049d27c8a0,2047) }, /* #113/1/d/0/m = #10906 */
    { 0x002051, 0x002051, RTFLOAT64U_INIT_C(1,0x800049d27c8a0,2047), RTFLOAT64U_INIT_C(0,0x3bd1b34a526b9,2047), RTFLOAT64U_INIT_C(1,0x800049d27c8a0,2047) }, /* #113/1/d/0/u = #10907 */
    { 0x002051, 0x002051, RTFLOAT64U_INIT_C(1,0x800049d27c8a0,2047), RTFLOAT64U_INIT_C(0,0x3bd1b34a526b9,2047), RTFLOAT64U_INIT_C(1,0x800049d27c8a0,2047) }, /* #113/1/d/0/u = #10908 */
    { 0x002851, 0x002851, RTFLOAT64U_INIT_C(1,0x800049d27c8a0,2047), RTFLOAT64U_INIT_C(0,0x3bd1b34a526b9,2047), RTFLOAT64U_INIT_C(1,0x800049d27c8a0,2047) }, /* #113/1/d/0/u0x1 = #10909 */
    { 0x0020d1, 0x0020d1, RTFLOAT64U_INIT_C(1,0x800049d27c8a0,2047), RTFLOAT64U_INIT_C(0,0x3bd1b34a526b9,2047), RTFLOAT64U_INIT_C(1,0x800049d27c8a0,2047) }, /* #113/1/d/0/u0x10 = #10910 */
    { 0x00bfd1, 0x00bfd1, RTFLOAT64U_INIT_C(1,0x800049d27c8a0,2047), RTFLOAT64U_INIT_C(0,0x3bd1b34a526b9,2047), RTFLOAT64U_INIT_C(1,0x800049d27c8a0,2047) }, /* #113/1/d/f/m = #10911 */
    { 0x00a051, 0x00a051, RTFLOAT64U_INIT_C(1,0x800049d27c8a0,2047), RTFLOAT64U_INIT_C(0,0x3bd1b34a526b9,2047), RTFLOAT64U_INIT_C(1,0x800049d27c8a0,2047) }, /* #113/1/d/f/u = #10912 */
    { 0x00a051, 0x00a051, RTFLOAT64U_INIT_C(1,0x800049d27c8a0,2047), RTFLOAT64U_INIT_C(0,0x3bd1b34a526b9,2047), RTFLOAT64U_INIT_C(1,0x800049d27c8a0,2047) }, /* #113/1/d/f/u = #10913 */
    { 0x00a851, 0x00a851, RTFLOAT64U_INIT_C(1,0x800049d27c8a0,2047), RTFLOAT64U_INIT_C(0,0x3bd1b34a526b9,2047), RTFLOAT64U_INIT_C(1,0x800049d27c8a0,2047) }, /* #113/1/d/f/u0x1 = #10914 */
    { 0x00a0d1, 0x00a0d1, RTFLOAT64U_INIT_C(1,0x800049d27c8a0,2047), RTFLOAT64U_INIT_C(0,0x3bd1b34a526b9,2047), RTFLOAT64U_INIT_C(1,0x800049d27c8a0,2047) }, /* #113/1/d/f/u0x10 = #10915 */
    { 0x005f91, 0x005f91, RTFLOAT64U_INIT_C(1,0x800049d27c8a0,2047), RTFLOAT64U_INIT_C(0,0x3bd1b34a526b9,2047), RTFLOAT64U_INIT_C(1,0x800049d27c8a0,2047) }, /* #113/2/0/0/m = #10916 */
    { 0x004011, 0x004011, RTFLOAT64U_INIT_C(1,0x800049d27c8a0,2047), RTFLOAT64U_INIT_C(0,0x3bd1b34a526b9,2047), RTFLOAT64U_INIT_C(1,0x800049d27c8a0,2047) }, /* #113/2/0/0/u = #10917 */
    { 0x004011, 0x004011, RTFLOAT64U_INIT_C(1,0x800049d27c8a0,2047), RTFLOAT64U_INIT_C(0,0x3bd1b34a526b9,2047), RTFLOAT64U_INIT_C(1,0x800049d27c8a0,2047) }, /* #113/2/0/0/u = #10918 */
    { 0x004811, 0x004811, RTFLOAT64U_INIT_C(1,0x800049d27c8a0,2047), RTFLOAT64U_INIT_C(0,0x3bd1b34a526b9,2047), RTFLOAT64U_INIT_C(1,0x800049d27c8a0,2047) }, /* #113/2/0/0/u0x1 = #10919 */
    { 0x004091, 0x004091, RTFLOAT64U_INIT_C(1,0x800049d27c8a0,2047), RTFLOAT64U_INIT_C(0,0x3bd1b34a526b9,2047), RTFLOAT64U_INIT_C(1,0x800049d27c8a0,2047) }, /* #113/2/0/0/u0x10 = #10920 */
    { 0x00df91, 0x00df91, RTFLOAT64U_INIT_C(1,0x800049d27c8a0,2047), RTFLOAT64U_INIT_C(0,0x3bd1b34a526b9,2047), RTFLOAT64U_INIT_C(1,0x800049d27c8a0,2047) }, /* #113/2/0/f/m = #10921 */
    { 0x00c011, 0x00c011, RTFLOAT64U_INIT_C(1,0x800049d27c8a0,2047), RTFLOAT64U_INIT_C(0,0x3bd1b34a526b9,2047), RTFLOAT64U_INIT_C(1,0x800049d27c8a0,2047) }, /* #113/2/0/f/u = #10922 */
    { 0x00c011, 0x00c011, RTFLOAT64U_INIT_C(1,0x800049d27c8a0,2047), RTFLOAT64U_INIT_C(0,0x3bd1b34a526b9,2047), RTFLOAT64U_INIT_C(1,0x800049d27c8a0,2047) }, /* #113/2/0/f/u = #10923 */
    { 0x00c811, 0x00c811, RTFLOAT64U_INIT_C(1,0x800049d27c8a0,2047), RTFLOAT64U_INIT_C(0,0x3bd1b34a526b9,2047), RTFLOAT64U_INIT_C(1,0x800049d27c8a0,2047) }, /* #113/2/0/f/u0x1 = #10924 */
    { 0x00c091, 0x00c091, RTFLOAT64U_INIT_C(1,0x800049d27c8a0,2047), RTFLOAT64U_INIT_C(0,0x3bd1b34a526b9,2047), RTFLOAT64U_INIT_C(1,0x800049d27c8a0,2047) }, /* #113/2/0/f/u0x10 = #10925 */
    { 0x005fd1, 0x005fd1, RTFLOAT64U_INIT_C(1,0x800049d27c8a0,2047), RTFLOAT64U_INIT_C(0,0x3bd1b34a526b9,2047), RTFLOAT64U_INIT_C(1,0x800049d27c8a0,2047) }, /* #113/2/d/0/m = #10926 */
    { 0x004051, 0x004051, RTFLOAT64U_INIT_C(1,0x800049d27c8a0,2047), RTFLOAT64U_INIT_C(0,0x3bd1b34a526b9,2047), RTFLOAT64U_INIT_C(1,0x800049d27c8a0,2047) }, /* #113/2/d/0/u = #10927 */
    { 0x004051, 0x004051, RTFLOAT64U_INIT_C(1,0x800049d27c8a0,2047), RTFLOAT64U_INIT_C(0,0x3bd1b34a526b9,2047), RTFLOAT64U_INIT_C(1,0x800049d27c8a0,2047) }, /* #113/2/d/0/u = #10928 */
    { 0x004851, 0x004851, RTFLOAT64U_INIT_C(1,0x800049d27c8a0,2047), RTFLOAT64U_INIT_C(0,0x3bd1b34a526b9,2047), RTFLOAT64U_INIT_C(1,0x800049d27c8a0,2047) }, /* #113/2/d/0/u0x1 = #10929 */
    { 0x0040d1, 0x0040d1, RTFLOAT64U_INIT_C(1,0x800049d27c8a0,2047), RTFLOAT64U_INIT_C(0,0x3bd1b34a526b9,2047), RTFLOAT64U_INIT_C(1,0x800049d27c8a0,2047) }, /* #113/2/d/0/u0x10 = #10930 */
    { 0x00dfd1, 0x00dfd1, RTFLOAT64U_INIT_C(1,0x800049d27c8a0,2047), RTFLOAT64U_INIT_C(0,0x3bd1b34a526b9,2047), RTFLOAT64U_INIT_C(1,0x800049d27c8a0,2047) }, /* #113/2/d/f/m = #10931 */
    { 0x00c051, 0x00c051, RTFLOAT64U_INIT_C(1,0x800049d27c8a0,2047), RTFLOAT64U_INIT_C(0,0x3bd1b34a526b9,2047), RTFLOAT64U_INIT_C(1,0x800049d27c8a0,2047) }, /* #113/2/d/f/u = #10932 */
    { 0x00c051, 0x00c051, RTFLOAT64U_INIT_C(1,0x800049d27c8a0,2047), RTFLOAT64U_INIT_C(0,0x3bd1b34a526b9,2047), RTFLOAT64U_INIT_C(1,0x800049d27c8a0,2047) }, /* #113/2/d/f/u = #10933 */
    { 0x00c851, 0x00c851, RTFLOAT64U_INIT_C(1,0x800049d27c8a0,2047), RTFLOAT64U_INIT_C(0,0x3bd1b34a526b9,2047), RTFLOAT64U_INIT_C(1,0x800049d27c8a0,2047) }, /* #113/2/d/f/u0x1 = #10934 */
    { 0x00c0d1, 0x00c0d1, RTFLOAT64U_INIT_C(1,0x800049d27c8a0,2047), RTFLOAT64U_INIT_C(0,0x3bd1b34a526b9,2047), RTFLOAT64U_INIT_C(1,0x800049d27c8a0,2047) }, /* #113/2/d/f/u0x10 = #10935 */
    { 0x007f91, 0x007f91, RTFLOAT64U_INIT_C(1,0x800049d27c8a0,2047), RTFLOAT64U_INIT_C(0,0x3bd1b34a526b9,2047), RTFLOAT64U_INIT_C(1,0x800049d27c8a0,2047) }, /* #113/3/0/0/m = #10936 */
    { 0x006011, 0x006011, RTFLOAT64U_INIT_C(1,0x800049d27c8a0,2047), RTFLOAT64U_INIT_C(0,0x3bd1b34a526b9,2047), RTFLOAT64U_INIT_C(1,0x800049d27c8a0,2047) }, /* #113/3/0/0/u = #10937 */
    { 0x006011, 0x006011, RTFLOAT64U_INIT_C(1,0x800049d27c8a0,2047), RTFLOAT64U_INIT_C(0,0x3bd1b34a526b9,2047), RTFLOAT64U_INIT_C(1,0x800049d27c8a0,2047) }, /* #113/3/0/0/u = #10938 */
    { 0x006811, 0x006811, RTFLOAT64U_INIT_C(1,0x800049d27c8a0,2047), RTFLOAT64U_INIT_C(0,0x3bd1b34a526b9,2047), RTFLOAT64U_INIT_C(1,0x800049d27c8a0,2047) }, /* #113/3/0/0/u0x1 = #10939 */
    { 0x006091, 0x006091, RTFLOAT64U_INIT_C(1,0x800049d27c8a0,2047), RTFLOAT64U_INIT_C(0,0x3bd1b34a526b9,2047), RTFLOAT64U_INIT_C(1,0x800049d27c8a0,2047) }, /* #113/3/0/0/u0x10 = #10940 */
    { 0x00ff91, 0x00ff91, RTFLOAT64U_INIT_C(1,0x800049d27c8a0,2047), RTFLOAT64U_INIT_C(0,0x3bd1b34a526b9,2047), RTFLOAT64U_INIT_C(1,0x800049d27c8a0,2047) }, /* #113/3/0/f/m = #10941 */
    { 0x00e011, 0x00e011, RTFLOAT64U_INIT_C(1,0x800049d27c8a0,2047), RTFLOAT64U_INIT_C(0,0x3bd1b34a526b9,2047), RTFLOAT64U_INIT_C(1,0x800049d27c8a0,2047) }, /* #113/3/0/f/u = #10942 */
    { 0x00e011, 0x00e011, RTFLOAT64U_INIT_C(1,0x800049d27c8a0,2047), RTFLOAT64U_INIT_C(0,0x3bd1b34a526b9,2047), RTFLOAT64U_INIT_C(1,0x800049d27c8a0,2047) }, /* #113/3/0/f/u = #10943 */
    { 0x00e811, 0x00e811, RTFLOAT64U_INIT_C(1,0x800049d27c8a0,2047), RTFLOAT64U_INIT_C(0,0x3bd1b34a526b9,2047), RTFLOAT64U_INIT_C(1,0x800049d27c8a0,2047) }, /* #113/3/0/f/u0x1 = #10944 */
    { 0x00e091, 0x00e091, RTFLOAT64U_INIT_C(1,0x800049d27c8a0,2047), RTFLOAT64U_INIT_C(0,0x3bd1b34a526b9,2047), RTFLOAT64U_INIT_C(1,0x800049d27c8a0,2047) }, /* #113/3/0/f/u0x10 = #10945 */
    { 0x007fd1, 0x007fd1, RTFLOAT64U_INIT_C(1,0x800049d27c8a0,2047), RTFLOAT64U_INIT_C(0,0x3bd1b34a526b9,2047), RTFLOAT64U_INIT_C(1,0x800049d27c8a0,2047) }, /* #113/3/d/0/m = #10946 */
    { 0x006051, 0x006051, RTFLOAT64U_INIT_C(1,0x800049d27c8a0,2047), RTFLOAT64U_INIT_C(0,0x3bd1b34a526b9,2047), RTFLOAT64U_INIT_C(1,0x800049d27c8a0,2047) }, /* #113/3/d/0/u = #10947 */
    { 0x006051, 0x006051, RTFLOAT64U_INIT_C(1,0x800049d27c8a0,2047), RTFLOAT64U_INIT_C(0,0x3bd1b34a526b9,2047), RTFLOAT64U_INIT_C(1,0x800049d27c8a0,2047) }, /* #113/3/d/0/u = #10948 */
    { 0x006851, 0x006851, RTFLOAT64U_INIT_C(1,0x800049d27c8a0,2047), RTFLOAT64U_INIT_C(0,0x3bd1b34a526b9,2047), RTFLOAT64U_INIT_C(1,0x800049d27c8a0,2047) }, /* #113/3/d/0/u0x1 = #10949 */
    { 0x0060d1, 0x0060d1, RTFLOAT64U_INIT_C(1,0x800049d27c8a0,2047), RTFLOAT64U_INIT_C(0,0x3bd1b34a526b9,2047), RTFLOAT64U_INIT_C(1,0x800049d27c8a0,2047) }, /* #113/3/d/0/u0x10 = #10950 */
    { 0x00ffd1, 0x00ffd1, RTFLOAT64U_INIT_C(1,0x800049d27c8a0,2047), RTFLOAT64U_INIT_C(0,0x3bd1b34a526b9,2047), RTFLOAT64U_INIT_C(1,0x800049d27c8a0,2047) }, /* #113/3/d/f/m = #10951 */
    { 0x00e051, 0x00e051, RTFLOAT64U_INIT_C(1,0x800049d27c8a0,2047), RTFLOAT64U_INIT_C(0,0x3bd1b34a526b9,2047), RTFLOAT64U_INIT_C(1,0x800049d27c8a0,2047) }, /* #113/3/d/f/u = #10952 */
    { 0x00e051, 0x00e051, RTFLOAT64U_INIT_C(1,0x800049d27c8a0,2047), RTFLOAT64U_INIT_C(0,0x3bd1b34a526b9,2047), RTFLOAT64U_INIT_C(1,0x800049d27c8a0,2047) }, /* #113/3/d/f/u = #10953 */
    { 0x00e851, 0x00e851, RTFLOAT64U_INIT_C(1,0x800049d27c8a0,2047), RTFLOAT64U_INIT_C(0,0x3bd1b34a526b9,2047), RTFLOAT64U_INIT_C(1,0x800049d27c8a0,2047) }, /* #113/3/d/f/u0x1 = #10954 */
    { 0x00e0d1, 0x00e0d1, RTFLOAT64U_INIT_C(1,0x800049d27c8a0,2047), RTFLOAT64U_INIT_C(0,0x3bd1b34a526b9,2047), RTFLOAT64U_INIT_C(1,0x800049d27c8a0,2047) }, /* #113/3/d/f/u0x10 = #10955 */
    { 0x001f83, 0x001f83, RTFLOAT64U_INIT_C(0,0xcc51f723fe1cd,2000), RTFLOAT64U_INIT_C(0,0x800000000026c,2047), RTFLOAT64U_INIT_C(0,0x800000000026c,2047) }, /* #114/0/0/0/m = #10956 */
    { 0x000003, 0x000003, RTFLOAT64U_INIT_C(0,0xcc51f723fe1cd,2000), RTFLOAT64U_INIT_C(0,0x800000000026c,2047), RTFLOAT64U_INIT_C(0,0x800000000026c,2047) }, /* #114/0/0/0/u = #10957 */
    { 0x000003, 0x000003, RTFLOAT64U_INIT_C(0,0xcc51f723fe1cd,2000), RTFLOAT64U_INIT_C(0,0x800000000026c,2047), RTFLOAT64U_INIT_C(0,0x800000000026c,2047) }, /* #114/0/0/0/u = #10958 */
    { 0x000103, 0x000103, RTFLOAT64U_INIT_C(0,0xcc51f723fe1cd,2000), RTFLOAT64U_INIT_C(0,0x800000000026c,2047), RTFLOAT64U_INIT_C(0,0x800000000026c,2047) }, /* #114/0/0/0/u0x1 = #10959 */
    { 0x000083, 0x000083, RTFLOAT64U_INIT_C(0,0xcc51f723fe1cd,2000), RTFLOAT64U_INIT_C(0,0x800000000026c,2047), RTFLOAT64U_INIT_C(0,0x800000000026c,2047) }, /* #114/0/0/0/u0x2 = #10960 */
    { 0x009f83, 0x009f83, RTFLOAT64U_INIT_C(0,0xcc51f723fe1cd,2000), RTFLOAT64U_INIT_C(0,0x800000000026c,2047), RTFLOAT64U_INIT_C(0,0x800000000026c,2047) }, /* #114/0/0/f/m = #10961 */
    { 0x008003, 0x008003, RTFLOAT64U_INIT_C(0,0xcc51f723fe1cd,2000), RTFLOAT64U_INIT_C(0,0x800000000026c,2047), RTFLOAT64U_INIT_C(0,0x800000000026c,2047) }, /* #114/0/0/f/u = #10962 */
    { 0x008003, 0x008003, RTFLOAT64U_INIT_C(0,0xcc51f723fe1cd,2000), RTFLOAT64U_INIT_C(0,0x800000000026c,2047), RTFLOAT64U_INIT_C(0,0x800000000026c,2047) }, /* #114/0/0/f/u = #10963 */
    { 0x008103, 0x008103, RTFLOAT64U_INIT_C(0,0xcc51f723fe1cd,2000), RTFLOAT64U_INIT_C(0,0x800000000026c,2047), RTFLOAT64U_INIT_C(0,0x800000000026c,2047) }, /* #114/0/0/f/u0x1 = #10964 */
    { 0x008083, 0x008083, RTFLOAT64U_INIT_C(0,0xcc51f723fe1cd,2000), RTFLOAT64U_INIT_C(0,0x800000000026c,2047), RTFLOAT64U_INIT_C(0,0x800000000026c,2047) }, /* #114/0/0/f/u0x2 = #10965 */
    { 0x001fc3, 0x001fc3, RTFLOAT64U_INIT_C(0,0xcc51f723fe1cd,2000), RTFLOAT64U_INIT_C(0,0x800000000026c,2047), RTFLOAT64U_INIT_C(0,0x800000000026c,2047) }, /* #114/0/d/0/m = #10966 */
    { 0x000043, 0x000043, RTFLOAT64U_INIT_C(0,0xcc51f723fe1cd,2000), RTFLOAT64U_INIT_C(0,0x800000000026c,2047), RTFLOAT64U_INIT_C(0,0x800000000026c,2047) }, /* #114/0/d/0/u = #10967 */
    { 0x000043, 0x000043, RTFLOAT64U_INIT_C(0,0xcc51f723fe1cd,2000), RTFLOAT64U_INIT_C(0,0x800000000026c,2047), RTFLOAT64U_INIT_C(0,0x800000000026c,2047) }, /* #114/0/d/0/u = #10968 */
    { 0x000143, 0x000143, RTFLOAT64U_INIT_C(0,0xcc51f723fe1cd,2000), RTFLOAT64U_INIT_C(0,0x800000000026c,2047), RTFLOAT64U_INIT_C(0,0x800000000026c,2047) }, /* #114/0/d/0/u0x1 = #10969 */
    { 0x0000c3, 0x0000c3, RTFLOAT64U_INIT_C(0,0xcc51f723fe1cd,2000), RTFLOAT64U_INIT_C(0,0x800000000026c,2047), RTFLOAT64U_INIT_C(0,0x800000000026c,2047) }, /* #114/0/d/0/u0x2 = #10970 */
    { 0x009fc3, 0x009fc3, RTFLOAT64U_INIT_C(0,0xcc51f723fe1cd,2000), RTFLOAT64U_INIT_C(0,0x800000000026c,2047), RTFLOAT64U_INIT_C(0,0x800000000026c,2047) }, /* #114/0/d/f/m = #10971 */
    { 0x008043, 0x008043, RTFLOAT64U_INIT_C(0,0xcc51f723fe1cd,2000), RTFLOAT64U_INIT_C(0,0x800000000026c,2047), RTFLOAT64U_INIT_C(0,0x800000000026c,2047) }, /* #114/0/d/f/u = #10972 */
    { 0x008043, 0x008043, RTFLOAT64U_INIT_C(0,0xcc51f723fe1cd,2000), RTFLOAT64U_INIT_C(0,0x800000000026c,2047), RTFLOAT64U_INIT_C(0,0x800000000026c,2047) }, /* #114/0/d/f/u = #10973 */
    { 0x008143, 0x008143, RTFLOAT64U_INIT_C(0,0xcc51f723fe1cd,2000), RTFLOAT64U_INIT_C(0,0x800000000026c,2047), RTFLOAT64U_INIT_C(0,0x800000000026c,2047) }, /* #114/0/d/f/u0x1 = #10974 */
    { 0x0080c3, 0x0080c3, RTFLOAT64U_INIT_C(0,0xcc51f723fe1cd,2000), RTFLOAT64U_INIT_C(0,0x800000000026c,2047), RTFLOAT64U_INIT_C(0,0x800000000026c,2047) }, /* #114/0/d/f/u0x2 = #10975 */
    { 0x003f83, 0x003f83, RTFLOAT64U_INIT_C(0,0xcc51f723fe1cd,2000), RTFLOAT64U_INIT_C(0,0x800000000026c,2047), RTFLOAT64U_INIT_C(0,0x800000000026c,2047) }, /* #114/1/0/0/m = #10976 */
    { 0x002003, 0x002003, RTFLOAT64U_INIT_C(0,0xcc51f723fe1cd,2000), RTFLOAT64U_INIT_C(0,0x800000000026c,2047), RTFLOAT64U_INIT_C(0,0x800000000026c,2047) }, /* #114/1/0/0/u = #10977 */
    { 0x002003, 0x002003, RTFLOAT64U_INIT_C(0,0xcc51f723fe1cd,2000), RTFLOAT64U_INIT_C(0,0x800000000026c,2047), RTFLOAT64U_INIT_C(0,0x800000000026c,2047) }, /* #114/1/0/0/u = #10978 */
    { 0x002103, 0x002103, RTFLOAT64U_INIT_C(0,0xcc51f723fe1cd,2000), RTFLOAT64U_INIT_C(0,0x800000000026c,2047), RTFLOAT64U_INIT_C(0,0x800000000026c,2047) }, /* #114/1/0/0/u0x1 = #10979 */
    { 0x002083, 0x002083, RTFLOAT64U_INIT_C(0,0xcc51f723fe1cd,2000), RTFLOAT64U_INIT_C(0,0x800000000026c,2047), RTFLOAT64U_INIT_C(0,0x800000000026c,2047) }, /* #114/1/0/0/u0x2 = #10980 */
    { 0x00bf83, 0x00bf83, RTFLOAT64U_INIT_C(0,0xcc51f723fe1cd,2000), RTFLOAT64U_INIT_C(0,0x800000000026c,2047), RTFLOAT64U_INIT_C(0,0x800000000026c,2047) }, /* #114/1/0/f/m = #10981 */
    { 0x00a003, 0x00a003, RTFLOAT64U_INIT_C(0,0xcc51f723fe1cd,2000), RTFLOAT64U_INIT_C(0,0x800000000026c,2047), RTFLOAT64U_INIT_C(0,0x800000000026c,2047) }, /* #114/1/0/f/u = #10982 */
    { 0x00a003, 0x00a003, RTFLOAT64U_INIT_C(0,0xcc51f723fe1cd,2000), RTFLOAT64U_INIT_C(0,0x800000000026c,2047), RTFLOAT64U_INIT_C(0,0x800000000026c,2047) }, /* #114/1/0/f/u = #10983 */
    { 0x00a103, 0x00a103, RTFLOAT64U_INIT_C(0,0xcc51f723fe1cd,2000), RTFLOAT64U_INIT_C(0,0x800000000026c,2047), RTFLOAT64U_INIT_C(0,0x800000000026c,2047) }, /* #114/1/0/f/u0x1 = #10984 */
    { 0x00a083, 0x00a083, RTFLOAT64U_INIT_C(0,0xcc51f723fe1cd,2000), RTFLOAT64U_INIT_C(0,0x800000000026c,2047), RTFLOAT64U_INIT_C(0,0x800000000026c,2047) }, /* #114/1/0/f/u0x2 = #10985 */
    { 0x003fc3, 0x003fc3, RTFLOAT64U_INIT_C(0,0xcc51f723fe1cd,2000), RTFLOAT64U_INIT_C(0,0x800000000026c,2047), RTFLOAT64U_INIT_C(0,0x800000000026c,2047) }, /* #114/1/d/0/m = #10986 */
    { 0x002043, 0x002043, RTFLOAT64U_INIT_C(0,0xcc51f723fe1cd,2000), RTFLOAT64U_INIT_C(0,0x800000000026c,2047), RTFLOAT64U_INIT_C(0,0x800000000026c,2047) }, /* #114/1/d/0/u = #10987 */
    { 0x002043, 0x002043, RTFLOAT64U_INIT_C(0,0xcc51f723fe1cd,2000), RTFLOAT64U_INIT_C(0,0x800000000026c,2047), RTFLOAT64U_INIT_C(0,0x800000000026c,2047) }, /* #114/1/d/0/u = #10988 */
    { 0x002143, 0x002143, RTFLOAT64U_INIT_C(0,0xcc51f723fe1cd,2000), RTFLOAT64U_INIT_C(0,0x800000000026c,2047), RTFLOAT64U_INIT_C(0,0x800000000026c,2047) }, /* #114/1/d/0/u0x1 = #10989 */
    { 0x0020c3, 0x0020c3, RTFLOAT64U_INIT_C(0,0xcc51f723fe1cd,2000), RTFLOAT64U_INIT_C(0,0x800000000026c,2047), RTFLOAT64U_INIT_C(0,0x800000000026c,2047) }, /* #114/1/d/0/u0x2 = #10990 */
    { 0x00bfc3, 0x00bfc3, RTFLOAT64U_INIT_C(0,0xcc51f723fe1cd,2000), RTFLOAT64U_INIT_C(0,0x800000000026c,2047), RTFLOAT64U_INIT_C(0,0x800000000026c,2047) }, /* #114/1/d/f/m = #10991 */
    { 0x00a043, 0x00a043, RTFLOAT64U_INIT_C(0,0xcc51f723fe1cd,2000), RTFLOAT64U_INIT_C(0,0x800000000026c,2047), RTFLOAT64U_INIT_C(0,0x800000000026c,2047) }, /* #114/1/d/f/u = #10992 */
    { 0x00a043, 0x00a043, RTFLOAT64U_INIT_C(0,0xcc51f723fe1cd,2000), RTFLOAT64U_INIT_C(0,0x800000000026c,2047), RTFLOAT64U_INIT_C(0,0x800000000026c,2047) }, /* #114/1/d/f/u = #10993 */
    { 0x00a143, 0x00a143, RTFLOAT64U_INIT_C(0,0xcc51f723fe1cd,2000), RTFLOAT64U_INIT_C(0,0x800000000026c,2047), RTFLOAT64U_INIT_C(0,0x800000000026c,2047) }, /* #114/1/d/f/u0x1 = #10994 */
    { 0x00a0c3, 0x00a0c3, RTFLOAT64U_INIT_C(0,0xcc51f723fe1cd,2000), RTFLOAT64U_INIT_C(0,0x800000000026c,2047), RTFLOAT64U_INIT_C(0,0x800000000026c,2047) }, /* #114/1/d/f/u0x2 = #10995 */
    { 0x005f83, 0x005f83, RTFLOAT64U_INIT_C(0,0xcc51f723fe1cd,2000), RTFLOAT64U_INIT_C(0,0x800000000026c,2047), RTFLOAT64U_INIT_C(0,0x800000000026c,2047) }, /* #114/2/0/0/m = #10996 */
    { 0x004003, 0x004003, RTFLOAT64U_INIT_C(0,0xcc51f723fe1cd,2000), RTFLOAT64U_INIT_C(0,0x800000000026c,2047), RTFLOAT64U_INIT_C(0,0x800000000026c,2047) }, /* #114/2/0/0/u = #10997 */
    { 0x004003, 0x004003, RTFLOAT64U_INIT_C(0,0xcc51f723fe1cd,2000), RTFLOAT64U_INIT_C(0,0x800000000026c,2047), RTFLOAT64U_INIT_C(0,0x800000000026c,2047) }, /* #114/2/0/0/u = #10998 */
    { 0x004103, 0x004103, RTFLOAT64U_INIT_C(0,0xcc51f723fe1cd,2000), RTFLOAT64U_INIT_C(0,0x800000000026c,2047), RTFLOAT64U_INIT_C(0,0x800000000026c,2047) }, /* #114/2/0/0/u0x1 = #10999 */
    { 0x004083, 0x004083, RTFLOAT64U_INIT_C(0,0xcc51f723fe1cd,2000), RTFLOAT64U_INIT_C(0,0x800000000026c,2047), RTFLOAT64U_INIT_C(0,0x800000000026c,2047) }, /* #114/2/0/0/u0x2 = #11000 */
    { 0x00df83, 0x00df83, RTFLOAT64U_INIT_C(0,0xcc51f723fe1cd,2000), RTFLOAT64U_INIT_C(0,0x800000000026c,2047), RTFLOAT64U_INIT_C(0,0x800000000026c,2047) }, /* #114/2/0/f/m = #11001 */
    { 0x00c003, 0x00c003, RTFLOAT64U_INIT_C(0,0xcc51f723fe1cd,2000), RTFLOAT64U_INIT_C(0,0x800000000026c,2047), RTFLOAT64U_INIT_C(0,0x800000000026c,2047) }, /* #114/2/0/f/u = #11002 */
    { 0x00c003, 0x00c003, RTFLOAT64U_INIT_C(0,0xcc51f723fe1cd,2000), RTFLOAT64U_INIT_C(0,0x800000000026c,2047), RTFLOAT64U_INIT_C(0,0x800000000026c,2047) }, /* #114/2/0/f/u = #11003 */
    { 0x00c103, 0x00c103, RTFLOAT64U_INIT_C(0,0xcc51f723fe1cd,2000), RTFLOAT64U_INIT_C(0,0x800000000026c,2047), RTFLOAT64U_INIT_C(0,0x800000000026c,2047) }, /* #114/2/0/f/u0x1 = #11004 */
    { 0x00c083, 0x00c083, RTFLOAT64U_INIT_C(0,0xcc51f723fe1cd,2000), RTFLOAT64U_INIT_C(0,0x800000000026c,2047), RTFLOAT64U_INIT_C(0,0x800000000026c,2047) }, /* #114/2/0/f/u0x2 = #11005 */
    { 0x005fc3, 0x005fc3, RTFLOAT64U_INIT_C(0,0xcc51f723fe1cd,2000), RTFLOAT64U_INIT_C(0,0x800000000026c,2047), RTFLOAT64U_INIT_C(0,0x800000000026c,2047) }, /* #114/2/d/0/m = #11006 */
    { 0x004043, 0x004043, RTFLOAT64U_INIT_C(0,0xcc51f723fe1cd,2000), RTFLOAT64U_INIT_C(0,0x800000000026c,2047), RTFLOAT64U_INIT_C(0,0x800000000026c,2047) }, /* #114/2/d/0/u = #11007 */
    { 0x004043, 0x004043, RTFLOAT64U_INIT_C(0,0xcc51f723fe1cd,2000), RTFLOAT64U_INIT_C(0,0x800000000026c,2047), RTFLOAT64U_INIT_C(0,0x800000000026c,2047) }, /* #114/2/d/0/u = #11008 */
    { 0x004143, 0x004143, RTFLOAT64U_INIT_C(0,0xcc51f723fe1cd,2000), RTFLOAT64U_INIT_C(0,0x800000000026c,2047), RTFLOAT64U_INIT_C(0,0x800000000026c,2047) }, /* #114/2/d/0/u0x1 = #11009 */
    { 0x0040c3, 0x0040c3, RTFLOAT64U_INIT_C(0,0xcc51f723fe1cd,2000), RTFLOAT64U_INIT_C(0,0x800000000026c,2047), RTFLOAT64U_INIT_C(0,0x800000000026c,2047) }, /* #114/2/d/0/u0x2 = #11010 */
    { 0x00dfc3, 0x00dfc3, RTFLOAT64U_INIT_C(0,0xcc51f723fe1cd,2000), RTFLOAT64U_INIT_C(0,0x800000000026c,2047), RTFLOAT64U_INIT_C(0,0x800000000026c,2047) }, /* #114/2/d/f/m = #11011 */
    { 0x00c043, 0x00c043, RTFLOAT64U_INIT_C(0,0xcc51f723fe1cd,2000), RTFLOAT64U_INIT_C(0,0x800000000026c,2047), RTFLOAT64U_INIT_C(0,0x800000000026c,2047) }, /* #114/2/d/f/u = #11012 */
    { 0x00c043, 0x00c043, RTFLOAT64U_INIT_C(0,0xcc51f723fe1cd,2000), RTFLOAT64U_INIT_C(0,0x800000000026c,2047), RTFLOAT64U_INIT_C(0,0x800000000026c,2047) }, /* #114/2/d/f/u = #11013 */
    { 0x00c143, 0x00c143, RTFLOAT64U_INIT_C(0,0xcc51f723fe1cd,2000), RTFLOAT64U_INIT_C(0,0x800000000026c,2047), RTFLOAT64U_INIT_C(0,0x800000000026c,2047) }, /* #114/2/d/f/u0x1 = #11014 */
    { 0x00c0c3, 0x00c0c3, RTFLOAT64U_INIT_C(0,0xcc51f723fe1cd,2000), RTFLOAT64U_INIT_C(0,0x800000000026c,2047), RTFLOAT64U_INIT_C(0,0x800000000026c,2047) }, /* #114/2/d/f/u0x2 = #11015 */
    { 0x007f83, 0x007f83, RTFLOAT64U_INIT_C(0,0xcc51f723fe1cd,2000), RTFLOAT64U_INIT_C(0,0x800000000026c,2047), RTFLOAT64U_INIT_C(0,0x800000000026c,2047) }, /* #114/3/0/0/m = #11016 */
    { 0x006003, 0x006003, RTFLOAT64U_INIT_C(0,0xcc51f723fe1cd,2000), RTFLOAT64U_INIT_C(0,0x800000000026c,2047), RTFLOAT64U_INIT_C(0,0x800000000026c,2047) }, /* #114/3/0/0/u = #11017 */
    { 0x006003, 0x006003, RTFLOAT64U_INIT_C(0,0xcc51f723fe1cd,2000), RTFLOAT64U_INIT_C(0,0x800000000026c,2047), RTFLOAT64U_INIT_C(0,0x800000000026c,2047) }, /* #114/3/0/0/u = #11018 */
    { 0x006103, 0x006103, RTFLOAT64U_INIT_C(0,0xcc51f723fe1cd,2000), RTFLOAT64U_INIT_C(0,0x800000000026c,2047), RTFLOAT64U_INIT_C(0,0x800000000026c,2047) }, /* #114/3/0/0/u0x1 = #11019 */
    { 0x006083, 0x006083, RTFLOAT64U_INIT_C(0,0xcc51f723fe1cd,2000), RTFLOAT64U_INIT_C(0,0x800000000026c,2047), RTFLOAT64U_INIT_C(0,0x800000000026c,2047) }, /* #114/3/0/0/u0x2 = #11020 */
    { 0x00ff83, 0x00ff83, RTFLOAT64U_INIT_C(0,0xcc51f723fe1cd,2000), RTFLOAT64U_INIT_C(0,0x800000000026c,2047), RTFLOAT64U_INIT_C(0,0x800000000026c,2047) }, /* #114/3/0/f/m = #11021 */
    { 0x00e003, 0x00e003, RTFLOAT64U_INIT_C(0,0xcc51f723fe1cd,2000), RTFLOAT64U_INIT_C(0,0x800000000026c,2047), RTFLOAT64U_INIT_C(0,0x800000000026c,2047) }, /* #114/3/0/f/u = #11022 */
    { 0x00e003, 0x00e003, RTFLOAT64U_INIT_C(0,0xcc51f723fe1cd,2000), RTFLOAT64U_INIT_C(0,0x800000000026c,2047), RTFLOAT64U_INIT_C(0,0x800000000026c,2047) }, /* #114/3/0/f/u = #11023 */
    { 0x00e103, 0x00e103, RTFLOAT64U_INIT_C(0,0xcc51f723fe1cd,2000), RTFLOAT64U_INIT_C(0,0x800000000026c,2047), RTFLOAT64U_INIT_C(0,0x800000000026c,2047) }, /* #114/3/0/f/u0x1 = #11024 */
    { 0x00e083, 0x00e083, RTFLOAT64U_INIT_C(0,0xcc51f723fe1cd,2000), RTFLOAT64U_INIT_C(0,0x800000000026c,2047), RTFLOAT64U_INIT_C(0,0x800000000026c,2047) }, /* #114/3/0/f/u0x2 = #11025 */
    { 0x007fc3, 0x007fc3, RTFLOAT64U_INIT_C(0,0xcc51f723fe1cd,2000), RTFLOAT64U_INIT_C(0,0x800000000026c,2047), RTFLOAT64U_INIT_C(0,0x800000000026c,2047) }, /* #114/3/d/0/m = #11026 */
    { 0x006043, 0x006043, RTFLOAT64U_INIT_C(0,0xcc51f723fe1cd,2000), RTFLOAT64U_INIT_C(0,0x800000000026c,2047), RTFLOAT64U_INIT_C(0,0x800000000026c,2047) }, /* #114/3/d/0/u = #11027 */
    { 0x006043, 0x006043, RTFLOAT64U_INIT_C(0,0xcc51f723fe1cd,2000), RTFLOAT64U_INIT_C(0,0x800000000026c,2047), RTFLOAT64U_INIT_C(0,0x800000000026c,2047) }, /* #114/3/d/0/u = #11028 */
    { 0x006143, 0x006143, RTFLOAT64U_INIT_C(0,0xcc51f723fe1cd,2000), RTFLOAT64U_INIT_C(0,0x800000000026c,2047), RTFLOAT64U_INIT_C(0,0x800000000026c,2047) }, /* #114/3/d/0/u0x1 = #11029 */
    { 0x0060c3, 0x0060c3, RTFLOAT64U_INIT_C(0,0xcc51f723fe1cd,2000), RTFLOAT64U_INIT_C(0,0x800000000026c,2047), RTFLOAT64U_INIT_C(0,0x800000000026c,2047) }, /* #114/3/d/0/u0x2 = #11030 */
    { 0x00ffc3, 0x00ffc3, RTFLOAT64U_INIT_C(0,0xcc51f723fe1cd,2000), RTFLOAT64U_INIT_C(0,0x800000000026c,2047), RTFLOAT64U_INIT_C(0,0x800000000026c,2047) }, /* #114/3/d/f/m = #11031 */
    { 0x00e043, 0x00e043, RTFLOAT64U_INIT_C(0,0xcc51f723fe1cd,2000), RTFLOAT64U_INIT_C(0,0x800000000026c,2047), RTFLOAT64U_INIT_C(0,0x800000000026c,2047) }, /* #114/3/d/f/u = #11032 */
    { 0x00e043, 0x00e043, RTFLOAT64U_INIT_C(0,0xcc51f723fe1cd,2000), RTFLOAT64U_INIT_C(0,0x800000000026c,2047), RTFLOAT64U_INIT_C(0,0x800000000026c,2047) }, /* #114/3/d/f/u = #11033 */
    { 0x00e143, 0x00e143, RTFLOAT64U_INIT_C(0,0xcc51f723fe1cd,2000), RTFLOAT64U_INIT_C(0,0x800000000026c,2047), RTFLOAT64U_INIT_C(0,0x800000000026c,2047) }, /* #114/3/d/f/u0x1 = #11034 */
    { 0x00e0c3, 0x00e0c3, RTFLOAT64U_INIT_C(0,0xcc51f723fe1cd,2000), RTFLOAT64U_INIT_C(0,0x800000000026c,2047), RTFLOAT64U_INIT_C(0,0x800000000026c,2047) }, /* #114/3/d/f/u0x2 = #11035 */
    { 0x001fb5, 0x001fb5, RTFLOAT64U_INIT_C(0,0x5df2bcdad8cfd,2047), RTFLOAT64U_INIT_C(1,0x822529a7fc6f2,2047), RTFLOAT64U_INIT_C(0,0xddf2bcdad8cfd,2047) }, /* #115/0/0/0/m = #11036 */
    { 0x000035, 0x000035, RTFLOAT64U_INIT_C(0,0x5df2bcdad8cfd,2047), RTFLOAT64U_INIT_C(1,0x822529a7fc6f2,2047), RTFLOAT64U_INIT_C(0,0xddf2bcdad8cfd,2047) }, /* #115/0/0/0/u = #11037 */
    { 0x000035, 0x000035, RTFLOAT64U_INIT_C(0,0x5df2bcdad8cfd,2047), RTFLOAT64U_INIT_C(1,0x822529a7fc6f2,2047), RTFLOAT64U_INIT_C(0,0xddf2bcdad8cfd,2047) }, /* #115/0/0/0/u = #11038 */
    { 0x001a35, 0x001a35, RTFLOAT64U_INIT_C(0,0x5df2bcdad8cfd,2047), RTFLOAT64U_INIT_C(1,0x822529a7fc6f2,2047), RTFLOAT64U_INIT_C(0,0xddf2bcdad8cfd,2047) }, /* #115/0/0/0/u0x1 = #11039 */
    { 0x0018b5, 0x0018b5, RTFLOAT64U_INIT_C(0,0x5df2bcdad8cfd,2047), RTFLOAT64U_INIT_C(1,0x822529a7fc6f2,2047), RTFLOAT64U_INIT_C(0,0xddf2bcdad8cfd,2047) }, /* #115/0/0/0/u0x4 = #11040 */
    { 0x0012b5, 0x0012b5, RTFLOAT64U_INIT_C(0,0x5df2bcdad8cfd,2047), RTFLOAT64U_INIT_C(1,0x822529a7fc6f2,2047), RTFLOAT64U_INIT_C(0,0xddf2bcdad8cfd,2047) }, /* #115/0/0/0/u0x10 = #11041 */
    { 0x000ab5, 0x000ab5, RTFLOAT64U_INIT_C(0,0x5df2bcdad8cfd,2047), RTFLOAT64U_INIT_C(1,0x822529a7fc6f2,2047), RTFLOAT64U_INIT_C(0,0xddf2bcdad8cfd,2047) }, /* #115/0/0/0/u0x20 = #11042 */
    { 0x009fb5, 0x009fb5, RTFLOAT64U_INIT_C(0,0x5df2bcdad8cfd,2047), RTFLOAT64U_INIT_C(1,0x822529a7fc6f2,2047), RTFLOAT64U_INIT_C(0,0xddf2bcdad8cfd,2047) }, /* #115/0/0/f/m = #11043 */
    { 0x008035, 0x008035, RTFLOAT64U_INIT_C(0,0x5df2bcdad8cfd,2047), RTFLOAT64U_INIT_C(1,0x822529a7fc6f2,2047), RTFLOAT64U_INIT_C(0,0xddf2bcdad8cfd,2047) }, /* #115/0/0/f/u = #11044 */
    { 0x008035, 0x008035, RTFLOAT64U_INIT_C(0,0x5df2bcdad8cfd,2047), RTFLOAT64U_INIT_C(1,0x822529a7fc6f2,2047), RTFLOAT64U_INIT_C(0,0xddf2bcdad8cfd,2047) }, /* #115/0/0/f/u = #11045 */
    { 0x009a35, 0x009a35, RTFLOAT64U_INIT_C(0,0x5df2bcdad8cfd,2047), RTFLOAT64U_INIT_C(1,0x822529a7fc6f2,2047), RTFLOAT64U_INIT_C(0,0xddf2bcdad8cfd,2047) }, /* #115/0/0/f/u0x1 = #11046 */
    { 0x0098b5, 0x0098b5, RTFLOAT64U_INIT_C(0,0x5df2bcdad8cfd,2047), RTFLOAT64U_INIT_C(1,0x822529a7fc6f2,2047), RTFLOAT64U_INIT_C(0,0xddf2bcdad8cfd,2047) }, /* #115/0/0/f/u0x4 = #11047 */
    { 0x0092b5, 0x0092b5, RTFLOAT64U_INIT_C(0,0x5df2bcdad8cfd,2047), RTFLOAT64U_INIT_C(1,0x822529a7fc6f2,2047), RTFLOAT64U_INIT_C(0,0xddf2bcdad8cfd,2047) }, /* #115/0/0/f/u0x10 = #11048 */
    { 0x008ab5, 0x008ab5, RTFLOAT64U_INIT_C(0,0x5df2bcdad8cfd,2047), RTFLOAT64U_INIT_C(1,0x822529a7fc6f2,2047), RTFLOAT64U_INIT_C(0,0xddf2bcdad8cfd,2047) }, /* #115/0/0/f/u0x20 = #11049 */
    { 0x001ff5, 0x001ff5, RTFLOAT64U_INIT_C(0,0x5df2bcdad8cfd,2047), RTFLOAT64U_INIT_C(1,0x822529a7fc6f2,2047), RTFLOAT64U_INIT_C(0,0xddf2bcdad8cfd,2047) }, /* #115/0/d/0/m = #11050 */
    { 0x000075, 0x000075, RTFLOAT64U_INIT_C(0,0x5df2bcdad8cfd,2047), RTFLOAT64U_INIT_C(1,0x822529a7fc6f2,2047), RTFLOAT64U_INIT_C(0,0xddf2bcdad8cfd,2047) }, /* #115/0/d/0/u = #11051 */
    { 0x000075, 0x000075, RTFLOAT64U_INIT_C(0,0x5df2bcdad8cfd,2047), RTFLOAT64U_INIT_C(1,0x822529a7fc6f2,2047), RTFLOAT64U_INIT_C(0,0xddf2bcdad8cfd,2047) }, /* #115/0/d/0/u = #11052 */
    { 0x001a75, 0x001a75, RTFLOAT64U_INIT_C(0,0x5df2bcdad8cfd,2047), RTFLOAT64U_INIT_C(1,0x822529a7fc6f2,2047), RTFLOAT64U_INIT_C(0,0xddf2bcdad8cfd,2047) }, /* #115/0/d/0/u0x1 = #11053 */
    { 0x0018f5, 0x0018f5, RTFLOAT64U_INIT_C(0,0x5df2bcdad8cfd,2047), RTFLOAT64U_INIT_C(1,0x822529a7fc6f2,2047), RTFLOAT64U_INIT_C(0,0xddf2bcdad8cfd,2047) }, /* #115/0/d/0/u0x4 = #11054 */
    { 0x0012f5, 0x0012f5, RTFLOAT64U_INIT_C(0,0x5df2bcdad8cfd,2047), RTFLOAT64U_INIT_C(1,0x822529a7fc6f2,2047), RTFLOAT64U_INIT_C(0,0xddf2bcdad8cfd,2047) }, /* #115/0/d/0/u0x10 = #11055 */
    { 0x000af5, 0x000af5, RTFLOAT64U_INIT_C(0,0x5df2bcdad8cfd,2047), RTFLOAT64U_INIT_C(1,0x822529a7fc6f2,2047), RTFLOAT64U_INIT_C(0,0xddf2bcdad8cfd,2047) }, /* #115/0/d/0/u0x20 = #11056 */
    { 0x009ff5, 0x009ff5, RTFLOAT64U_INIT_C(0,0x5df2bcdad8cfd,2047), RTFLOAT64U_INIT_C(1,0x822529a7fc6f2,2047), RTFLOAT64U_INIT_C(0,0xddf2bcdad8cfd,2047) }, /* #115/0/d/f/m = #11057 */
    { 0x008075, 0x008075, RTFLOAT64U_INIT_C(0,0x5df2bcdad8cfd,2047), RTFLOAT64U_INIT_C(1,0x822529a7fc6f2,2047), RTFLOAT64U_INIT_C(0,0xddf2bcdad8cfd,2047) }, /* #115/0/d/f/u = #11058 */
    { 0x008075, 0x008075, RTFLOAT64U_INIT_C(0,0x5df2bcdad8cfd,2047), RTFLOAT64U_INIT_C(1,0x822529a7fc6f2,2047), RTFLOAT64U_INIT_C(0,0xddf2bcdad8cfd,2047) }, /* #115/0/d/f/u = #11059 */
    { 0x009a75, 0x009a75, RTFLOAT64U_INIT_C(0,0x5df2bcdad8cfd,2047), RTFLOAT64U_INIT_C(1,0x822529a7fc6f2,2047), RTFLOAT64U_INIT_C(0,0xddf2bcdad8cfd,2047) }, /* #115/0/d/f/u0x1 = #11060 */
    { 0x0098f5, 0x0098f5, RTFLOAT64U_INIT_C(0,0x5df2bcdad8cfd,2047), RTFLOAT64U_INIT_C(1,0x822529a7fc6f2,2047), RTFLOAT64U_INIT_C(0,0xddf2bcdad8cfd,2047) }, /* #115/0/d/f/u0x4 = #11061 */
    { 0x0092f5, 0x0092f5, RTFLOAT64U_INIT_C(0,0x5df2bcdad8cfd,2047), RTFLOAT64U_INIT_C(1,0x822529a7fc6f2,2047), RTFLOAT64U_INIT_C(0,0xddf2bcdad8cfd,2047) }, /* #115/0/d/f/u0x10 = #11062 */
    { 0x008af5, 0x008af5, RTFLOAT64U_INIT_C(0,0x5df2bcdad8cfd,2047), RTFLOAT64U_INIT_C(1,0x822529a7fc6f2,2047), RTFLOAT64U_INIT_C(0,0xddf2bcdad8cfd,2047) }, /* #115/0/d/f/u0x20 = #11063 */
    { 0x003fb5, 0x003fb5, RTFLOAT64U_INIT_C(0,0x5df2bcdad8cfd,2047), RTFLOAT64U_INIT_C(1,0x822529a7fc6f2,2047), RTFLOAT64U_INIT_C(0,0xddf2bcdad8cfd,2047) }, /* #115/1/0/0/m = #11064 */
    { 0x002035, 0x002035, RTFLOAT64U_INIT_C(0,0x5df2bcdad8cfd,2047), RTFLOAT64U_INIT_C(1,0x822529a7fc6f2,2047), RTFLOAT64U_INIT_C(0,0xddf2bcdad8cfd,2047) }, /* #115/1/0/0/u = #11065 */
    { 0x002035, 0x002035, RTFLOAT64U_INIT_C(0,0x5df2bcdad8cfd,2047), RTFLOAT64U_INIT_C(1,0x822529a7fc6f2,2047), RTFLOAT64U_INIT_C(0,0xddf2bcdad8cfd,2047) }, /* #115/1/0/0/u = #11066 */
    { 0x003a35, 0x003a35, RTFLOAT64U_INIT_C(0,0x5df2bcdad8cfd,2047), RTFLOAT64U_INIT_C(1,0x822529a7fc6f2,2047), RTFLOAT64U_INIT_C(0,0xddf2bcdad8cfd,2047) }, /* #115/1/0/0/u0x1 = #11067 */
    { 0x0038b5, 0x0038b5, RTFLOAT64U_INIT_C(0,0x5df2bcdad8cfd,2047), RTFLOAT64U_INIT_C(1,0x822529a7fc6f2,2047), RTFLOAT64U_INIT_C(0,0xddf2bcdad8cfd,2047) }, /* #115/1/0/0/u0x4 = #11068 */
    { 0x0032b5, 0x0032b5, RTFLOAT64U_INIT_C(0,0x5df2bcdad8cfd,2047), RTFLOAT64U_INIT_C(1,0x822529a7fc6f2,2047), RTFLOAT64U_INIT_C(0,0xddf2bcdad8cfd,2047) }, /* #115/1/0/0/u0x10 = #11069 */
    { 0x002ab5, 0x002ab5, RTFLOAT64U_INIT_C(0,0x5df2bcdad8cfd,2047), RTFLOAT64U_INIT_C(1,0x822529a7fc6f2,2047), RTFLOAT64U_INIT_C(0,0xddf2bcdad8cfd,2047) }, /* #115/1/0/0/u0x20 = #11070 */
    { 0x00bfb5, 0x00bfb5, RTFLOAT64U_INIT_C(0,0x5df2bcdad8cfd,2047), RTFLOAT64U_INIT_C(1,0x822529a7fc6f2,2047), RTFLOAT64U_INIT_C(0,0xddf2bcdad8cfd,2047) }, /* #115/1/0/f/m = #11071 */
    { 0x00a035, 0x00a035, RTFLOAT64U_INIT_C(0,0x5df2bcdad8cfd,2047), RTFLOAT64U_INIT_C(1,0x822529a7fc6f2,2047), RTFLOAT64U_INIT_C(0,0xddf2bcdad8cfd,2047) }, /* #115/1/0/f/u = #11072 */
    { 0x00a035, 0x00a035, RTFLOAT64U_INIT_C(0,0x5df2bcdad8cfd,2047), RTFLOAT64U_INIT_C(1,0x822529a7fc6f2,2047), RTFLOAT64U_INIT_C(0,0xddf2bcdad8cfd,2047) }, /* #115/1/0/f/u = #11073 */
    { 0x00ba35, 0x00ba35, RTFLOAT64U_INIT_C(0,0x5df2bcdad8cfd,2047), RTFLOAT64U_INIT_C(1,0x822529a7fc6f2,2047), RTFLOAT64U_INIT_C(0,0xddf2bcdad8cfd,2047) }, /* #115/1/0/f/u0x1 = #11074 */
    { 0x00b8b5, 0x00b8b5, RTFLOAT64U_INIT_C(0,0x5df2bcdad8cfd,2047), RTFLOAT64U_INIT_C(1,0x822529a7fc6f2,2047), RTFLOAT64U_INIT_C(0,0xddf2bcdad8cfd,2047) }, /* #115/1/0/f/u0x4 = #11075 */
    { 0x00b2b5, 0x00b2b5, RTFLOAT64U_INIT_C(0,0x5df2bcdad8cfd,2047), RTFLOAT64U_INIT_C(1,0x822529a7fc6f2,2047), RTFLOAT64U_INIT_C(0,0xddf2bcdad8cfd,2047) }, /* #115/1/0/f/u0x10 = #11076 */
    { 0x00aab5, 0x00aab5, RTFLOAT64U_INIT_C(0,0x5df2bcdad8cfd,2047), RTFLOAT64U_INIT_C(1,0x822529a7fc6f2,2047), RTFLOAT64U_INIT_C(0,0xddf2bcdad8cfd,2047) }, /* #115/1/0/f/u0x20 = #11077 */
    { 0x003ff5, 0x003ff5, RTFLOAT64U_INIT_C(0,0x5df2bcdad8cfd,2047), RTFLOAT64U_INIT_C(1,0x822529a7fc6f2,2047), RTFLOAT64U_INIT_C(0,0xddf2bcdad8cfd,2047) }, /* #115/1/d/0/m = #11078 */
    { 0x002075, 0x002075, RTFLOAT64U_INIT_C(0,0x5df2bcdad8cfd,2047), RTFLOAT64U_INIT_C(1,0x822529a7fc6f2,2047), RTFLOAT64U_INIT_C(0,0xddf2bcdad8cfd,2047) }, /* #115/1/d/0/u = #11079 */
    { 0x002075, 0x002075, RTFLOAT64U_INIT_C(0,0x5df2bcdad8cfd,2047), RTFLOAT64U_INIT_C(1,0x822529a7fc6f2,2047), RTFLOAT64U_INIT_C(0,0xddf2bcdad8cfd,2047) }, /* #115/1/d/0/u = #11080 */
    { 0x003a75, 0x003a75, RTFLOAT64U_INIT_C(0,0x5df2bcdad8cfd,2047), RTFLOAT64U_INIT_C(1,0x822529a7fc6f2,2047), RTFLOAT64U_INIT_C(0,0xddf2bcdad8cfd,2047) }, /* #115/1/d/0/u0x1 = #11081 */
    { 0x0038f5, 0x0038f5, RTFLOAT64U_INIT_C(0,0x5df2bcdad8cfd,2047), RTFLOAT64U_INIT_C(1,0x822529a7fc6f2,2047), RTFLOAT64U_INIT_C(0,0xddf2bcdad8cfd,2047) }, /* #115/1/d/0/u0x4 = #11082 */
    { 0x0032f5, 0x0032f5, RTFLOAT64U_INIT_C(0,0x5df2bcdad8cfd,2047), RTFLOAT64U_INIT_C(1,0x822529a7fc6f2,2047), RTFLOAT64U_INIT_C(0,0xddf2bcdad8cfd,2047) }, /* #115/1/d/0/u0x10 = #11083 */
    { 0x002af5, 0x002af5, RTFLOAT64U_INIT_C(0,0x5df2bcdad8cfd,2047), RTFLOAT64U_INIT_C(1,0x822529a7fc6f2,2047), RTFLOAT64U_INIT_C(0,0xddf2bcdad8cfd,2047) }, /* #115/1/d/0/u0x20 = #11084 */
    { 0x00bff5, 0x00bff5, RTFLOAT64U_INIT_C(0,0x5df2bcdad8cfd,2047), RTFLOAT64U_INIT_C(1,0x822529a7fc6f2,2047), RTFLOAT64U_INIT_C(0,0xddf2bcdad8cfd,2047) }, /* #115/1/d/f/m = #11085 */
    { 0x00a075, 0x00a075, RTFLOAT64U_INIT_C(0,0x5df2bcdad8cfd,2047), RTFLOAT64U_INIT_C(1,0x822529a7fc6f2,2047), RTFLOAT64U_INIT_C(0,0xddf2bcdad8cfd,2047) }, /* #115/1/d/f/u = #11086 */
    { 0x00a075, 0x00a075, RTFLOAT64U_INIT_C(0,0x5df2bcdad8cfd,2047), RTFLOAT64U_INIT_C(1,0x822529a7fc6f2,2047), RTFLOAT64U_INIT_C(0,0xddf2bcdad8cfd,2047) }, /* #115/1/d/f/u = #11087 */
    { 0x00ba75, 0x00ba75, RTFLOAT64U_INIT_C(0,0x5df2bcdad8cfd,2047), RTFLOAT64U_INIT_C(1,0x822529a7fc6f2,2047), RTFLOAT64U_INIT_C(0,0xddf2bcdad8cfd,2047) }, /* #115/1/d/f/u0x1 = #11088 */
    { 0x00b8f5, 0x00b8f5, RTFLOAT64U_INIT_C(0,0x5df2bcdad8cfd,2047), RTFLOAT64U_INIT_C(1,0x822529a7fc6f2,2047), RTFLOAT64U_INIT_C(0,0xddf2bcdad8cfd,2047) }, /* #115/1/d/f/u0x4 = #11089 */
    { 0x00b2f5, 0x00b2f5, RTFLOAT64U_INIT_C(0,0x5df2bcdad8cfd,2047), RTFLOAT64U_INIT_C(1,0x822529a7fc6f2,2047), RTFLOAT64U_INIT_C(0,0xddf2bcdad8cfd,2047) }, /* #115/1/d/f/u0x10 = #11090 */
    { 0x00aaf5, 0x00aaf5, RTFLOAT64U_INIT_C(0,0x5df2bcdad8cfd,2047), RTFLOAT64U_INIT_C(1,0x822529a7fc6f2,2047), RTFLOAT64U_INIT_C(0,0xddf2bcdad8cfd,2047) }, /* #115/1/d/f/u0x20 = #11091 */
    { 0x005fb5, 0x005fb5, RTFLOAT64U_INIT_C(0,0x5df2bcdad8cfd,2047), RTFLOAT64U_INIT_C(1,0x822529a7fc6f2,2047), RTFLOAT64U_INIT_C(0,0xddf2bcdad8cfd,2047) }, /* #115/2/0/0/m = #11092 */
    { 0x004035, 0x004035, RTFLOAT64U_INIT_C(0,0x5df2bcdad8cfd,2047), RTFLOAT64U_INIT_C(1,0x822529a7fc6f2,2047), RTFLOAT64U_INIT_C(0,0xddf2bcdad8cfd,2047) }, /* #115/2/0/0/u = #11093 */
    { 0x004035, 0x004035, RTFLOAT64U_INIT_C(0,0x5df2bcdad8cfd,2047), RTFLOAT64U_INIT_C(1,0x822529a7fc6f2,2047), RTFLOAT64U_INIT_C(0,0xddf2bcdad8cfd,2047) }, /* #115/2/0/0/u = #11094 */
    { 0x005a35, 0x005a35, RTFLOAT64U_INIT_C(0,0x5df2bcdad8cfd,2047), RTFLOAT64U_INIT_C(1,0x822529a7fc6f2,2047), RTFLOAT64U_INIT_C(0,0xddf2bcdad8cfd,2047) }, /* #115/2/0/0/u0x1 = #11095 */
    { 0x0058b5, 0x0058b5, RTFLOAT64U_INIT_C(0,0x5df2bcdad8cfd,2047), RTFLOAT64U_INIT_C(1,0x822529a7fc6f2,2047), RTFLOAT64U_INIT_C(0,0xddf2bcdad8cfd,2047) }, /* #115/2/0/0/u0x4 = #11096 */
    { 0x0052b5, 0x0052b5, RTFLOAT64U_INIT_C(0,0x5df2bcdad8cfd,2047), RTFLOAT64U_INIT_C(1,0x822529a7fc6f2,2047), RTFLOAT64U_INIT_C(0,0xddf2bcdad8cfd,2047) }, /* #115/2/0/0/u0x10 = #11097 */
    { 0x004ab5, 0x004ab5, RTFLOAT64U_INIT_C(0,0x5df2bcdad8cfd,2047), RTFLOAT64U_INIT_C(1,0x822529a7fc6f2,2047), RTFLOAT64U_INIT_C(0,0xddf2bcdad8cfd,2047) }, /* #115/2/0/0/u0x20 = #11098 */
    { 0x00dfb5, 0x00dfb5, RTFLOAT64U_INIT_C(0,0x5df2bcdad8cfd,2047), RTFLOAT64U_INIT_C(1,0x822529a7fc6f2,2047), RTFLOAT64U_INIT_C(0,0xddf2bcdad8cfd,2047) }, /* #115/2/0/f/m = #11099 */
    { 0x00c035, 0x00c035, RTFLOAT64U_INIT_C(0,0x5df2bcdad8cfd,2047), RTFLOAT64U_INIT_C(1,0x822529a7fc6f2,2047), RTFLOAT64U_INIT_C(0,0xddf2bcdad8cfd,2047) }, /* #115/2/0/f/u = #11100 */
    { 0x00c035, 0x00c035, RTFLOAT64U_INIT_C(0,0x5df2bcdad8cfd,2047), RTFLOAT64U_INIT_C(1,0x822529a7fc6f2,2047), RTFLOAT64U_INIT_C(0,0xddf2bcdad8cfd,2047) }, /* #115/2/0/f/u = #11101 */
    { 0x00da35, 0x00da35, RTFLOAT64U_INIT_C(0,0x5df2bcdad8cfd,2047), RTFLOAT64U_INIT_C(1,0x822529a7fc6f2,2047), RTFLOAT64U_INIT_C(0,0xddf2bcdad8cfd,2047) }, /* #115/2/0/f/u0x1 = #11102 */
    { 0x00d8b5, 0x00d8b5, RTFLOAT64U_INIT_C(0,0x5df2bcdad8cfd,2047), RTFLOAT64U_INIT_C(1,0x822529a7fc6f2,2047), RTFLOAT64U_INIT_C(0,0xddf2bcdad8cfd,2047) }, /* #115/2/0/f/u0x4 = #11103 */
    { 0x00d2b5, 0x00d2b5, RTFLOAT64U_INIT_C(0,0x5df2bcdad8cfd,2047), RTFLOAT64U_INIT_C(1,0x822529a7fc6f2,2047), RTFLOAT64U_INIT_C(0,0xddf2bcdad8cfd,2047) }, /* #115/2/0/f/u0x10 = #11104 */
    { 0x00cab5, 0x00cab5, RTFLOAT64U_INIT_C(0,0x5df2bcdad8cfd,2047), RTFLOAT64U_INIT_C(1,0x822529a7fc6f2,2047), RTFLOAT64U_INIT_C(0,0xddf2bcdad8cfd,2047) }, /* #115/2/0/f/u0x20 = #11105 */
    { 0x005ff5, 0x005ff5, RTFLOAT64U_INIT_C(0,0x5df2bcdad8cfd,2047), RTFLOAT64U_INIT_C(1,0x822529a7fc6f2,2047), RTFLOAT64U_INIT_C(0,0xddf2bcdad8cfd,2047) }, /* #115/2/d/0/m = #11106 */
    { 0x004075, 0x004075, RTFLOAT64U_INIT_C(0,0x5df2bcdad8cfd,2047), RTFLOAT64U_INIT_C(1,0x822529a7fc6f2,2047), RTFLOAT64U_INIT_C(0,0xddf2bcdad8cfd,2047) }, /* #115/2/d/0/u = #11107 */
    { 0x004075, 0x004075, RTFLOAT64U_INIT_C(0,0x5df2bcdad8cfd,2047), RTFLOAT64U_INIT_C(1,0x822529a7fc6f2,2047), RTFLOAT64U_INIT_C(0,0xddf2bcdad8cfd,2047) }, /* #115/2/d/0/u = #11108 */
    { 0x005a75, 0x005a75, RTFLOAT64U_INIT_C(0,0x5df2bcdad8cfd,2047), RTFLOAT64U_INIT_C(1,0x822529a7fc6f2,2047), RTFLOAT64U_INIT_C(0,0xddf2bcdad8cfd,2047) }, /* #115/2/d/0/u0x1 = #11109 */
    { 0x0058f5, 0x0058f5, RTFLOAT64U_INIT_C(0,0x5df2bcdad8cfd,2047), RTFLOAT64U_INIT_C(1,0x822529a7fc6f2,2047), RTFLOAT64U_INIT_C(0,0xddf2bcdad8cfd,2047) }, /* #115/2/d/0/u0x4 = #11110 */
    { 0x0052f5, 0x0052f5, RTFLOAT64U_INIT_C(0,0x5df2bcdad8cfd,2047), RTFLOAT64U_INIT_C(1,0x822529a7fc6f2,2047), RTFLOAT64U_INIT_C(0,0xddf2bcdad8cfd,2047) }, /* #115/2/d/0/u0x10 = #11111 */
    { 0x004af5, 0x004af5, RTFLOAT64U_INIT_C(0,0x5df2bcdad8cfd,2047), RTFLOAT64U_INIT_C(1,0x822529a7fc6f2,2047), RTFLOAT64U_INIT_C(0,0xddf2bcdad8cfd,2047) }, /* #115/2/d/0/u0x20 = #11112 */
    { 0x00dff5, 0x00dff5, RTFLOAT64U_INIT_C(0,0x5df2bcdad8cfd,2047), RTFLOAT64U_INIT_C(1,0x822529a7fc6f2,2047), RTFLOAT64U_INIT_C(0,0xddf2bcdad8cfd,2047) }, /* #115/2/d/f/m = #11113 */
    { 0x00c075, 0x00c075, RTFLOAT64U_INIT_C(0,0x5df2bcdad8cfd,2047), RTFLOAT64U_INIT_C(1,0x822529a7fc6f2,2047), RTFLOAT64U_INIT_C(0,0xddf2bcdad8cfd,2047) }, /* #115/2/d/f/u = #11114 */
    { 0x00c075, 0x00c075, RTFLOAT64U_INIT_C(0,0x5df2bcdad8cfd,2047), RTFLOAT64U_INIT_C(1,0x822529a7fc6f2,2047), RTFLOAT64U_INIT_C(0,0xddf2bcdad8cfd,2047) }, /* #115/2/d/f/u = #11115 */
    { 0x00da75, 0x00da75, RTFLOAT64U_INIT_C(0,0x5df2bcdad8cfd,2047), RTFLOAT64U_INIT_C(1,0x822529a7fc6f2,2047), RTFLOAT64U_INIT_C(0,0xddf2bcdad8cfd,2047) }, /* #115/2/d/f/u0x1 = #11116 */
    { 0x00d8f5, 0x00d8f5, RTFLOAT64U_INIT_C(0,0x5df2bcdad8cfd,2047), RTFLOAT64U_INIT_C(1,0x822529a7fc6f2,2047), RTFLOAT64U_INIT_C(0,0xddf2bcdad8cfd,2047) }, /* #115/2/d/f/u0x4 = #11117 */
    { 0x00d2f5, 0x00d2f5, RTFLOAT64U_INIT_C(0,0x5df2bcdad8cfd,2047), RTFLOAT64U_INIT_C(1,0x822529a7fc6f2,2047), RTFLOAT64U_INIT_C(0,0xddf2bcdad8cfd,2047) }, /* #115/2/d/f/u0x10 = #11118 */
    { 0x00caf5, 0x00caf5, RTFLOAT64U_INIT_C(0,0x5df2bcdad8cfd,2047), RTFLOAT64U_INIT_C(1,0x822529a7fc6f2,2047), RTFLOAT64U_INIT_C(0,0xddf2bcdad8cfd,2047) }, /* #115/2/d/f/u0x20 = #11119 */
    { 0x007fb5, 0x007fb5, RTFLOAT64U_INIT_C(0,0x5df2bcdad8cfd,2047), RTFLOAT64U_INIT_C(1,0x822529a7fc6f2,2047), RTFLOAT64U_INIT_C(0,0xddf2bcdad8cfd,2047) }, /* #115/3/0/0/m = #11120 */
    { 0x006035, 0x006035, RTFLOAT64U_INIT_C(0,0x5df2bcdad8cfd,2047), RTFLOAT64U_INIT_C(1,0x822529a7fc6f2,2047), RTFLOAT64U_INIT_C(0,0xddf2bcdad8cfd,2047) }, /* #115/3/0/0/u = #11121 */
    { 0x006035, 0x006035, RTFLOAT64U_INIT_C(0,0x5df2bcdad8cfd,2047), RTFLOAT64U_INIT_C(1,0x822529a7fc6f2,2047), RTFLOAT64U_INIT_C(0,0xddf2bcdad8cfd,2047) }, /* #115/3/0/0/u = #11122 */
    { 0x007a35, 0x007a35, RTFLOAT64U_INIT_C(0,0x5df2bcdad8cfd,2047), RTFLOAT64U_INIT_C(1,0x822529a7fc6f2,2047), RTFLOAT64U_INIT_C(0,0xddf2bcdad8cfd,2047) }, /* #115/3/0/0/u0x1 = #11123 */
    { 0x0078b5, 0x0078b5, RTFLOAT64U_INIT_C(0,0x5df2bcdad8cfd,2047), RTFLOAT64U_INIT_C(1,0x822529a7fc6f2,2047), RTFLOAT64U_INIT_C(0,0xddf2bcdad8cfd,2047) }, /* #115/3/0/0/u0x4 = #11124 */
    { 0x0072b5, 0x0072b5, RTFLOAT64U_INIT_C(0,0x5df2bcdad8cfd,2047), RTFLOAT64U_INIT_C(1,0x822529a7fc6f2,2047), RTFLOAT64U_INIT_C(0,0xddf2bcdad8cfd,2047) }, /* #115/3/0/0/u0x10 = #11125 */
    { 0x006ab5, 0x006ab5, RTFLOAT64U_INIT_C(0,0x5df2bcdad8cfd,2047), RTFLOAT64U_INIT_C(1,0x822529a7fc6f2,2047), RTFLOAT64U_INIT_C(0,0xddf2bcdad8cfd,2047) }, /* #115/3/0/0/u0x20 = #11126 */
    { 0x00ffb5, 0x00ffb5, RTFLOAT64U_INIT_C(0,0x5df2bcdad8cfd,2047), RTFLOAT64U_INIT_C(1,0x822529a7fc6f2,2047), RTFLOAT64U_INIT_C(0,0xddf2bcdad8cfd,2047) }, /* #115/3/0/f/m = #11127 */
    { 0x00e035, 0x00e035, RTFLOAT64U_INIT_C(0,0x5df2bcdad8cfd,2047), RTFLOAT64U_INIT_C(1,0x822529a7fc6f2,2047), RTFLOAT64U_INIT_C(0,0xddf2bcdad8cfd,2047) }, /* #115/3/0/f/u = #11128 */
    { 0x00e035, 0x00e035, RTFLOAT64U_INIT_C(0,0x5df2bcdad8cfd,2047), RTFLOAT64U_INIT_C(1,0x822529a7fc6f2,2047), RTFLOAT64U_INIT_C(0,0xddf2bcdad8cfd,2047) }, /* #115/3/0/f/u = #11129 */
    { 0x00fa35, 0x00fa35, RTFLOAT64U_INIT_C(0,0x5df2bcdad8cfd,2047), RTFLOAT64U_INIT_C(1,0x822529a7fc6f2,2047), RTFLOAT64U_INIT_C(0,0xddf2bcdad8cfd,2047) }, /* #115/3/0/f/u0x1 = #11130 */
    { 0x00f8b5, 0x00f8b5, RTFLOAT64U_INIT_C(0,0x5df2bcdad8cfd,2047), RTFLOAT64U_INIT_C(1,0x822529a7fc6f2,2047), RTFLOAT64U_INIT_C(0,0xddf2bcdad8cfd,2047) }, /* #115/3/0/f/u0x4 = #11131 */
    { 0x00f2b5, 0x00f2b5, RTFLOAT64U_INIT_C(0,0x5df2bcdad8cfd,2047), RTFLOAT64U_INIT_C(1,0x822529a7fc6f2,2047), RTFLOAT64U_INIT_C(0,0xddf2bcdad8cfd,2047) }, /* #115/3/0/f/u0x10 = #11132 */
    { 0x00eab5, 0x00eab5, RTFLOAT64U_INIT_C(0,0x5df2bcdad8cfd,2047), RTFLOAT64U_INIT_C(1,0x822529a7fc6f2,2047), RTFLOAT64U_INIT_C(0,0xddf2bcdad8cfd,2047) }, /* #115/3/0/f/u0x20 = #11133 */
    { 0x007ff5, 0x007ff5, RTFLOAT64U_INIT_C(0,0x5df2bcdad8cfd,2047), RTFLOAT64U_INIT_C(1,0x822529a7fc6f2,2047), RTFLOAT64U_INIT_C(0,0xddf2bcdad8cfd,2047) }, /* #115/3/d/0/m = #11134 */
    { 0x006075, 0x006075, RTFLOAT64U_INIT_C(0,0x5df2bcdad8cfd,2047), RTFLOAT64U_INIT_C(1,0x822529a7fc6f2,2047), RTFLOAT64U_INIT_C(0,0xddf2bcdad8cfd,2047) }, /* #115/3/d/0/u = #11135 */
    { 0x006075, 0x006075, RTFLOAT64U_INIT_C(0,0x5df2bcdad8cfd,2047), RTFLOAT64U_INIT_C(1,0x822529a7fc6f2,2047), RTFLOAT64U_INIT_C(0,0xddf2bcdad8cfd,2047) }, /* #115/3/d/0/u = #11136 */
    { 0x007a75, 0x007a75, RTFLOAT64U_INIT_C(0,0x5df2bcdad8cfd,2047), RTFLOAT64U_INIT_C(1,0x822529a7fc6f2,2047), RTFLOAT64U_INIT_C(0,0xddf2bcdad8cfd,2047) }, /* #115/3/d/0/u0x1 = #11137 */
    { 0x0078f5, 0x0078f5, RTFLOAT64U_INIT_C(0,0x5df2bcdad8cfd,2047), RTFLOAT64U_INIT_C(1,0x822529a7fc6f2,2047), RTFLOAT64U_INIT_C(0,0xddf2bcdad8cfd,2047) }, /* #115/3/d/0/u0x4 = #11138 */
    { 0x0072f5, 0x0072f5, RTFLOAT64U_INIT_C(0,0x5df2bcdad8cfd,2047), RTFLOAT64U_INIT_C(1,0x822529a7fc6f2,2047), RTFLOAT64U_INIT_C(0,0xddf2bcdad8cfd,2047) }, /* #115/3/d/0/u0x10 = #11139 */
    { 0x006af5, 0x006af5, RTFLOAT64U_INIT_C(0,0x5df2bcdad8cfd,2047), RTFLOAT64U_INIT_C(1,0x822529a7fc6f2,2047), RTFLOAT64U_INIT_C(0,0xddf2bcdad8cfd,2047) }, /* #115/3/d/0/u0x20 = #11140 */
    { 0x00fff5, 0x00fff5, RTFLOAT64U_INIT_C(0,0x5df2bcdad8cfd,2047), RTFLOAT64U_INIT_C(1,0x822529a7fc6f2,2047), RTFLOAT64U_INIT_C(0,0xddf2bcdad8cfd,2047) }, /* #115/3/d/f/m = #11141 */
    { 0x00e075, 0x00e075, RTFLOAT64U_INIT_C(0,0x5df2bcdad8cfd,2047), RTFLOAT64U_INIT_C(1,0x822529a7fc6f2,2047), RTFLOAT64U_INIT_C(0,0xddf2bcdad8cfd,2047) }, /* #115/3/d/f/u = #11142 */
    { 0x00e075, 0x00e075, RTFLOAT64U_INIT_C(0,0x5df2bcdad8cfd,2047), RTFLOAT64U_INIT_C(1,0x822529a7fc6f2,2047), RTFLOAT64U_INIT_C(0,0xddf2bcdad8cfd,2047) }, /* #115/3/d/f/u = #11143 */
    { 0x00fa75, 0x00fa75, RTFLOAT64U_INIT_C(0,0x5df2bcdad8cfd,2047), RTFLOAT64U_INIT_C(1,0x822529a7fc6f2,2047), RTFLOAT64U_INIT_C(0,0xddf2bcdad8cfd,2047) }, /* #115/3/d/f/u0x1 = #11144 */
    { 0x00f8f5, 0x00f8f5, RTFLOAT64U_INIT_C(0,0x5df2bcdad8cfd,2047), RTFLOAT64U_INIT_C(1,0x822529a7fc6f2,2047), RTFLOAT64U_INIT_C(0,0xddf2bcdad8cfd,2047) }, /* #115/3/d/f/u0x4 = #11145 */
    { 0x00f2f5, 0x00f2f5, RTFLOAT64U_INIT_C(0,0x5df2bcdad8cfd,2047), RTFLOAT64U_INIT_C(1,0x822529a7fc6f2,2047), RTFLOAT64U_INIT_C(0,0xddf2bcdad8cfd,2047) }, /* #115/3/d/f/u0x10 = #11146 */
    { 0x00eaf5, 0x00eaf5, RTFLOAT64U_INIT_C(0,0x5df2bcdad8cfd,2047), RTFLOAT64U_INIT_C(1,0x822529a7fc6f2,2047), RTFLOAT64U_INIT_C(0,0xddf2bcdad8cfd,2047) }, /* #115/3/d/f/u0x20 = #11147 */
    { 0x001f82, 0x001f82, RTFLOAT64U_INIT_C(1,0x800abb6e99033,2047), RTFLOAT64U_INIT_C(1,0xc,0), RTFLOAT64U_INIT_C(1,0x800abb6e99033,2047) }, /* #116/0/0/0/m = #11148 */
    { 0x000002, 0x000002, RTFLOAT64U_INIT_C(1,0x800abb6e99033,2047), RTFLOAT64U_INIT_C(1,0xc,0), RTFLOAT64U_INIT_C(1,0x800abb6e99033,2047) }, /* #116/0/0/0/u = #11149 */
    { 0x000002, 0x000002, RTFLOAT64U_INIT_C(1,0x800abb6e99033,2047), RTFLOAT64U_INIT_C(1,0xc,0), RTFLOAT64U_INIT_C(1,0x800abb6e99033,2047) }, /* #116/0/0/0/u = #11150 */
    { 0x009f82, 0x009f82, RTFLOAT64U_INIT_C(1,0x800abb6e99033,2047), RTFLOAT64U_INIT_C(1,0xc,0), RTFLOAT64U_INIT_C(1,0x800abb6e99033,2047) }, /* #116/0/0/f/m = #11151 */
    { 0x008002, 0x008002, RTFLOAT64U_INIT_C(1,0x800abb6e99033,2047), RTFLOAT64U_INIT_C(1,0xc,0), RTFLOAT64U_INIT_C(1,0x800abb6e99033,2047) }, /* #116/0/0/f/u = #11152 */
    { 0x008002, 0x008002, RTFLOAT64U_INIT_C(1,0x800abb6e99033,2047), RTFLOAT64U_INIT_C(1,0xc,0), RTFLOAT64U_INIT_C(1,0x800abb6e99033,2047) }, /* #116/0/0/f/u = #11153 */
    { 0x001fc2, 0x001fc2, RTFLOAT64U_INIT_C(1,0x800abb6e99033,2047), RTFLOAT64U_INIT_C(1,0xc,0), RTFLOAT64U_INIT_C(1,0x800abb6e99033,2047) }, /* #116/0/d/0/m = #11154 */
    { 0x000042, 0x000042, RTFLOAT64U_INIT_C(1,0x800abb6e99033,2047), RTFLOAT64U_INIT_C(1,0xc,0), RTFLOAT64U_INIT_C(1,0x800abb6e99033,2047) }, /* #116/0/d/0/u = #11155 */
    { 0x000042, 0x000042, RTFLOAT64U_INIT_C(1,0x800abb6e99033,2047), RTFLOAT64U_INIT_C(1,0xc,0), RTFLOAT64U_INIT_C(1,0x800abb6e99033,2047) }, /* #116/0/d/0/u = #11156 */
    { 0x009fc2, 0x009fc2, RTFLOAT64U_INIT_C(1,0x800abb6e99033,2047), RTFLOAT64U_INIT_C(1,0xc,0), RTFLOAT64U_INIT_C(1,0x800abb6e99033,2047) }, /* #116/0/d/f/m = #11157 */
    { 0x008042, 0x008042, RTFLOAT64U_INIT_C(1,0x800abb6e99033,2047), RTFLOAT64U_INIT_C(1,0xc,0), RTFLOAT64U_INIT_C(1,0x800abb6e99033,2047) }, /* #116/0/d/f/u = #11158 */
    { 0x008042, 0x008042, RTFLOAT64U_INIT_C(1,0x800abb6e99033,2047), RTFLOAT64U_INIT_C(1,0xc,0), RTFLOAT64U_INIT_C(1,0x800abb6e99033,2047) }, /* #116/0/d/f/u = #11159 */
    { 0x003f82, 0x003f82, RTFLOAT64U_INIT_C(1,0x800abb6e99033,2047), RTFLOAT64U_INIT_C(1,0xc,0), RTFLOAT64U_INIT_C(1,0x800abb6e99033,2047) }, /* #116/1/0/0/m = #11160 */
    { 0x002002, 0x002002, RTFLOAT64U_INIT_C(1,0x800abb6e99033,2047), RTFLOAT64U_INIT_C(1,0xc,0), RTFLOAT64U_INIT_C(1,0x800abb6e99033,2047) }, /* #116/1/0/0/u = #11161 */
    { 0x002002, 0x002002, RTFLOAT64U_INIT_C(1,0x800abb6e99033,2047), RTFLOAT64U_INIT_C(1,0xc,0), RTFLOAT64U_INIT_C(1,0x800abb6e99033,2047) }, /* #116/1/0/0/u = #11162 */
    { 0x00bf82, 0x00bf82, RTFLOAT64U_INIT_C(1,0x800abb6e99033,2047), RTFLOAT64U_INIT_C(1,0xc,0), RTFLOAT64U_INIT_C(1,0x800abb6e99033,2047) }, /* #116/1/0/f/m = #11163 */
    { 0x00a002, 0x00a002, RTFLOAT64U_INIT_C(1,0x800abb6e99033,2047), RTFLOAT64U_INIT_C(1,0xc,0), RTFLOAT64U_INIT_C(1,0x800abb6e99033,2047) }, /* #116/1/0/f/u = #11164 */
    { 0x00a002, 0x00a002, RTFLOAT64U_INIT_C(1,0x800abb6e99033,2047), RTFLOAT64U_INIT_C(1,0xc,0), RTFLOAT64U_INIT_C(1,0x800abb6e99033,2047) }, /* #116/1/0/f/u = #11165 */
    { 0x003fc2, 0x003fc2, RTFLOAT64U_INIT_C(1,0x800abb6e99033,2047), RTFLOAT64U_INIT_C(1,0xc,0), RTFLOAT64U_INIT_C(1,0x800abb6e99033,2047) }, /* #116/1/d/0/m = #11166 */
    { 0x002042, 0x002042, RTFLOAT64U_INIT_C(1,0x800abb6e99033,2047), RTFLOAT64U_INIT_C(1,0xc,0), RTFLOAT64U_INIT_C(1,0x800abb6e99033,2047) }, /* #116/1/d/0/u = #11167 */
    { 0x002042, 0x002042, RTFLOAT64U_INIT_C(1,0x800abb6e99033,2047), RTFLOAT64U_INIT_C(1,0xc,0), RTFLOAT64U_INIT_C(1,0x800abb6e99033,2047) }, /* #116/1/d/0/u = #11168 */
    { 0x00bfc2, 0x00bfc2, RTFLOAT64U_INIT_C(1,0x800abb6e99033,2047), RTFLOAT64U_INIT_C(1,0xc,0), RTFLOAT64U_INIT_C(1,0x800abb6e99033,2047) }, /* #116/1/d/f/m = #11169 */
    { 0x00a042, 0x00a042, RTFLOAT64U_INIT_C(1,0x800abb6e99033,2047), RTFLOAT64U_INIT_C(1,0xc,0), RTFLOAT64U_INIT_C(1,0x800abb6e99033,2047) }, /* #116/1/d/f/u = #11170 */
    { 0x00a042, 0x00a042, RTFLOAT64U_INIT_C(1,0x800abb6e99033,2047), RTFLOAT64U_INIT_C(1,0xc,0), RTFLOAT64U_INIT_C(1,0x800abb6e99033,2047) }, /* #116/1/d/f/u = #11171 */
    { 0x005f82, 0x005f82, RTFLOAT64U_INIT_C(1,0x800abb6e99033,2047), RTFLOAT64U_INIT_C(1,0xc,0), RTFLOAT64U_INIT_C(1,0x800abb6e99033,2047) }, /* #116/2/0/0/m = #11172 */
    { 0x004002, 0x004002, RTFLOAT64U_INIT_C(1,0x800abb6e99033,2047), RTFLOAT64U_INIT_C(1,0xc,0), RTFLOAT64U_INIT_C(1,0x800abb6e99033,2047) }, /* #116/2/0/0/u = #11173 */
    { 0x004002, 0x004002, RTFLOAT64U_INIT_C(1,0x800abb6e99033,2047), RTFLOAT64U_INIT_C(1,0xc,0), RTFLOAT64U_INIT_C(1,0x800abb6e99033,2047) }, /* #116/2/0/0/u = #11174 */
    { 0x00df82, 0x00df82, RTFLOAT64U_INIT_C(1,0x800abb6e99033,2047), RTFLOAT64U_INIT_C(1,0xc,0), RTFLOAT64U_INIT_C(1,0x800abb6e99033,2047) }, /* #116/2/0/f/m = #11175 */
    { 0x00c002, 0x00c002, RTFLOAT64U_INIT_C(1,0x800abb6e99033,2047), RTFLOAT64U_INIT_C(1,0xc,0), RTFLOAT64U_INIT_C(1,0x800abb6e99033,2047) }, /* #116/2/0/f/u = #11176 */
    { 0x00c002, 0x00c002, RTFLOAT64U_INIT_C(1,0x800abb6e99033,2047), RTFLOAT64U_INIT_C(1,0xc,0), RTFLOAT64U_INIT_C(1,0x800abb6e99033,2047) }, /* #116/2/0/f/u = #11177 */
    { 0x005fc2, 0x005fc2, RTFLOAT64U_INIT_C(1,0x800abb6e99033,2047), RTFLOAT64U_INIT_C(1,0xc,0), RTFLOAT64U_INIT_C(1,0x800abb6e99033,2047) }, /* #116/2/d/0/m = #11178 */
    { 0x004042, 0x004042, RTFLOAT64U_INIT_C(1,0x800abb6e99033,2047), RTFLOAT64U_INIT_C(1,0xc,0), RTFLOAT64U_INIT_C(1,0x800abb6e99033,2047) }, /* #116/2/d/0/u = #11179 */
    { 0x004042, 0x004042, RTFLOAT64U_INIT_C(1,0x800abb6e99033,2047), RTFLOAT64U_INIT_C(1,0xc,0), RTFLOAT64U_INIT_C(1,0x800abb6e99033,2047) }, /* #116/2/d/0/u = #11180 */
    { 0x00dfc2, 0x00dfc2, RTFLOAT64U_INIT_C(1,0x800abb6e99033,2047), RTFLOAT64U_INIT_C(1,0xc,0), RTFLOAT64U_INIT_C(1,0x800abb6e99033,2047) }, /* #116/2/d/f/m = #11181 */
    { 0x00c042, 0x00c042, RTFLOAT64U_INIT_C(1,0x800abb6e99033,2047), RTFLOAT64U_INIT_C(1,0xc,0), RTFLOAT64U_INIT_C(1,0x800abb6e99033,2047) }, /* #116/2/d/f/u = #11182 */
    { 0x00c042, 0x00c042, RTFLOAT64U_INIT_C(1,0x800abb6e99033,2047), RTFLOAT64U_INIT_C(1,0xc,0), RTFLOAT64U_INIT_C(1,0x800abb6e99033,2047) }, /* #116/2/d/f/u = #11183 */
    { 0x007f82, 0x007f82, RTFLOAT64U_INIT_C(1,0x800abb6e99033,2047), RTFLOAT64U_INIT_C(1,0xc,0), RTFLOAT64U_INIT_C(1,0x800abb6e99033,2047) }, /* #116/3/0/0/m = #11184 */
    { 0x006002, 0x006002, RTFLOAT64U_INIT_C(1,0x800abb6e99033,2047), RTFLOAT64U_INIT_C(1,0xc,0), RTFLOAT64U_INIT_C(1,0x800abb6e99033,2047) }, /* #116/3/0/0/u = #11185 */
    { 0x006002, 0x006002, RTFLOAT64U_INIT_C(1,0x800abb6e99033,2047), RTFLOAT64U_INIT_C(1,0xc,0), RTFLOAT64U_INIT_C(1,0x800abb6e99033,2047) }, /* #116/3/0/0/u = #11186 */
    { 0x00ff82, 0x00ff82, RTFLOAT64U_INIT_C(1,0x800abb6e99033,2047), RTFLOAT64U_INIT_C(1,0xc,0), RTFLOAT64U_INIT_C(1,0x800abb6e99033,2047) }, /* #116/3/0/f/m = #11187 */
    { 0x00e002, 0x00e002, RTFLOAT64U_INIT_C(1,0x800abb6e99033,2047), RTFLOAT64U_INIT_C(1,0xc,0), RTFLOAT64U_INIT_C(1,0x800abb6e99033,2047) }, /* #116/3/0/f/u = #11188 */
    { 0x00e002, 0x00e002, RTFLOAT64U_INIT_C(1,0x800abb6e99033,2047), RTFLOAT64U_INIT_C(1,0xc,0), RTFLOAT64U_INIT_C(1,0x800abb6e99033,2047) }, /* #116/3/0/f/u = #11189 */
    { 0x007fc2, 0x007fc2, RTFLOAT64U_INIT_C(1,0x800abb6e99033,2047), RTFLOAT64U_INIT_C(1,0xc,0), RTFLOAT64U_INIT_C(1,0x800abb6e99033,2047) }, /* #116/3/d/0/m = #11190 */
    { 0x006042, 0x006042, RTFLOAT64U_INIT_C(1,0x800abb6e99033,2047), RTFLOAT64U_INIT_C(1,0xc,0), RTFLOAT64U_INIT_C(1,0x800abb6e99033,2047) }, /* #116/3/d/0/u = #11191 */
    { 0x006042, 0x006042, RTFLOAT64U_INIT_C(1,0x800abb6e99033,2047), RTFLOAT64U_INIT_C(1,0xc,0), RTFLOAT64U_INIT_C(1,0x800abb6e99033,2047) }, /* #116/3/d/0/u = #11192 */
    { 0x00ffc2, 0x00ffc2, RTFLOAT64U_INIT_C(1,0x800abb6e99033,2047), RTFLOAT64U_INIT_C(1,0xc,0), RTFLOAT64U_INIT_C(1,0x800abb6e99033,2047) }, /* #116/3/d/f/m = #11193 */
    { 0x00e042, 0x00e042, RTFLOAT64U_INIT_C(1,0x800abb6e99033,2047), RTFLOAT64U_INIT_C(1,0xc,0), RTFLOAT64U_INIT_C(1,0x800abb6e99033,2047) }, /* #116/3/d/f/u = #11194 */
    { 0x00e042, 0x00e042, RTFLOAT64U_INIT_C(1,0x800abb6e99033,2047), RTFLOAT64U_INIT_C(1,0xc,0), RTFLOAT64U_INIT_C(1,0x800abb6e99033,2047) }, /* #116/3/d/f/u = #11195 */
    { 0x001fb8, 0x001fba, RTFLOAT64U_INIT_C(0,0x5d7656d7a5476,1712), RTFLOAT64U_INIT_C(0,0x26520f1149a97,0), RTFLOAT64U_INIT_C(0,0x5d7656d7a5476,1712) }, /* #117/0/0/0/m = #11196 */
    { 0x000038, 0x00003a, RTFLOAT64U_INIT_C(0,0x5d7656d7a5476,1712), RTFLOAT64U_INIT_C(0,0x26520f1149a97,0), RTFLOAT64U_INIT_C(0,0x5d7656d7a5476,1712) }, /* #117/0/0/0/u = #11197 */
    { 0x00003a, 0x00003a, RTFLOAT64U_INIT_C(0,0x5d7656d7a5476,1712), RTFLOAT64U_INIT_C(0,0x26520f1149a97,0), RTFLOAT64U_INIT_C(0,0x5d7656d7a5476,1712) }, /* #117/0/0/0/u = #11198 */
    { 0x001c3a, 0x001c3a, RTFLOAT64U_INIT_C(0,0x5d7656d7a5476,1712), RTFLOAT64U_INIT_C(0,0x26520f1149a97,0), RTFLOAT64U_INIT_C(0,0x5d7656d7a5476,1712) }, /* #117/0/0/0/u0x2 = #11199 */
    { 0x00193a, 0x00193a, RTFLOAT64U_INIT_C(0,0x5d7656d7a5476,1712), RTFLOAT64U_INIT_C(0,0x26520f1149a97,0), RTFLOAT64U_INIT_C(0,0x5d7656d7a5476,1712) }, /* #117/0/0/0/u0x8 = #11200 */
    { 0x00153a, 0x00153a, RTFLOAT64U_INIT_C(0,0x5d7656d7a5476,1712), RTFLOAT64U_INIT_C(0,0x26520f1149a97,0), RTFLOAT64U_INIT_C(0,0x5d7656d7a5476,1712) }, /* #117/0/0/0/u0x10 = #11201 */
    { 0x000d3a, 0x000d3a, RTFLOAT64U_INIT_C(0,0x5d7656d7a5476,1712), RTFLOAT64U_INIT_C(0,0x26520f1149a97,0), RTFLOAT64U_INIT_C(0,0x5d7656d7a5476,1712) }, /* #117/0/0/0/u0x20 = #11202 */
    { 0x009fb8, 0x009fba, RTFLOAT64U_INIT_C(0,0x5d7656d7a5476,1712), RTFLOAT64U_INIT_C(0,0x26520f1149a97,0), RTFLOAT64U_INIT_C(0,0x5d7656d7a5476,1712) }, /* #117/0/0/f/m = #11203 */
    { 0x008038, 0x00803a, RTFLOAT64U_INIT_C(0,0x5d7656d7a5476,1712), RTFLOAT64U_INIT_C(0,0x26520f1149a97,0), RTFLOAT64U_INIT_C(0,0x5d7656d7a5476,1712) }, /* #117/0/0/f/u = #11204 */
    { 0x00803a, 0x00803a, RTFLOAT64U_INIT_C(0,0x5d7656d7a5476,1712), RTFLOAT64U_INIT_C(0,0x26520f1149a97,0), RTFLOAT64U_INIT_C(0,0x5d7656d7a5476,1712) }, /* #117/0/0/f/u = #11205 */
    { 0x009c3a, 0x009c3a, RTFLOAT64U_INIT_C(0,0x5d7656d7a5476,1712), RTFLOAT64U_INIT_C(0,0x26520f1149a97,0), RTFLOAT64U_INIT_C(0,0x5d7656d7a5476,1712) }, /* #117/0/0/f/u0x2 = #11206 */
    { 0x00993a, 0x00993a, RTFLOAT64U_INIT_C(0,0x5d7656d7a5476,1712), RTFLOAT64U_INIT_C(0,0x26520f1149a97,0), RTFLOAT64U_INIT_C(0,0x5d7656d7a5476,1712) }, /* #117/0/0/f/u0x8 = #11207 */
    { 0x00953a, 0x00953a, RTFLOAT64U_INIT_C(0,0x5d7656d7a5476,1712), RTFLOAT64U_INIT_C(0,0x26520f1149a97,0), RTFLOAT64U_INIT_C(0,0x5d7656d7a5476,1712) }, /* #117/0/0/f/u0x10 = #11208 */
    { 0x008d3a, 0x008d3a, RTFLOAT64U_INIT_C(0,0x5d7656d7a5476,1712), RTFLOAT64U_INIT_C(0,0x26520f1149a97,0), RTFLOAT64U_INIT_C(0,0x5d7656d7a5476,1712) }, /* #117/0/0/f/u0x20 = #11209 */
    { 0x001ff8, 0x001ff8, RTFLOAT64U_INIT_C(0,0x5d7656d7a5476,1712), RTFLOAT64U_INIT_C(0,0x26520f1149a97,0), RTFLOAT64U_INIT_C(0,0x5d7656d7a5476,1712) }, /* #117/0/d/0/m = #11210 */
    { 0x000078, 0x000078, RTFLOAT64U_INIT_C(0,0x5d7656d7a5476,1712), RTFLOAT64U_INIT_C(0,0x26520f1149a97,0), RTFLOAT64U_INIT_C(0,0x5d7656d7a5476,1712) }, /* #117/0/d/0/u = #11211 */
    { 0x000078, 0x000078, RTFLOAT64U_INIT_C(0,0x5d7656d7a5476,1712), RTFLOAT64U_INIT_C(0,0x26520f1149a97,0), RTFLOAT64U_INIT_C(0,0x5d7656d7a5476,1712) }, /* #117/0/d/0/u = #11212 */
    { 0x001878, 0x001878, RTFLOAT64U_INIT_C(0,0x5d7656d7a5476,1712), RTFLOAT64U_INIT_C(0,0x26520f1149a97,0), RTFLOAT64U_INIT_C(0,0x5d7656d7a5476,1712) }, /* #117/0/d/0/u0x8 = #11213 */
    { 0x001478, 0x001478, RTFLOAT64U_INIT_C(0,0x5d7656d7a5476,1712), RTFLOAT64U_INIT_C(0,0x26520f1149a97,0), RTFLOAT64U_INIT_C(0,0x5d7656d7a5476,1712) }, /* #117/0/d/0/u0x10 = #11214 */
    { 0x000c78, 0x000c78, RTFLOAT64U_INIT_C(0,0x5d7656d7a5476,1712), RTFLOAT64U_INIT_C(0,0x26520f1149a97,0), RTFLOAT64U_INIT_C(0,0x5d7656d7a5476,1712) }, /* #117/0/d/0/u0x20 = #11215 */
    { 0x009ff8, 0x009ff8, RTFLOAT64U_INIT_C(0,0x5d7656d7a5476,1712), RTFLOAT64U_INIT_C(0,0x26520f1149a97,0), RTFLOAT64U_INIT_C(0,0x5d7656d7a5476,1712) }, /* #117/0/d/f/m = #11216 */
    { 0x008078, 0x008078, RTFLOAT64U_INIT_C(0,0x5d7656d7a5476,1712), RTFLOAT64U_INIT_C(0,0x26520f1149a97,0), RTFLOAT64U_INIT_C(0,0x5d7656d7a5476,1712) }, /* #117/0/d/f/u = #11217 */
    { 0x008078, 0x008078, RTFLOAT64U_INIT_C(0,0x5d7656d7a5476,1712), RTFLOAT64U_INIT_C(0,0x26520f1149a97,0), RTFLOAT64U_INIT_C(0,0x5d7656d7a5476,1712) }, /* #117/0/d/f/u = #11218 */
    { 0x009878, 0x009878, RTFLOAT64U_INIT_C(0,0x5d7656d7a5476,1712), RTFLOAT64U_INIT_C(0,0x26520f1149a97,0), RTFLOAT64U_INIT_C(0,0x5d7656d7a5476,1712) }, /* #117/0/d/f/u0x8 = #11219 */
    { 0x009478, 0x009478, RTFLOAT64U_INIT_C(0,0x5d7656d7a5476,1712), RTFLOAT64U_INIT_C(0,0x26520f1149a97,0), RTFLOAT64U_INIT_C(0,0x5d7656d7a5476,1712) }, /* #117/0/d/f/u0x10 = #11220 */
    { 0x008c78, 0x008c78, RTFLOAT64U_INIT_C(0,0x5d7656d7a5476,1712), RTFLOAT64U_INIT_C(0,0x26520f1149a97,0), RTFLOAT64U_INIT_C(0,0x5d7656d7a5476,1712) }, /* #117/0/d/f/u0x20 = #11221 */
    { 0x003fb8, 0x003fba, RTFLOAT64U_INIT_C(0,0x5d7656d7a5476,1712), RTFLOAT64U_INIT_C(0,0x26520f1149a97,0), RTFLOAT64U_INIT_C(0,0x5d7656d7a5476,1712) }, /* #117/1/0/0/m = #11222 */
    { 0x002038, 0x00203a, RTFLOAT64U_INIT_C(0,0x5d7656d7a5476,1712), RTFLOAT64U_INIT_C(0,0x26520f1149a97,0), RTFLOAT64U_INIT_C(0,0x5d7656d7a5476,1712) }, /* #117/1/0/0/u = #11223 */
    { 0x00203a, 0x00203a, RTFLOAT64U_INIT_C(0,0x5d7656d7a5476,1712), RTFLOAT64U_INIT_C(0,0x26520f1149a97,0), RTFLOAT64U_INIT_C(0,0x5d7656d7a5476,1712) }, /* #117/1/0/0/u = #11224 */
    { 0x003c3a, 0x003c3a, RTFLOAT64U_INIT_C(0,0x5d7656d7a5476,1712), RTFLOAT64U_INIT_C(0,0x26520f1149a97,0), RTFLOAT64U_INIT_C(0,0x5d7656d7a5476,1712) }, /* #117/1/0/0/u0x2 = #11225 */
    { 0x00393a, 0x00393a, RTFLOAT64U_INIT_C(0,0x5d7656d7a5476,1712), RTFLOAT64U_INIT_C(0,0x26520f1149a97,0), RTFLOAT64U_INIT_C(0,0x5d7656d7a5476,1712) }, /* #117/1/0/0/u0x8 = #11226 */
    { 0x00353a, 0x00353a, RTFLOAT64U_INIT_C(0,0x5d7656d7a5476,1712), RTFLOAT64U_INIT_C(0,0x26520f1149a97,0), RTFLOAT64U_INIT_C(0,0x5d7656d7a5476,1712) }, /* #117/1/0/0/u0x10 = #11227 */
    { 0x002d3a, 0x002d3a, RTFLOAT64U_INIT_C(0,0x5d7656d7a5476,1712), RTFLOAT64U_INIT_C(0,0x26520f1149a97,0), RTFLOAT64U_INIT_C(0,0x5d7656d7a5476,1712) }, /* #117/1/0/0/u0x20 = #11228 */
    { 0x00bfb8, 0x00bfba, RTFLOAT64U_INIT_C(0,0x5d7656d7a5476,1712), RTFLOAT64U_INIT_C(0,0x26520f1149a97,0), RTFLOAT64U_INIT_C(0,0x5d7656d7a5476,1712) }, /* #117/1/0/f/m = #11229 */
    { 0x00a038, 0x00a03a, RTFLOAT64U_INIT_C(0,0x5d7656d7a5476,1712), RTFLOAT64U_INIT_C(0,0x26520f1149a97,0), RTFLOAT64U_INIT_C(0,0x5d7656d7a5476,1712) }, /* #117/1/0/f/u = #11230 */
    { 0x00a03a, 0x00a03a, RTFLOAT64U_INIT_C(0,0x5d7656d7a5476,1712), RTFLOAT64U_INIT_C(0,0x26520f1149a97,0), RTFLOAT64U_INIT_C(0,0x5d7656d7a5476,1712) }, /* #117/1/0/f/u = #11231 */
    { 0x00bc3a, 0x00bc3a, RTFLOAT64U_INIT_C(0,0x5d7656d7a5476,1712), RTFLOAT64U_INIT_C(0,0x26520f1149a97,0), RTFLOAT64U_INIT_C(0,0x5d7656d7a5476,1712) }, /* #117/1/0/f/u0x2 = #11232 */
    { 0x00b93a, 0x00b93a, RTFLOAT64U_INIT_C(0,0x5d7656d7a5476,1712), RTFLOAT64U_INIT_C(0,0x26520f1149a97,0), RTFLOAT64U_INIT_C(0,0x5d7656d7a5476,1712) }, /* #117/1/0/f/u0x8 = #11233 */
    { 0x00b53a, 0x00b53a, RTFLOAT64U_INIT_C(0,0x5d7656d7a5476,1712), RTFLOAT64U_INIT_C(0,0x26520f1149a97,0), RTFLOAT64U_INIT_C(0,0x5d7656d7a5476,1712) }, /* #117/1/0/f/u0x10 = #11234 */
    { 0x00ad3a, 0x00ad3a, RTFLOAT64U_INIT_C(0,0x5d7656d7a5476,1712), RTFLOAT64U_INIT_C(0,0x26520f1149a97,0), RTFLOAT64U_INIT_C(0,0x5d7656d7a5476,1712) }, /* #117/1/0/f/u0x20 = #11235 */
    { 0x003ff8, 0x003ff8, RTFLOAT64U_INIT_C(0,0x5d7656d7a5476,1712), RTFLOAT64U_INIT_C(0,0x26520f1149a97,0), RTFLOAT64U_INIT_C(0,0x5d7656d7a5476,1712) }, /* #117/1/d/0/m = #11236 */
    { 0x002078, 0x002078, RTFLOAT64U_INIT_C(0,0x5d7656d7a5476,1712), RTFLOAT64U_INIT_C(0,0x26520f1149a97,0), RTFLOAT64U_INIT_C(0,0x5d7656d7a5476,1712) }, /* #117/1/d/0/u = #11237 */
    { 0x002078, 0x002078, RTFLOAT64U_INIT_C(0,0x5d7656d7a5476,1712), RTFLOAT64U_INIT_C(0,0x26520f1149a97,0), RTFLOAT64U_INIT_C(0,0x5d7656d7a5476,1712) }, /* #117/1/d/0/u = #11238 */
    { 0x003878, 0x003878, RTFLOAT64U_INIT_C(0,0x5d7656d7a5476,1712), RTFLOAT64U_INIT_C(0,0x26520f1149a97,0), RTFLOAT64U_INIT_C(0,0x5d7656d7a5476,1712) }, /* #117/1/d/0/u0x8 = #11239 */
    { 0x003478, 0x003478, RTFLOAT64U_INIT_C(0,0x5d7656d7a5476,1712), RTFLOAT64U_INIT_C(0,0x26520f1149a97,0), RTFLOAT64U_INIT_C(0,0x5d7656d7a5476,1712) }, /* #117/1/d/0/u0x10 = #11240 */
    { 0x002c78, 0x002c78, RTFLOAT64U_INIT_C(0,0x5d7656d7a5476,1712), RTFLOAT64U_INIT_C(0,0x26520f1149a97,0), RTFLOAT64U_INIT_C(0,0x5d7656d7a5476,1712) }, /* #117/1/d/0/u0x20 = #11241 */
    { 0x00bff8, 0x00bff8, RTFLOAT64U_INIT_C(0,0x5d7656d7a5476,1712), RTFLOAT64U_INIT_C(0,0x26520f1149a97,0), RTFLOAT64U_INIT_C(0,0x5d7656d7a5476,1712) }, /* #117/1/d/f/m = #11242 */
    { 0x00a078, 0x00a078, RTFLOAT64U_INIT_C(0,0x5d7656d7a5476,1712), RTFLOAT64U_INIT_C(0,0x26520f1149a97,0), RTFLOAT64U_INIT_C(0,0x5d7656d7a5476,1712) }, /* #117/1/d/f/u = #11243 */
    { 0x00a078, 0x00a078, RTFLOAT64U_INIT_C(0,0x5d7656d7a5476,1712), RTFLOAT64U_INIT_C(0,0x26520f1149a97,0), RTFLOAT64U_INIT_C(0,0x5d7656d7a5476,1712) }, /* #117/1/d/f/u = #11244 */
    { 0x00b878, 0x00b878, RTFLOAT64U_INIT_C(0,0x5d7656d7a5476,1712), RTFLOAT64U_INIT_C(0,0x26520f1149a97,0), RTFLOAT64U_INIT_C(0,0x5d7656d7a5476,1712) }, /* #117/1/d/f/u0x8 = #11245 */
    { 0x00b478, 0x00b478, RTFLOAT64U_INIT_C(0,0x5d7656d7a5476,1712), RTFLOAT64U_INIT_C(0,0x26520f1149a97,0), RTFLOAT64U_INIT_C(0,0x5d7656d7a5476,1712) }, /* #117/1/d/f/u0x10 = #11246 */
    { 0x00ac78, 0x00ac78, RTFLOAT64U_INIT_C(0,0x5d7656d7a5476,1712), RTFLOAT64U_INIT_C(0,0x26520f1149a97,0), RTFLOAT64U_INIT_C(0,0x5d7656d7a5476,1712) }, /* #117/1/d/f/u0x20 = #11247 */
    { 0x005fb8, 0x005fba, RTFLOAT64U_INIT_C(0,0x5d7656d7a5476,1712), RTFLOAT64U_INIT_C(0,0x26520f1149a97,0), RTFLOAT64U_INIT_C(0,0x5d7656d7a5477,1712) }, /* #117/2/0/0/m = #11248 */
    { 0x004038, 0x00403a, RTFLOAT64U_INIT_C(0,0x5d7656d7a5476,1712), RTFLOAT64U_INIT_C(0,0x26520f1149a97,0), RTFLOAT64U_INIT_C(0,0x5d7656d7a5477,1712) }, /* #117/2/0/0/u = #11249 */
    { 0x00403a, 0x00403a, RTFLOAT64U_INIT_C(0,0x5d7656d7a5476,1712), RTFLOAT64U_INIT_C(0,0x26520f1149a97,0), RTFLOAT64U_INIT_C(0,0x5d7656d7a5477,1712) }, /* #117/2/0/0/u = #11250 */
    { 0x005c3a, 0x005c3a, RTFLOAT64U_INIT_C(0,0x5d7656d7a5476,1712), RTFLOAT64U_INIT_C(0,0x26520f1149a97,0), RTFLOAT64U_INIT_C(0,0x5d7656d7a5477,1712) }, /* #117/2/0/0/u0x2 = #11251 */
    { 0x00593a, 0x00593a, RTFLOAT64U_INIT_C(0,0x5d7656d7a5476,1712), RTFLOAT64U_INIT_C(0,0x26520f1149a97,0), RTFLOAT64U_INIT_C(0,0x5d7656d7a5477,1712) }, /* #117/2/0/0/u0x8 = #11252 */
    { 0x00553a, 0x00553a, RTFLOAT64U_INIT_C(0,0x5d7656d7a5476,1712), RTFLOAT64U_INIT_C(0,0x26520f1149a97,0), RTFLOAT64U_INIT_C(0,0x5d7656d7a5477,1712) }, /* #117/2/0/0/u0x10 = #11253 */
    { 0x004d3a, 0x004d3a, RTFLOAT64U_INIT_C(0,0x5d7656d7a5476,1712), RTFLOAT64U_INIT_C(0,0x26520f1149a97,0), RTFLOAT64U_INIT_C(0,0x5d7656d7a5477,1712) }, /* #117/2/0/0/u0x20 = #11254 */
    { 0x00dfb8, 0x00dfba, RTFLOAT64U_INIT_C(0,0x5d7656d7a5476,1712), RTFLOAT64U_INIT_C(0,0x26520f1149a97,0), RTFLOAT64U_INIT_C(0,0x5d7656d7a5477,1712) }, /* #117/2/0/f/m = #11255 */
    { 0x00c038, 0x00c03a, RTFLOAT64U_INIT_C(0,0x5d7656d7a5476,1712), RTFLOAT64U_INIT_C(0,0x26520f1149a97,0), RTFLOAT64U_INIT_C(0,0x5d7656d7a5477,1712) }, /* #117/2/0/f/u = #11256 */
    { 0x00c03a, 0x00c03a, RTFLOAT64U_INIT_C(0,0x5d7656d7a5476,1712), RTFLOAT64U_INIT_C(0,0x26520f1149a97,0), RTFLOAT64U_INIT_C(0,0x5d7656d7a5477,1712) }, /* #117/2/0/f/u = #11257 */
    { 0x00dc3a, 0x00dc3a, RTFLOAT64U_INIT_C(0,0x5d7656d7a5476,1712), RTFLOAT64U_INIT_C(0,0x26520f1149a97,0), RTFLOAT64U_INIT_C(0,0x5d7656d7a5477,1712) }, /* #117/2/0/f/u0x2 = #11258 */
    { 0x00d93a, 0x00d93a, RTFLOAT64U_INIT_C(0,0x5d7656d7a5476,1712), RTFLOAT64U_INIT_C(0,0x26520f1149a97,0), RTFLOAT64U_INIT_C(0,0x5d7656d7a5477,1712) }, /* #117/2/0/f/u0x8 = #11259 */
    { 0x00d53a, 0x00d53a, RTFLOAT64U_INIT_C(0,0x5d7656d7a5476,1712), RTFLOAT64U_INIT_C(0,0x26520f1149a97,0), RTFLOAT64U_INIT_C(0,0x5d7656d7a5477,1712) }, /* #117/2/0/f/u0x10 = #11260 */
    { 0x00cd3a, 0x00cd3a, RTFLOAT64U_INIT_C(0,0x5d7656d7a5476,1712), RTFLOAT64U_INIT_C(0,0x26520f1149a97,0), RTFLOAT64U_INIT_C(0,0x5d7656d7a5477,1712) }, /* #117/2/0/f/u0x20 = #11261 */
    { 0x005ff8, 0x005ff8, RTFLOAT64U_INIT_C(0,0x5d7656d7a5476,1712), RTFLOAT64U_INIT_C(0,0x26520f1149a97,0), RTFLOAT64U_INIT_C(0,0x5d7656d7a5476,1712) }, /* #117/2/d/0/m = #11262 */
    { 0x004078, 0x004078, RTFLOAT64U_INIT_C(0,0x5d7656d7a5476,1712), RTFLOAT64U_INIT_C(0,0x26520f1149a97,0), RTFLOAT64U_INIT_C(0,0x5d7656d7a5476,1712) }, /* #117/2/d/0/u = #11263 */
    { 0x004078, 0x004078, RTFLOAT64U_INIT_C(0,0x5d7656d7a5476,1712), RTFLOAT64U_INIT_C(0,0x26520f1149a97,0), RTFLOAT64U_INIT_C(0,0x5d7656d7a5476,1712) }, /* #117/2/d/0/u = #11264 */
    { 0x005878, 0x005878, RTFLOAT64U_INIT_C(0,0x5d7656d7a5476,1712), RTFLOAT64U_INIT_C(0,0x26520f1149a97,0), RTFLOAT64U_INIT_C(0,0x5d7656d7a5476,1712) }, /* #117/2/d/0/u0x8 = #11265 */
    { 0x005478, 0x005478, RTFLOAT64U_INIT_C(0,0x5d7656d7a5476,1712), RTFLOAT64U_INIT_C(0,0x26520f1149a97,0), RTFLOAT64U_INIT_C(0,0x5d7656d7a5476,1712) }, /* #117/2/d/0/u0x10 = #11266 */
    { 0x004c78, 0x004c78, RTFLOAT64U_INIT_C(0,0x5d7656d7a5476,1712), RTFLOAT64U_INIT_C(0,0x26520f1149a97,0), RTFLOAT64U_INIT_C(0,0x5d7656d7a5476,1712) }, /* #117/2/d/0/u0x20 = #11267 */
    { 0x00dff8, 0x00dff8, RTFLOAT64U_INIT_C(0,0x5d7656d7a5476,1712), RTFLOAT64U_INIT_C(0,0x26520f1149a97,0), RTFLOAT64U_INIT_C(0,0x5d7656d7a5476,1712) }, /* #117/2/d/f/m = #11268 */
    { 0x00c078, 0x00c078, RTFLOAT64U_INIT_C(0,0x5d7656d7a5476,1712), RTFLOAT64U_INIT_C(0,0x26520f1149a97,0), RTFLOAT64U_INIT_C(0,0x5d7656d7a5476,1712) }, /* #117/2/d/f/u = #11269 */
    { 0x00c078, 0x00c078, RTFLOAT64U_INIT_C(0,0x5d7656d7a5476,1712), RTFLOAT64U_INIT_C(0,0x26520f1149a97,0), RTFLOAT64U_INIT_C(0,0x5d7656d7a5476,1712) }, /* #117/2/d/f/u = #11270 */
    { 0x00d878, 0x00d878, RTFLOAT64U_INIT_C(0,0x5d7656d7a5476,1712), RTFLOAT64U_INIT_C(0,0x26520f1149a97,0), RTFLOAT64U_INIT_C(0,0x5d7656d7a5476,1712) }, /* #117/2/d/f/u0x8 = #11271 */
    { 0x00d478, 0x00d478, RTFLOAT64U_INIT_C(0,0x5d7656d7a5476,1712), RTFLOAT64U_INIT_C(0,0x26520f1149a97,0), RTFLOAT64U_INIT_C(0,0x5d7656d7a5476,1712) }, /* #117/2/d/f/u0x10 = #11272 */
    { 0x00cc78, 0x00cc78, RTFLOAT64U_INIT_C(0,0x5d7656d7a5476,1712), RTFLOAT64U_INIT_C(0,0x26520f1149a97,0), RTFLOAT64U_INIT_C(0,0x5d7656d7a5476,1712) }, /* #117/2/d/f/u0x20 = #11273 */
    { 0x007fb8, 0x007fba, RTFLOAT64U_INIT_C(0,0x5d7656d7a5476,1712), RTFLOAT64U_INIT_C(0,0x26520f1149a97,0), RTFLOAT64U_INIT_C(0,0x5d7656d7a5476,1712) }, /* #117/3/0/0/m = #11274 */
    { 0x006038, 0x00603a, RTFLOAT64U_INIT_C(0,0x5d7656d7a5476,1712), RTFLOAT64U_INIT_C(0,0x26520f1149a97,0), RTFLOAT64U_INIT_C(0,0x5d7656d7a5476,1712) }, /* #117/3/0/0/u = #11275 */
    { 0x00603a, 0x00603a, RTFLOAT64U_INIT_C(0,0x5d7656d7a5476,1712), RTFLOAT64U_INIT_C(0,0x26520f1149a97,0), RTFLOAT64U_INIT_C(0,0x5d7656d7a5476,1712) }, /* #117/3/0/0/u = #11276 */
    { 0x007c3a, 0x007c3a, RTFLOAT64U_INIT_C(0,0x5d7656d7a5476,1712), RTFLOAT64U_INIT_C(0,0x26520f1149a97,0), RTFLOAT64U_INIT_C(0,0x5d7656d7a5476,1712) }, /* #117/3/0/0/u0x2 = #11277 */
    { 0x00793a, 0x00793a, RTFLOAT64U_INIT_C(0,0x5d7656d7a5476,1712), RTFLOAT64U_INIT_C(0,0x26520f1149a97,0), RTFLOAT64U_INIT_C(0,0x5d7656d7a5476,1712) }, /* #117/3/0/0/u0x8 = #11278 */
    { 0x00753a, 0x00753a, RTFLOAT64U_INIT_C(0,0x5d7656d7a5476,1712), RTFLOAT64U_INIT_C(0,0x26520f1149a97,0), RTFLOAT64U_INIT_C(0,0x5d7656d7a5476,1712) }, /* #117/3/0/0/u0x10 = #11279 */
    { 0x006d3a, 0x006d3a, RTFLOAT64U_INIT_C(0,0x5d7656d7a5476,1712), RTFLOAT64U_INIT_C(0,0x26520f1149a97,0), RTFLOAT64U_INIT_C(0,0x5d7656d7a5476,1712) }, /* #117/3/0/0/u0x20 = #11280 */
    { 0x00ffb8, 0x00ffba, RTFLOAT64U_INIT_C(0,0x5d7656d7a5476,1712), RTFLOAT64U_INIT_C(0,0x26520f1149a97,0), RTFLOAT64U_INIT_C(0,0x5d7656d7a5476,1712) }, /* #117/3/0/f/m = #11281 */
    { 0x00e038, 0x00e03a, RTFLOAT64U_INIT_C(0,0x5d7656d7a5476,1712), RTFLOAT64U_INIT_C(0,0x26520f1149a97,0), RTFLOAT64U_INIT_C(0,0x5d7656d7a5476,1712) }, /* #117/3/0/f/u = #11282 */
    { 0x00e03a, 0x00e03a, RTFLOAT64U_INIT_C(0,0x5d7656d7a5476,1712), RTFLOAT64U_INIT_C(0,0x26520f1149a97,0), RTFLOAT64U_INIT_C(0,0x5d7656d7a5476,1712) }, /* #117/3/0/f/u = #11283 */
    { 0x00fc3a, 0x00fc3a, RTFLOAT64U_INIT_C(0,0x5d7656d7a5476,1712), RTFLOAT64U_INIT_C(0,0x26520f1149a97,0), RTFLOAT64U_INIT_C(0,0x5d7656d7a5476,1712) }, /* #117/3/0/f/u0x2 = #11284 */
    { 0x00f93a, 0x00f93a, RTFLOAT64U_INIT_C(0,0x5d7656d7a5476,1712), RTFLOAT64U_INIT_C(0,0x26520f1149a97,0), RTFLOAT64U_INIT_C(0,0x5d7656d7a5476,1712) }, /* #117/3/0/f/u0x8 = #11285 */
    { 0x00f53a, 0x00f53a, RTFLOAT64U_INIT_C(0,0x5d7656d7a5476,1712), RTFLOAT64U_INIT_C(0,0x26520f1149a97,0), RTFLOAT64U_INIT_C(0,0x5d7656d7a5476,1712) }, /* #117/3/0/f/u0x10 = #11286 */
    { 0x00ed3a, 0x00ed3a, RTFLOAT64U_INIT_C(0,0x5d7656d7a5476,1712), RTFLOAT64U_INIT_C(0,0x26520f1149a97,0), RTFLOAT64U_INIT_C(0,0x5d7656d7a5476,1712) }, /* #117/3/0/f/u0x20 = #11287 */
    { 0x007ff8, 0x007ff8, RTFLOAT64U_INIT_C(0,0x5d7656d7a5476,1712), RTFLOAT64U_INIT_C(0,0x26520f1149a97,0), RTFLOAT64U_INIT_C(0,0x5d7656d7a5476,1712) }, /* #117/3/d/0/m = #11288 */
    { 0x006078, 0x006078, RTFLOAT64U_INIT_C(0,0x5d7656d7a5476,1712), RTFLOAT64U_INIT_C(0,0x26520f1149a97,0), RTFLOAT64U_INIT_C(0,0x5d7656d7a5476,1712) }, /* #117/3/d/0/u = #11289 */
    { 0x006078, 0x006078, RTFLOAT64U_INIT_C(0,0x5d7656d7a5476,1712), RTFLOAT64U_INIT_C(0,0x26520f1149a97,0), RTFLOAT64U_INIT_C(0,0x5d7656d7a5476,1712) }, /* #117/3/d/0/u = #11290 */
    { 0x007878, 0x007878, RTFLOAT64U_INIT_C(0,0x5d7656d7a5476,1712), RTFLOAT64U_INIT_C(0,0x26520f1149a97,0), RTFLOAT64U_INIT_C(0,0x5d7656d7a5476,1712) }, /* #117/3/d/0/u0x8 = #11291 */
    { 0x007478, 0x007478, RTFLOAT64U_INIT_C(0,0x5d7656d7a5476,1712), RTFLOAT64U_INIT_C(0,0x26520f1149a97,0), RTFLOAT64U_INIT_C(0,0x5d7656d7a5476,1712) }, /* #117/3/d/0/u0x10 = #11292 */
    { 0x006c78, 0x006c78, RTFLOAT64U_INIT_C(0,0x5d7656d7a5476,1712), RTFLOAT64U_INIT_C(0,0x26520f1149a97,0), RTFLOAT64U_INIT_C(0,0x5d7656d7a5476,1712) }, /* #117/3/d/0/u0x20 = #11293 */
    { 0x00fff8, 0x00fff8, RTFLOAT64U_INIT_C(0,0x5d7656d7a5476,1712), RTFLOAT64U_INIT_C(0,0x26520f1149a97,0), RTFLOAT64U_INIT_C(0,0x5d7656d7a5476,1712) }, /* #117/3/d/f/m = #11294 */
    { 0x00e078, 0x00e078, RTFLOAT64U_INIT_C(0,0x5d7656d7a5476,1712), RTFLOAT64U_INIT_C(0,0x26520f1149a97,0), RTFLOAT64U_INIT_C(0,0x5d7656d7a5476,1712) }, /* #117/3/d/f/u = #11295 */
    { 0x00e078, 0x00e078, RTFLOAT64U_INIT_C(0,0x5d7656d7a5476,1712), RTFLOAT64U_INIT_C(0,0x26520f1149a97,0), RTFLOAT64U_INIT_C(0,0x5d7656d7a5476,1712) }, /* #117/3/d/f/u = #11296 */
    { 0x00f878, 0x00f878, RTFLOAT64U_INIT_C(0,0x5d7656d7a5476,1712), RTFLOAT64U_INIT_C(0,0x26520f1149a97,0), RTFLOAT64U_INIT_C(0,0x5d7656d7a5476,1712) }, /* #117/3/d/f/u0x8 = #11297 */
    { 0x00f478, 0x00f478, RTFLOAT64U_INIT_C(0,0x5d7656d7a5476,1712), RTFLOAT64U_INIT_C(0,0x26520f1149a97,0), RTFLOAT64U_INIT_C(0,0x5d7656d7a5476,1712) }, /* #117/3/d/f/u0x10 = #11298 */
    { 0x00ec78, 0x00ec78, RTFLOAT64U_INIT_C(0,0x5d7656d7a5476,1712), RTFLOAT64U_INIT_C(0,0x26520f1149a97,0), RTFLOAT64U_INIT_C(0,0x5d7656d7a5476,1712) }, /* #117/3/d/f/u0x20 = #11299 */
    { 0x001f9c, 0x001f9d, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #118/0/0/0/m = #11300 */
    { 0x00001c, 0x00001d, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #118/0/0/0/u = #11301 */
    { 0x00001d, 0x00001d, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #118/0/0/0/u = #11302 */
    { 0x000e1d, 0x000e1d, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #118/0/0/0/u0x1 = #11303 */
    { 0x000c9d, 0x000c9d, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #118/0/0/0/u0x4 = #11304 */
    { 0x000a9d, 0x000a9d, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #118/0/0/0/u0x8 = #11305 */
    { 0x00069d, 0x00069d, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #118/0/0/0/u0x10 = #11306 */
    { 0x009f9c, 0x009f9d, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #118/0/0/f/m = #11307 */
    { 0x00801c, 0x00801d, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #118/0/0/f/u = #11308 */
    { 0x00801d, 0x00801d, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #118/0/0/f/u = #11309 */
    { 0x008e1d, 0x008e1d, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #118/0/0/f/u0x1 = #11310 */
    { 0x008c9d, 0x008c9d, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #118/0/0/f/u0x4 = #11311 */
    { 0x008a9d, 0x008a9d, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #118/0/0/f/u0x8 = #11312 */
    { 0x00869d, 0x00869d, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #118/0/0/f/u0x10 = #11313 */
    { 0x001fdc, 0x001fdd, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #118/0/d/0/m = #11314 */
    { 0x00005c, 0x00005d, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #118/0/d/0/u = #11315 */
    { 0x00005d, 0x00005d, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #118/0/d/0/u = #11316 */
    { 0x000e5d, 0x000e5d, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #118/0/d/0/u0x1 = #11317 */
    { 0x000cdd, 0x000cdd, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #118/0/d/0/u0x4 = #11318 */
    { 0x000add, 0x000add, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #118/0/d/0/u0x8 = #11319 */
    { 0x0006dd, 0x0006dd, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #118/0/d/0/u0x10 = #11320 */
    { 0x009fdc, 0x009fdd, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #118/0/d/f/m = #11321 */
    { 0x00805c, 0x00805d, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #118/0/d/f/u = #11322 */
    { 0x00805d, 0x00805d, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #118/0/d/f/u = #11323 */
    { 0x008e5d, 0x008e5d, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #118/0/d/f/u0x1 = #11324 */
    { 0x008cdd, 0x008cdd, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #118/0/d/f/u0x4 = #11325 */
    { 0x008add, 0x008add, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #118/0/d/f/u0x8 = #11326 */
    { 0x0086dd, 0x0086dd, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #118/0/d/f/u0x10 = #11327 */
    { 0x003f9c, 0x003f9d, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #118/1/0/0/m = #11328 */
    { 0x00201c, 0x00201d, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #118/1/0/0/u = #11329 */
    { 0x00201d, 0x00201d, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #118/1/0/0/u = #11330 */
    { 0x002e1d, 0x002e1d, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #118/1/0/0/u0x1 = #11331 */
    { 0x002c9d, 0x002c9d, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #118/1/0/0/u0x4 = #11332 */
    { 0x002a9d, 0x002a9d, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #118/1/0/0/u0x8 = #11333 */
    { 0x00269d, 0x00269d, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #118/1/0/0/u0x10 = #11334 */
    { 0x00bf9c, 0x00bf9d, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #118/1/0/f/m = #11335 */
    { 0x00a01c, 0x00a01d, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #118/1/0/f/u = #11336 */
    { 0x00a01d, 0x00a01d, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #118/1/0/f/u = #11337 */
    { 0x00ae1d, 0x00ae1d, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #118/1/0/f/u0x1 = #11338 */
    { 0x00ac9d, 0x00ac9d, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #118/1/0/f/u0x4 = #11339 */
    { 0x00aa9d, 0x00aa9d, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #118/1/0/f/u0x8 = #11340 */
    { 0x00a69d, 0x00a69d, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #118/1/0/f/u0x10 = #11341 */
    { 0x003fdc, 0x003fdd, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #118/1/d/0/m = #11342 */
    { 0x00205c, 0x00205d, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #118/1/d/0/u = #11343 */
    { 0x00205d, 0x00205d, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #118/1/d/0/u = #11344 */
    { 0x002e5d, 0x002e5d, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #118/1/d/0/u0x1 = #11345 */
    { 0x002cdd, 0x002cdd, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #118/1/d/0/u0x4 = #11346 */
    { 0x002add, 0x002add, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #118/1/d/0/u0x8 = #11347 */
    { 0x0026dd, 0x0026dd, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #118/1/d/0/u0x10 = #11348 */
    { 0x00bfdc, 0x00bfdd, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #118/1/d/f/m = #11349 */
    { 0x00a05c, 0x00a05d, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #118/1/d/f/u = #11350 */
    { 0x00a05d, 0x00a05d, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #118/1/d/f/u = #11351 */
    { 0x00ae5d, 0x00ae5d, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #118/1/d/f/u0x1 = #11352 */
    { 0x00acdd, 0x00acdd, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #118/1/d/f/u0x4 = #11353 */
    { 0x00aadd, 0x00aadd, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #118/1/d/f/u0x8 = #11354 */
    { 0x00a6dd, 0x00a6dd, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #118/1/d/f/u0x10 = #11355 */
    { 0x005f9c, 0x005f9d, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #118/2/0/0/m = #11356 */
    { 0x00401c, 0x00401d, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #118/2/0/0/u = #11357 */
    { 0x00401d, 0x00401d, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #118/2/0/0/u = #11358 */
    { 0x004e1d, 0x004e1d, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #118/2/0/0/u0x1 = #11359 */
    { 0x004c9d, 0x004c9d, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #118/2/0/0/u0x4 = #11360 */
    { 0x004a9d, 0x004a9d, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #118/2/0/0/u0x8 = #11361 */
    { 0x00469d, 0x00469d, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #118/2/0/0/u0x10 = #11362 */
    { 0x00df9c, 0x00df9d, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #118/2/0/f/m = #11363 */
    { 0x00c01c, 0x00c01d, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #118/2/0/f/u = #11364 */
    { 0x00c01d, 0x00c01d, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #118/2/0/f/u = #11365 */
    { 0x00ce1d, 0x00ce1d, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #118/2/0/f/u0x1 = #11366 */
    { 0x00cc9d, 0x00cc9d, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #118/2/0/f/u0x4 = #11367 */
    { 0x00ca9d, 0x00ca9d, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #118/2/0/f/u0x8 = #11368 */
    { 0x00c69d, 0x00c69d, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #118/2/0/f/u0x10 = #11369 */
    { 0x005fdc, 0x005fdd, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #118/2/d/0/m = #11370 */
    { 0x00405c, 0x00405d, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #118/2/d/0/u = #11371 */
    { 0x00405d, 0x00405d, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #118/2/d/0/u = #11372 */
    { 0x004e5d, 0x004e5d, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #118/2/d/0/u0x1 = #11373 */
    { 0x004cdd, 0x004cdd, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #118/2/d/0/u0x4 = #11374 */
    { 0x004add, 0x004add, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #118/2/d/0/u0x8 = #11375 */
    { 0x0046dd, 0x0046dd, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #118/2/d/0/u0x10 = #11376 */
    { 0x00dfdc, 0x00dfdd, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #118/2/d/f/m = #11377 */
    { 0x00c05c, 0x00c05d, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #118/2/d/f/u = #11378 */
    { 0x00c05d, 0x00c05d, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #118/2/d/f/u = #11379 */
    { 0x00ce5d, 0x00ce5d, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #118/2/d/f/u0x1 = #11380 */
    { 0x00ccdd, 0x00ccdd, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #118/2/d/f/u0x4 = #11381 */
    { 0x00cadd, 0x00cadd, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #118/2/d/f/u0x8 = #11382 */
    { 0x00c6dd, 0x00c6dd, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #118/2/d/f/u0x10 = #11383 */
    { 0x007f9c, 0x007f9d, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #118/3/0/0/m = #11384 */
    { 0x00601c, 0x00601d, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #118/3/0/0/u = #11385 */
    { 0x00601d, 0x00601d, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #118/3/0/0/u = #11386 */
    { 0x006e1d, 0x006e1d, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #118/3/0/0/u0x1 = #11387 */
    { 0x006c9d, 0x006c9d, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #118/3/0/0/u0x4 = #11388 */
    { 0x006a9d, 0x006a9d, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #118/3/0/0/u0x8 = #11389 */
    { 0x00669d, 0x00669d, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #118/3/0/0/u0x10 = #11390 */
    { 0x00ff9c, 0x00ff9d, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #118/3/0/f/m = #11391 */
    { 0x00e01c, 0x00e01d, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #118/3/0/f/u = #11392 */
    { 0x00e01d, 0x00e01d, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #118/3/0/f/u = #11393 */
    { 0x00ee1d, 0x00ee1d, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #118/3/0/f/u0x1 = #11394 */
    { 0x00ec9d, 0x00ec9d, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #118/3/0/f/u0x4 = #11395 */
    { 0x00ea9d, 0x00ea9d, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #118/3/0/f/u0x8 = #11396 */
    { 0x00e69d, 0x00e69d, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #118/3/0/f/u0x10 = #11397 */
    { 0x007fdc, 0x007fdd, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #118/3/d/0/m = #11398 */
    { 0x00605c, 0x00605d, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #118/3/d/0/u = #11399 */
    { 0x00605d, 0x00605d, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #118/3/d/0/u = #11400 */
    { 0x006e5d, 0x006e5d, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #118/3/d/0/u0x1 = #11401 */
    { 0x006cdd, 0x006cdd, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #118/3/d/0/u0x4 = #11402 */
    { 0x006add, 0x006add, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #118/3/d/0/u0x8 = #11403 */
    { 0x0066dd, 0x0066dd, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #118/3/d/0/u0x10 = #11404 */
    { 0x00ffdc, 0x00ffdd, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #118/3/d/f/m = #11405 */
    { 0x00e05c, 0x00e05d, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #118/3/d/f/u = #11406 */
    { 0x00e05d, 0x00e05d, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #118/3/d/f/u = #11407 */
    { 0x00ee5d, 0x00ee5d, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #118/3/d/f/u0x1 = #11408 */
    { 0x00ecdd, 0x00ecdd, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #118/3/d/f/u0x4 = #11409 */
    { 0x00eadd, 0x00eadd, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #118/3/d/f/u0x8 = #11410 */
    { 0x00e6dd, 0x00e6dd, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #118/3/d/f/u0x10 = #11411 */
    { 0x001f8f, 0x001f8f, RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434) }, /* #119/0/0/0/m = #11412 */
    { 0x00000f, 0x00000f, RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434) }, /* #119/0/0/0/u = #11413 */
    { 0x00000f, 0x00000f, RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434) }, /* #119/0/0/0/u = #11414 */
    { 0x00070f, 0x00070f, RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434) }, /* #119/0/0/0/u0x1 = #11415 */
    { 0x00068f, 0x00068f, RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434) }, /* #119/0/0/0/u0x2 = #11416 */
    { 0x00058f, 0x00058f, RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434) }, /* #119/0/0/0/u0x4 = #11417 */
    { 0x00038f, 0x00038f, RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434) }, /* #119/0/0/0/u0x8 = #11418 */
    { 0x009f8f, 0x009f8f, RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434) }, /* #119/0/0/f/m = #11419 */
    { 0x00800f, 0x00800f, RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434) }, /* #119/0/0/f/u = #11420 */
    { 0x00800f, 0x00800f, RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434) }, /* #119/0/0/f/u = #11421 */
    { 0x00870f, 0x00870f, RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434) }, /* #119/0/0/f/u0x1 = #11422 */
    { 0x00868f, 0x00868f, RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434) }, /* #119/0/0/f/u0x2 = #11423 */
    { 0x00858f, 0x00858f, RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434) }, /* #119/0/0/f/u0x4 = #11424 */
    { 0x00838f, 0x00838f, RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434) }, /* #119/0/0/f/u0x8 = #11425 */
    { 0x001fcf, 0x001fcf, RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434) }, /* #119/0/d/0/m = #11426 */
    { 0x00004f, 0x00004f, RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434) }, /* #119/0/d/0/u = #11427 */
    { 0x00004f, 0x00004f, RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434) }, /* #119/0/d/0/u = #11428 */
    { 0x00074f, 0x00074f, RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434) }, /* #119/0/d/0/u0x1 = #11429 */
    { 0x0006cf, 0x0006cf, RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434) }, /* #119/0/d/0/u0x2 = #11430 */
    { 0x0005cf, 0x0005cf, RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434) }, /* #119/0/d/0/u0x4 = #11431 */
    { 0x0003cf, 0x0003cf, RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434) }, /* #119/0/d/0/u0x8 = #11432 */
    { 0x009fcf, 0x009fcf, RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434) }, /* #119/0/d/f/m = #11433 */
    { 0x00804f, 0x00804f, RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434) }, /* #119/0/d/f/u = #11434 */
    { 0x00804f, 0x00804f, RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434) }, /* #119/0/d/f/u = #11435 */
    { 0x00874f, 0x00874f, RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434) }, /* #119/0/d/f/u0x1 = #11436 */
    { 0x0086cf, 0x0086cf, RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434) }, /* #119/0/d/f/u0x2 = #11437 */
    { 0x0085cf, 0x0085cf, RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434) }, /* #119/0/d/f/u0x4 = #11438 */
    { 0x0083cf, 0x0083cf, RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434) }, /* #119/0/d/f/u0x8 = #11439 */
    { 0x003f8f, 0x003f8f, RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434) }, /* #119/1/0/0/m = #11440 */
    { 0x00200f, 0x00200f, RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434) }, /* #119/1/0/0/u = #11441 */
    { 0x00200f, 0x00200f, RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434) }, /* #119/1/0/0/u = #11442 */
    { 0x00270f, 0x00270f, RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434) }, /* #119/1/0/0/u0x1 = #11443 */
    { 0x00268f, 0x00268f, RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434) }, /* #119/1/0/0/u0x2 = #11444 */
    { 0x00258f, 0x00258f, RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434) }, /* #119/1/0/0/u0x4 = #11445 */
    { 0x00238f, 0x00238f, RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434) }, /* #119/1/0/0/u0x8 = #11446 */
    { 0x00bf8f, 0x00bf8f, RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434) }, /* #119/1/0/f/m = #11447 */
    { 0x00a00f, 0x00a00f, RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434) }, /* #119/1/0/f/u = #11448 */
    { 0x00a00f, 0x00a00f, RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434) }, /* #119/1/0/f/u = #11449 */
    { 0x00a70f, 0x00a70f, RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434) }, /* #119/1/0/f/u0x1 = #11450 */
    { 0x00a68f, 0x00a68f, RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434) }, /* #119/1/0/f/u0x2 = #11451 */
    { 0x00a58f, 0x00a58f, RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434) }, /* #119/1/0/f/u0x4 = #11452 */
    { 0x00a38f, 0x00a38f, RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434) }, /* #119/1/0/f/u0x8 = #11453 */
    { 0x003fcf, 0x003fcf, RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434) }, /* #119/1/d/0/m = #11454 */
    { 0x00204f, 0x00204f, RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434) }, /* #119/1/d/0/u = #11455 */
    { 0x00204f, 0x00204f, RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434) }, /* #119/1/d/0/u = #11456 */
    { 0x00274f, 0x00274f, RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434) }, /* #119/1/d/0/u0x1 = #11457 */
    { 0x0026cf, 0x0026cf, RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434) }, /* #119/1/d/0/u0x2 = #11458 */
    { 0x0025cf, 0x0025cf, RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434) }, /* #119/1/d/0/u0x4 = #11459 */
    { 0x0023cf, 0x0023cf, RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434) }, /* #119/1/d/0/u0x8 = #11460 */
    { 0x00bfcf, 0x00bfcf, RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434) }, /* #119/1/d/f/m = #11461 */
    { 0x00a04f, 0x00a04f, RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434) }, /* #119/1/d/f/u = #11462 */
    { 0x00a04f, 0x00a04f, RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434) }, /* #119/1/d/f/u = #11463 */
    { 0x00a74f, 0x00a74f, RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434) }, /* #119/1/d/f/u0x1 = #11464 */
    { 0x00a6cf, 0x00a6cf, RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434) }, /* #119/1/d/f/u0x2 = #11465 */
    { 0x00a5cf, 0x00a5cf, RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434) }, /* #119/1/d/f/u0x4 = #11466 */
    { 0x00a3cf, 0x00a3cf, RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434) }, /* #119/1/d/f/u0x8 = #11467 */
    { 0x005f8f, 0x005f8f, RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434) }, /* #119/2/0/0/m = #11468 */
    { 0x00400f, 0x00400f, RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434) }, /* #119/2/0/0/u = #11469 */
    { 0x00400f, 0x00400f, RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434) }, /* #119/2/0/0/u = #11470 */
    { 0x00470f, 0x00470f, RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434) }, /* #119/2/0/0/u0x1 = #11471 */
    { 0x00468f, 0x00468f, RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434) }, /* #119/2/0/0/u0x2 = #11472 */
    { 0x00458f, 0x00458f, RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434) }, /* #119/2/0/0/u0x4 = #11473 */
    { 0x00438f, 0x00438f, RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434) }, /* #119/2/0/0/u0x8 = #11474 */
    { 0x00df8f, 0x00df8f, RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434) }, /* #119/2/0/f/m = #11475 */
    { 0x00c00f, 0x00c00f, RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434) }, /* #119/2/0/f/u = #11476 */
    { 0x00c00f, 0x00c00f, RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434) }, /* #119/2/0/f/u = #11477 */
    { 0x00c70f, 0x00c70f, RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434) }, /* #119/2/0/f/u0x1 = #11478 */
    { 0x00c68f, 0x00c68f, RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434) }, /* #119/2/0/f/u0x2 = #11479 */
    { 0x00c58f, 0x00c58f, RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434) }, /* #119/2/0/f/u0x4 = #11480 */
    { 0x00c38f, 0x00c38f, RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434) }, /* #119/2/0/f/u0x8 = #11481 */
    { 0x005fcf, 0x005fcf, RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434) }, /* #119/2/d/0/m = #11482 */
    { 0x00404f, 0x00404f, RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434) }, /* #119/2/d/0/u = #11483 */
    { 0x00404f, 0x00404f, RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434) }, /* #119/2/d/0/u = #11484 */
    { 0x00474f, 0x00474f, RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434) }, /* #119/2/d/0/u0x1 = #11485 */
    { 0x0046cf, 0x0046cf, RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434) }, /* #119/2/d/0/u0x2 = #11486 */
    { 0x0045cf, 0x0045cf, RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434) }, /* #119/2/d/0/u0x4 = #11487 */
    { 0x0043cf, 0x0043cf, RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434) }, /* #119/2/d/0/u0x8 = #11488 */
    { 0x00dfcf, 0x00dfcf, RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434) }, /* #119/2/d/f/m = #11489 */
    { 0x00c04f, 0x00c04f, RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434) }, /* #119/2/d/f/u = #11490 */
    { 0x00c04f, 0x00c04f, RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434) }, /* #119/2/d/f/u = #11491 */
    { 0x00c74f, 0x00c74f, RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434) }, /* #119/2/d/f/u0x1 = #11492 */
    { 0x00c6cf, 0x00c6cf, RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434) }, /* #119/2/d/f/u0x2 = #11493 */
    { 0x00c5cf, 0x00c5cf, RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434) }, /* #119/2/d/f/u0x4 = #11494 */
    { 0x00c3cf, 0x00c3cf, RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434) }, /* #119/2/d/f/u0x8 = #11495 */
    { 0x007f8f, 0x007f8f, RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434) }, /* #119/3/0/0/m = #11496 */
    { 0x00600f, 0x00600f, RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434) }, /* #119/3/0/0/u = #11497 */
    { 0x00600f, 0x00600f, RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434) }, /* #119/3/0/0/u = #11498 */
    { 0x00670f, 0x00670f, RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434) }, /* #119/3/0/0/u0x1 = #11499 */
    { 0x00668f, 0x00668f, RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434) }, /* #119/3/0/0/u0x2 = #11500 */
    { 0x00658f, 0x00658f, RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434) }, /* #119/3/0/0/u0x4 = #11501 */
    { 0x00638f, 0x00638f, RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434) }, /* #119/3/0/0/u0x8 = #11502 */
    { 0x00ff8f, 0x00ff8f, RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434) }, /* #119/3/0/f/m = #11503 */
    { 0x00e00f, 0x00e00f, RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434) }, /* #119/3/0/f/u = #11504 */
    { 0x00e00f, 0x00e00f, RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434) }, /* #119/3/0/f/u = #11505 */
    { 0x00e70f, 0x00e70f, RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434) }, /* #119/3/0/f/u0x1 = #11506 */
    { 0x00e68f, 0x00e68f, RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434) }, /* #119/3/0/f/u0x2 = #11507 */
    { 0x00e58f, 0x00e58f, RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434) }, /* #119/3/0/f/u0x4 = #11508 */
    { 0x00e38f, 0x00e38f, RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434) }, /* #119/3/0/f/u0x8 = #11509 */
    { 0x007fcf, 0x007fcf, RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434) }, /* #119/3/d/0/m = #11510 */
    { 0x00604f, 0x00604f, RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434) }, /* #119/3/d/0/u = #11511 */
    { 0x00604f, 0x00604f, RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434) }, /* #119/3/d/0/u = #11512 */
    { 0x00674f, 0x00674f, RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434) }, /* #119/3/d/0/u0x1 = #11513 */
    { 0x0066cf, 0x0066cf, RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434) }, /* #119/3/d/0/u0x2 = #11514 */
    { 0x0065cf, 0x0065cf, RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434) }, /* #119/3/d/0/u0x4 = #11515 */
    { 0x0063cf, 0x0063cf, RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434) }, /* #119/3/d/0/u0x8 = #11516 */
    { 0x00ffcf, 0x00ffcf, RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434) }, /* #119/3/d/f/m = #11517 */
    { 0x00e04f, 0x00e04f, RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434) }, /* #119/3/d/f/u = #11518 */
    { 0x00e04f, 0x00e04f, RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434) }, /* #119/3/d/f/u = #11519 */
    { 0x00e74f, 0x00e74f, RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434) }, /* #119/3/d/f/u0x1 = #11520 */
    { 0x00e6cf, 0x00e6cf, RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434) }, /* #119/3/d/f/u0x2 = #11521 */
    { 0x00e5cf, 0x00e5cf, RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434) }, /* #119/3/d/f/u0x4 = #11522 */
    { 0x00e3cf, 0x00e3cf, RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd61265bfd5d3c,1434) }, /* #119/3/d/f/u0x8 = #11523 */
    { 0x001fb6, 0x001fb6, RTFLOAT64U_INIT_C(0,0x1e4f52b0345e0,1582), RTFLOAT64U_INIT_C(0,0xef6bb4ff12928,844), RTFLOAT64U_INIT_C(0,0x1e4f52b0345e0,1582) }, /* #120/0/0/0/m = #11524 */
    { 0x000036, 0x000036, RTFLOAT64U_INIT_C(0,0x1e4f52b0345e0,1582), RTFLOAT64U_INIT_C(0,0xef6bb4ff12928,844), RTFLOAT64U_INIT_C(0,0x1e4f52b0345e0,1582) }, /* #120/0/0/0/u = #11525 */
    { 0x000036, 0x000036, RTFLOAT64U_INIT_C(0,0x1e4f52b0345e0,1582), RTFLOAT64U_INIT_C(0,0xef6bb4ff12928,844), RTFLOAT64U_INIT_C(0,0x1e4f52b0345e0,1582) }, /* #120/0/0/0/u = #11526 */
    { 0x001a36, 0x001a36, RTFLOAT64U_INIT_C(0,0x1e4f52b0345e0,1582), RTFLOAT64U_INIT_C(0,0xef6bb4ff12928,844), RTFLOAT64U_INIT_C(0,0x1e4f52b0345e0,1582) }, /* #120/0/0/0/u0x2 = #11527 */
    { 0x001936, 0x001936, RTFLOAT64U_INIT_C(0,0x1e4f52b0345e0,1582), RTFLOAT64U_INIT_C(0,0xef6bb4ff12928,844), RTFLOAT64U_INIT_C(0,0x1e4f52b0345e0,1582) }, /* #120/0/0/0/u0x4 = #11528 */
    { 0x001336, 0x001336, RTFLOAT64U_INIT_C(0,0x1e4f52b0345e0,1582), RTFLOAT64U_INIT_C(0,0xef6bb4ff12928,844), RTFLOAT64U_INIT_C(0,0x1e4f52b0345e0,1582) }, /* #120/0/0/0/u0x10 = #11529 */
    { 0x000b36, 0x000b36, RTFLOAT64U_INIT_C(0,0x1e4f52b0345e0,1582), RTFLOAT64U_INIT_C(0,0xef6bb4ff12928,844), RTFLOAT64U_INIT_C(0,0x1e4f52b0345e0,1582) }, /* #120/0/0/0/u0x20 = #11530 */
    { 0x009fb6, 0x009fb6, RTFLOAT64U_INIT_C(0,0x1e4f52b0345e0,1582), RTFLOAT64U_INIT_C(0,0xef6bb4ff12928,844), RTFLOAT64U_INIT_C(0,0x1e4f52b0345e0,1582) }, /* #120/0/0/f/m = #11531 */
    { 0x008036, 0x008036, RTFLOAT64U_INIT_C(0,0x1e4f52b0345e0,1582), RTFLOAT64U_INIT_C(0,0xef6bb4ff12928,844), RTFLOAT64U_INIT_C(0,0x1e4f52b0345e0,1582) }, /* #120/0/0/f/u = #11532 */
    { 0x008036, 0x008036, RTFLOAT64U_INIT_C(0,0x1e4f52b0345e0,1582), RTFLOAT64U_INIT_C(0,0xef6bb4ff12928,844), RTFLOAT64U_INIT_C(0,0x1e4f52b0345e0,1582) }, /* #120/0/0/f/u = #11533 */
    { 0x009a36, 0x009a36, RTFLOAT64U_INIT_C(0,0x1e4f52b0345e0,1582), RTFLOAT64U_INIT_C(0,0xef6bb4ff12928,844), RTFLOAT64U_INIT_C(0,0x1e4f52b0345e0,1582) }, /* #120/0/0/f/u0x2 = #11534 */
    { 0x009936, 0x009936, RTFLOAT64U_INIT_C(0,0x1e4f52b0345e0,1582), RTFLOAT64U_INIT_C(0,0xef6bb4ff12928,844), RTFLOAT64U_INIT_C(0,0x1e4f52b0345e0,1582) }, /* #120/0/0/f/u0x4 = #11535 */
    { 0x009336, 0x009336, RTFLOAT64U_INIT_C(0,0x1e4f52b0345e0,1582), RTFLOAT64U_INIT_C(0,0xef6bb4ff12928,844), RTFLOAT64U_INIT_C(0,0x1e4f52b0345e0,1582) }, /* #120/0/0/f/u0x10 = #11536 */
    { 0x008b36, 0x008b36, RTFLOAT64U_INIT_C(0,0x1e4f52b0345e0,1582), RTFLOAT64U_INIT_C(0,0xef6bb4ff12928,844), RTFLOAT64U_INIT_C(0,0x1e4f52b0345e0,1582) }, /* #120/0/0/f/u0x20 = #11537 */
    { 0x001ff6, 0x001ff6, RTFLOAT64U_INIT_C(0,0x1e4f52b0345e0,1582), RTFLOAT64U_INIT_C(0,0xef6bb4ff12928,844), RTFLOAT64U_INIT_C(0,0x1e4f52b0345e0,1582) }, /* #120/0/d/0/m = #11538 */
    { 0x000076, 0x000076, RTFLOAT64U_INIT_C(0,0x1e4f52b0345e0,1582), RTFLOAT64U_INIT_C(0,0xef6bb4ff12928,844), RTFLOAT64U_INIT_C(0,0x1e4f52b0345e0,1582) }, /* #120/0/d/0/u = #11539 */
    { 0x000076, 0x000076, RTFLOAT64U_INIT_C(0,0x1e4f52b0345e0,1582), RTFLOAT64U_INIT_C(0,0xef6bb4ff12928,844), RTFLOAT64U_INIT_C(0,0x1e4f52b0345e0,1582) }, /* #120/0/d/0/u = #11540 */
    { 0x001a76, 0x001a76, RTFLOAT64U_INIT_C(0,0x1e4f52b0345e0,1582), RTFLOAT64U_INIT_C(0,0xef6bb4ff12928,844), RTFLOAT64U_INIT_C(0,0x1e4f52b0345e0,1582) }, /* #120/0/d/0/u0x2 = #11541 */
    { 0x001976, 0x001976, RTFLOAT64U_INIT_C(0,0x1e4f52b0345e0,1582), RTFLOAT64U_INIT_C(0,0xef6bb4ff12928,844), RTFLOAT64U_INIT_C(0,0x1e4f52b0345e0,1582) }, /* #120/0/d/0/u0x4 = #11542 */
    { 0x001376, 0x001376, RTFLOAT64U_INIT_C(0,0x1e4f52b0345e0,1582), RTFLOAT64U_INIT_C(0,0xef6bb4ff12928,844), RTFLOAT64U_INIT_C(0,0x1e4f52b0345e0,1582) }, /* #120/0/d/0/u0x10 = #11543 */
    { 0x000b76, 0x000b76, RTFLOAT64U_INIT_C(0,0x1e4f52b0345e0,1582), RTFLOAT64U_INIT_C(0,0xef6bb4ff12928,844), RTFLOAT64U_INIT_C(0,0x1e4f52b0345e0,1582) }, /* #120/0/d/0/u0x20 = #11544 */
    { 0x009ff6, 0x009ff6, RTFLOAT64U_INIT_C(0,0x1e4f52b0345e0,1582), RTFLOAT64U_INIT_C(0,0xef6bb4ff12928,844), RTFLOAT64U_INIT_C(0,0x1e4f52b0345e0,1582) }, /* #120/0/d/f/m = #11545 */
    { 0x008076, 0x008076, RTFLOAT64U_INIT_C(0,0x1e4f52b0345e0,1582), RTFLOAT64U_INIT_C(0,0xef6bb4ff12928,844), RTFLOAT64U_INIT_C(0,0x1e4f52b0345e0,1582) }, /* #120/0/d/f/u = #11546 */
    { 0x008076, 0x008076, RTFLOAT64U_INIT_C(0,0x1e4f52b0345e0,1582), RTFLOAT64U_INIT_C(0,0xef6bb4ff12928,844), RTFLOAT64U_INIT_C(0,0x1e4f52b0345e0,1582) }, /* #120/0/d/f/u = #11547 */
    { 0x009a76, 0x009a76, RTFLOAT64U_INIT_C(0,0x1e4f52b0345e0,1582), RTFLOAT64U_INIT_C(0,0xef6bb4ff12928,844), RTFLOAT64U_INIT_C(0,0x1e4f52b0345e0,1582) }, /* #120/0/d/f/u0x2 = #11548 */
    { 0x009976, 0x009976, RTFLOAT64U_INIT_C(0,0x1e4f52b0345e0,1582), RTFLOAT64U_INIT_C(0,0xef6bb4ff12928,844), RTFLOAT64U_INIT_C(0,0x1e4f52b0345e0,1582) }, /* #120/0/d/f/u0x4 = #11549 */
    { 0x009376, 0x009376, RTFLOAT64U_INIT_C(0,0x1e4f52b0345e0,1582), RTFLOAT64U_INIT_C(0,0xef6bb4ff12928,844), RTFLOAT64U_INIT_C(0,0x1e4f52b0345e0,1582) }, /* #120/0/d/f/u0x10 = #11550 */
    { 0x008b76, 0x008b76, RTFLOAT64U_INIT_C(0,0x1e4f52b0345e0,1582), RTFLOAT64U_INIT_C(0,0xef6bb4ff12928,844), RTFLOAT64U_INIT_C(0,0x1e4f52b0345e0,1582) }, /* #120/0/d/f/u0x20 = #11551 */
    { 0x003fb6, 0x003fb6, RTFLOAT64U_INIT_C(0,0x1e4f52b0345e0,1582), RTFLOAT64U_INIT_C(0,0xef6bb4ff12928,844), RTFLOAT64U_INIT_C(0,0x1e4f52b0345e0,1582) }, /* #120/1/0/0/m = #11552 */
    { 0x002036, 0x002036, RTFLOAT64U_INIT_C(0,0x1e4f52b0345e0,1582), RTFLOAT64U_INIT_C(0,0xef6bb4ff12928,844), RTFLOAT64U_INIT_C(0,0x1e4f52b0345e0,1582) }, /* #120/1/0/0/u = #11553 */
    { 0x002036, 0x002036, RTFLOAT64U_INIT_C(0,0x1e4f52b0345e0,1582), RTFLOAT64U_INIT_C(0,0xef6bb4ff12928,844), RTFLOAT64U_INIT_C(0,0x1e4f52b0345e0,1582) }, /* #120/1/0/0/u = #11554 */
    { 0x003a36, 0x003a36, RTFLOAT64U_INIT_C(0,0x1e4f52b0345e0,1582), RTFLOAT64U_INIT_C(0,0xef6bb4ff12928,844), RTFLOAT64U_INIT_C(0,0x1e4f52b0345e0,1582) }, /* #120/1/0/0/u0x2 = #11555 */
    { 0x003936, 0x003936, RTFLOAT64U_INIT_C(0,0x1e4f52b0345e0,1582), RTFLOAT64U_INIT_C(0,0xef6bb4ff12928,844), RTFLOAT64U_INIT_C(0,0x1e4f52b0345e0,1582) }, /* #120/1/0/0/u0x4 = #11556 */
    { 0x003336, 0x003336, RTFLOAT64U_INIT_C(0,0x1e4f52b0345e0,1582), RTFLOAT64U_INIT_C(0,0xef6bb4ff12928,844), RTFLOAT64U_INIT_C(0,0x1e4f52b0345e0,1582) }, /* #120/1/0/0/u0x10 = #11557 */
    { 0x002b36, 0x002b36, RTFLOAT64U_INIT_C(0,0x1e4f52b0345e0,1582), RTFLOAT64U_INIT_C(0,0xef6bb4ff12928,844), RTFLOAT64U_INIT_C(0,0x1e4f52b0345e0,1582) }, /* #120/1/0/0/u0x20 = #11558 */
    { 0x00bfb6, 0x00bfb6, RTFLOAT64U_INIT_C(0,0x1e4f52b0345e0,1582), RTFLOAT64U_INIT_C(0,0xef6bb4ff12928,844), RTFLOAT64U_INIT_C(0,0x1e4f52b0345e0,1582) }, /* #120/1/0/f/m = #11559 */
    { 0x00a036, 0x00a036, RTFLOAT64U_INIT_C(0,0x1e4f52b0345e0,1582), RTFLOAT64U_INIT_C(0,0xef6bb4ff12928,844), RTFLOAT64U_INIT_C(0,0x1e4f52b0345e0,1582) }, /* #120/1/0/f/u = #11560 */
    { 0x00a036, 0x00a036, RTFLOAT64U_INIT_C(0,0x1e4f52b0345e0,1582), RTFLOAT64U_INIT_C(0,0xef6bb4ff12928,844), RTFLOAT64U_INIT_C(0,0x1e4f52b0345e0,1582) }, /* #120/1/0/f/u = #11561 */
    { 0x00ba36, 0x00ba36, RTFLOAT64U_INIT_C(0,0x1e4f52b0345e0,1582), RTFLOAT64U_INIT_C(0,0xef6bb4ff12928,844), RTFLOAT64U_INIT_C(0,0x1e4f52b0345e0,1582) }, /* #120/1/0/f/u0x2 = #11562 */
    { 0x00b936, 0x00b936, RTFLOAT64U_INIT_C(0,0x1e4f52b0345e0,1582), RTFLOAT64U_INIT_C(0,0xef6bb4ff12928,844), RTFLOAT64U_INIT_C(0,0x1e4f52b0345e0,1582) }, /* #120/1/0/f/u0x4 = #11563 */
    { 0x00b336, 0x00b336, RTFLOAT64U_INIT_C(0,0x1e4f52b0345e0,1582), RTFLOAT64U_INIT_C(0,0xef6bb4ff12928,844), RTFLOAT64U_INIT_C(0,0x1e4f52b0345e0,1582) }, /* #120/1/0/f/u0x10 = #11564 */
    { 0x00ab36, 0x00ab36, RTFLOAT64U_INIT_C(0,0x1e4f52b0345e0,1582), RTFLOAT64U_INIT_C(0,0xef6bb4ff12928,844), RTFLOAT64U_INIT_C(0,0x1e4f52b0345e0,1582) }, /* #120/1/0/f/u0x20 = #11565 */
    { 0x003ff6, 0x003ff6, RTFLOAT64U_INIT_C(0,0x1e4f52b0345e0,1582), RTFLOAT64U_INIT_C(0,0xef6bb4ff12928,844), RTFLOAT64U_INIT_C(0,0x1e4f52b0345e0,1582) }, /* #120/1/d/0/m = #11566 */
    { 0x002076, 0x002076, RTFLOAT64U_INIT_C(0,0x1e4f52b0345e0,1582), RTFLOAT64U_INIT_C(0,0xef6bb4ff12928,844), RTFLOAT64U_INIT_C(0,0x1e4f52b0345e0,1582) }, /* #120/1/d/0/u = #11567 */
    { 0x002076, 0x002076, RTFLOAT64U_INIT_C(0,0x1e4f52b0345e0,1582), RTFLOAT64U_INIT_C(0,0xef6bb4ff12928,844), RTFLOAT64U_INIT_C(0,0x1e4f52b0345e0,1582) }, /* #120/1/d/0/u = #11568 */
    { 0x003a76, 0x003a76, RTFLOAT64U_INIT_C(0,0x1e4f52b0345e0,1582), RTFLOAT64U_INIT_C(0,0xef6bb4ff12928,844), RTFLOAT64U_INIT_C(0,0x1e4f52b0345e0,1582) }, /* #120/1/d/0/u0x2 = #11569 */
    { 0x003976, 0x003976, RTFLOAT64U_INIT_C(0,0x1e4f52b0345e0,1582), RTFLOAT64U_INIT_C(0,0xef6bb4ff12928,844), RTFLOAT64U_INIT_C(0,0x1e4f52b0345e0,1582) }, /* #120/1/d/0/u0x4 = #11570 */
    { 0x003376, 0x003376, RTFLOAT64U_INIT_C(0,0x1e4f52b0345e0,1582), RTFLOAT64U_INIT_C(0,0xef6bb4ff12928,844), RTFLOAT64U_INIT_C(0,0x1e4f52b0345e0,1582) }, /* #120/1/d/0/u0x10 = #11571 */
    { 0x002b76, 0x002b76, RTFLOAT64U_INIT_C(0,0x1e4f52b0345e0,1582), RTFLOAT64U_INIT_C(0,0xef6bb4ff12928,844), RTFLOAT64U_INIT_C(0,0x1e4f52b0345e0,1582) }, /* #120/1/d/0/u0x20 = #11572 */
    { 0x00bff6, 0x00bff6, RTFLOAT64U_INIT_C(0,0x1e4f52b0345e0,1582), RTFLOAT64U_INIT_C(0,0xef6bb4ff12928,844), RTFLOAT64U_INIT_C(0,0x1e4f52b0345e0,1582) }, /* #120/1/d/f/m = #11573 */
    { 0x00a076, 0x00a076, RTFLOAT64U_INIT_C(0,0x1e4f52b0345e0,1582), RTFLOAT64U_INIT_C(0,0xef6bb4ff12928,844), RTFLOAT64U_INIT_C(0,0x1e4f52b0345e0,1582) }, /* #120/1/d/f/u = #11574 */
    { 0x00a076, 0x00a076, RTFLOAT64U_INIT_C(0,0x1e4f52b0345e0,1582), RTFLOAT64U_INIT_C(0,0xef6bb4ff12928,844), RTFLOAT64U_INIT_C(0,0x1e4f52b0345e0,1582) }, /* #120/1/d/f/u = #11575 */
    { 0x00ba76, 0x00ba76, RTFLOAT64U_INIT_C(0,0x1e4f52b0345e0,1582), RTFLOAT64U_INIT_C(0,0xef6bb4ff12928,844), RTFLOAT64U_INIT_C(0,0x1e4f52b0345e0,1582) }, /* #120/1/d/f/u0x2 = #11576 */
    { 0x00b976, 0x00b976, RTFLOAT64U_INIT_C(0,0x1e4f52b0345e0,1582), RTFLOAT64U_INIT_C(0,0xef6bb4ff12928,844), RTFLOAT64U_INIT_C(0,0x1e4f52b0345e0,1582) }, /* #120/1/d/f/u0x4 = #11577 */
    { 0x00b376, 0x00b376, RTFLOAT64U_INIT_C(0,0x1e4f52b0345e0,1582), RTFLOAT64U_INIT_C(0,0xef6bb4ff12928,844), RTFLOAT64U_INIT_C(0,0x1e4f52b0345e0,1582) }, /* #120/1/d/f/u0x10 = #11578 */
    { 0x00ab76, 0x00ab76, RTFLOAT64U_INIT_C(0,0x1e4f52b0345e0,1582), RTFLOAT64U_INIT_C(0,0xef6bb4ff12928,844), RTFLOAT64U_INIT_C(0,0x1e4f52b0345e0,1582) }, /* #120/1/d/f/u0x20 = #11579 */
    { 0x005fb6, 0x005fb6, RTFLOAT64U_INIT_C(0,0x1e4f52b0345e0,1582), RTFLOAT64U_INIT_C(0,0xef6bb4ff12928,844), RTFLOAT64U_INIT_C(0,0x1e4f52b0345e1,1582) }, /* #120/2/0/0/m = #11580 */
    { 0x004036, 0x004036, RTFLOAT64U_INIT_C(0,0x1e4f52b0345e0,1582), RTFLOAT64U_INIT_C(0,0xef6bb4ff12928,844), RTFLOAT64U_INIT_C(0,0x1e4f52b0345e1,1582) }, /* #120/2/0/0/u = #11581 */
    { 0x004036, 0x004036, RTFLOAT64U_INIT_C(0,0x1e4f52b0345e0,1582), RTFLOAT64U_INIT_C(0,0xef6bb4ff12928,844), RTFLOAT64U_INIT_C(0,0x1e4f52b0345e1,1582) }, /* #120/2/0/0/u = #11582 */
    { 0x005a36, 0x005a36, RTFLOAT64U_INIT_C(0,0x1e4f52b0345e0,1582), RTFLOAT64U_INIT_C(0,0xef6bb4ff12928,844), RTFLOAT64U_INIT_C(0,0x1e4f52b0345e1,1582) }, /* #120/2/0/0/u0x2 = #11583 */
    { 0x005936, 0x005936, RTFLOAT64U_INIT_C(0,0x1e4f52b0345e0,1582), RTFLOAT64U_INIT_C(0,0xef6bb4ff12928,844), RTFLOAT64U_INIT_C(0,0x1e4f52b0345e1,1582) }, /* #120/2/0/0/u0x4 = #11584 */
    { 0x005336, 0x005336, RTFLOAT64U_INIT_C(0,0x1e4f52b0345e0,1582), RTFLOAT64U_INIT_C(0,0xef6bb4ff12928,844), RTFLOAT64U_INIT_C(0,0x1e4f52b0345e1,1582) }, /* #120/2/0/0/u0x10 = #11585 */
    { 0x004b36, 0x004b36, RTFLOAT64U_INIT_C(0,0x1e4f52b0345e0,1582), RTFLOAT64U_INIT_C(0,0xef6bb4ff12928,844), RTFLOAT64U_INIT_C(0,0x1e4f52b0345e1,1582) }, /* #120/2/0/0/u0x20 = #11586 */
    { 0x00dfb6, 0x00dfb6, RTFLOAT64U_INIT_C(0,0x1e4f52b0345e0,1582), RTFLOAT64U_INIT_C(0,0xef6bb4ff12928,844), RTFLOAT64U_INIT_C(0,0x1e4f52b0345e1,1582) }, /* #120/2/0/f/m = #11587 */
    { 0x00c036, 0x00c036, RTFLOAT64U_INIT_C(0,0x1e4f52b0345e0,1582), RTFLOAT64U_INIT_C(0,0xef6bb4ff12928,844), RTFLOAT64U_INIT_C(0,0x1e4f52b0345e1,1582) }, /* #120/2/0/f/u = #11588 */
    { 0x00c036, 0x00c036, RTFLOAT64U_INIT_C(0,0x1e4f52b0345e0,1582), RTFLOAT64U_INIT_C(0,0xef6bb4ff12928,844), RTFLOAT64U_INIT_C(0,0x1e4f52b0345e1,1582) }, /* #120/2/0/f/u = #11589 */
    { 0x00da36, 0x00da36, RTFLOAT64U_INIT_C(0,0x1e4f52b0345e0,1582), RTFLOAT64U_INIT_C(0,0xef6bb4ff12928,844), RTFLOAT64U_INIT_C(0,0x1e4f52b0345e1,1582) }, /* #120/2/0/f/u0x2 = #11590 */
    { 0x00d936, 0x00d936, RTFLOAT64U_INIT_C(0,0x1e4f52b0345e0,1582), RTFLOAT64U_INIT_C(0,0xef6bb4ff12928,844), RTFLOAT64U_INIT_C(0,0x1e4f52b0345e1,1582) }, /* #120/2/0/f/u0x4 = #11591 */
    { 0x00d336, 0x00d336, RTFLOAT64U_INIT_C(0,0x1e4f52b0345e0,1582), RTFLOAT64U_INIT_C(0,0xef6bb4ff12928,844), RTFLOAT64U_INIT_C(0,0x1e4f52b0345e1,1582) }, /* #120/2/0/f/u0x10 = #11592 */
    { 0x00cb36, 0x00cb36, RTFLOAT64U_INIT_C(0,0x1e4f52b0345e0,1582), RTFLOAT64U_INIT_C(0,0xef6bb4ff12928,844), RTFLOAT64U_INIT_C(0,0x1e4f52b0345e1,1582) }, /* #120/2/0/f/u0x20 = #11593 */
    { 0x005ff6, 0x005ff6, RTFLOAT64U_INIT_C(0,0x1e4f52b0345e0,1582), RTFLOAT64U_INIT_C(0,0xef6bb4ff12928,844), RTFLOAT64U_INIT_C(0,0x1e4f52b0345e1,1582) }, /* #120/2/d/0/m = #11594 */
    { 0x004076, 0x004076, RTFLOAT64U_INIT_C(0,0x1e4f52b0345e0,1582), RTFLOAT64U_INIT_C(0,0xef6bb4ff12928,844), RTFLOAT64U_INIT_C(0,0x1e4f52b0345e1,1582) }, /* #120/2/d/0/u = #11595 */
    { 0x004076, 0x004076, RTFLOAT64U_INIT_C(0,0x1e4f52b0345e0,1582), RTFLOAT64U_INIT_C(0,0xef6bb4ff12928,844), RTFLOAT64U_INIT_C(0,0x1e4f52b0345e1,1582) }, /* #120/2/d/0/u = #11596 */
    { 0x005a76, 0x005a76, RTFLOAT64U_INIT_C(0,0x1e4f52b0345e0,1582), RTFLOAT64U_INIT_C(0,0xef6bb4ff12928,844), RTFLOAT64U_INIT_C(0,0x1e4f52b0345e1,1582) }, /* #120/2/d/0/u0x2 = #11597 */
    { 0x005976, 0x005976, RTFLOAT64U_INIT_C(0,0x1e4f52b0345e0,1582), RTFLOAT64U_INIT_C(0,0xef6bb4ff12928,844), RTFLOAT64U_INIT_C(0,0x1e4f52b0345e1,1582) }, /* #120/2/d/0/u0x4 = #11598 */
    { 0x005376, 0x005376, RTFLOAT64U_INIT_C(0,0x1e4f52b0345e0,1582), RTFLOAT64U_INIT_C(0,0xef6bb4ff12928,844), RTFLOAT64U_INIT_C(0,0x1e4f52b0345e1,1582) }, /* #120/2/d/0/u0x10 = #11599 */
    { 0x004b76, 0x004b76, RTFLOAT64U_INIT_C(0,0x1e4f52b0345e0,1582), RTFLOAT64U_INIT_C(0,0xef6bb4ff12928,844), RTFLOAT64U_INIT_C(0,0x1e4f52b0345e1,1582) }, /* #120/2/d/0/u0x20 = #11600 */
    { 0x00dff6, 0x00dff6, RTFLOAT64U_INIT_C(0,0x1e4f52b0345e0,1582), RTFLOAT64U_INIT_C(0,0xef6bb4ff12928,844), RTFLOAT64U_INIT_C(0,0x1e4f52b0345e1,1582) }, /* #120/2/d/f/m = #11601 */
    { 0x00c076, 0x00c076, RTFLOAT64U_INIT_C(0,0x1e4f52b0345e0,1582), RTFLOAT64U_INIT_C(0,0xef6bb4ff12928,844), RTFLOAT64U_INIT_C(0,0x1e4f52b0345e1,1582) }, /* #120/2/d/f/u = #11602 */
    { 0x00c076, 0x00c076, RTFLOAT64U_INIT_C(0,0x1e4f52b0345e0,1582), RTFLOAT64U_INIT_C(0,0xef6bb4ff12928,844), RTFLOAT64U_INIT_C(0,0x1e4f52b0345e1,1582) }, /* #120/2/d/f/u = #11603 */
    { 0x00da76, 0x00da76, RTFLOAT64U_INIT_C(0,0x1e4f52b0345e0,1582), RTFLOAT64U_INIT_C(0,0xef6bb4ff12928,844), RTFLOAT64U_INIT_C(0,0x1e4f52b0345e1,1582) }, /* #120/2/d/f/u0x2 = #11604 */
    { 0x00d976, 0x00d976, RTFLOAT64U_INIT_C(0,0x1e4f52b0345e0,1582), RTFLOAT64U_INIT_C(0,0xef6bb4ff12928,844), RTFLOAT64U_INIT_C(0,0x1e4f52b0345e1,1582) }, /* #120/2/d/f/u0x4 = #11605 */
    { 0x00d376, 0x00d376, RTFLOAT64U_INIT_C(0,0x1e4f52b0345e0,1582), RTFLOAT64U_INIT_C(0,0xef6bb4ff12928,844), RTFLOAT64U_INIT_C(0,0x1e4f52b0345e1,1582) }, /* #120/2/d/f/u0x10 = #11606 */
    { 0x00cb76, 0x00cb76, RTFLOAT64U_INIT_C(0,0x1e4f52b0345e0,1582), RTFLOAT64U_INIT_C(0,0xef6bb4ff12928,844), RTFLOAT64U_INIT_C(0,0x1e4f52b0345e1,1582) }, /* #120/2/d/f/u0x20 = #11607 */
    { 0x007fb6, 0x007fb6, RTFLOAT64U_INIT_C(0,0x1e4f52b0345e0,1582), RTFLOAT64U_INIT_C(0,0xef6bb4ff12928,844), RTFLOAT64U_INIT_C(0,0x1e4f52b0345e0,1582) }, /* #120/3/0/0/m = #11608 */
    { 0x006036, 0x006036, RTFLOAT64U_INIT_C(0,0x1e4f52b0345e0,1582), RTFLOAT64U_INIT_C(0,0xef6bb4ff12928,844), RTFLOAT64U_INIT_C(0,0x1e4f52b0345e0,1582) }, /* #120/3/0/0/u = #11609 */
    { 0x006036, 0x006036, RTFLOAT64U_INIT_C(0,0x1e4f52b0345e0,1582), RTFLOAT64U_INIT_C(0,0xef6bb4ff12928,844), RTFLOAT64U_INIT_C(0,0x1e4f52b0345e0,1582) }, /* #120/3/0/0/u = #11610 */
    { 0x007a36, 0x007a36, RTFLOAT64U_INIT_C(0,0x1e4f52b0345e0,1582), RTFLOAT64U_INIT_C(0,0xef6bb4ff12928,844), RTFLOAT64U_INIT_C(0,0x1e4f52b0345e0,1582) }, /* #120/3/0/0/u0x2 = #11611 */
    { 0x007936, 0x007936, RTFLOAT64U_INIT_C(0,0x1e4f52b0345e0,1582), RTFLOAT64U_INIT_C(0,0xef6bb4ff12928,844), RTFLOAT64U_INIT_C(0,0x1e4f52b0345e0,1582) }, /* #120/3/0/0/u0x4 = #11612 */
    { 0x007336, 0x007336, RTFLOAT64U_INIT_C(0,0x1e4f52b0345e0,1582), RTFLOAT64U_INIT_C(0,0xef6bb4ff12928,844), RTFLOAT64U_INIT_C(0,0x1e4f52b0345e0,1582) }, /* #120/3/0/0/u0x10 = #11613 */
    { 0x006b36, 0x006b36, RTFLOAT64U_INIT_C(0,0x1e4f52b0345e0,1582), RTFLOAT64U_INIT_C(0,0xef6bb4ff12928,844), RTFLOAT64U_INIT_C(0,0x1e4f52b0345e0,1582) }, /* #120/3/0/0/u0x20 = #11614 */
    { 0x00ffb6, 0x00ffb6, RTFLOAT64U_INIT_C(0,0x1e4f52b0345e0,1582), RTFLOAT64U_INIT_C(0,0xef6bb4ff12928,844), RTFLOAT64U_INIT_C(0,0x1e4f52b0345e0,1582) }, /* #120/3/0/f/m = #11615 */
    { 0x00e036, 0x00e036, RTFLOAT64U_INIT_C(0,0x1e4f52b0345e0,1582), RTFLOAT64U_INIT_C(0,0xef6bb4ff12928,844), RTFLOAT64U_INIT_C(0,0x1e4f52b0345e0,1582) }, /* #120/3/0/f/u = #11616 */
    { 0x00e036, 0x00e036, RTFLOAT64U_INIT_C(0,0x1e4f52b0345e0,1582), RTFLOAT64U_INIT_C(0,0xef6bb4ff12928,844), RTFLOAT64U_INIT_C(0,0x1e4f52b0345e0,1582) }, /* #120/3/0/f/u = #11617 */
    { 0x00fa36, 0x00fa36, RTFLOAT64U_INIT_C(0,0x1e4f52b0345e0,1582), RTFLOAT64U_INIT_C(0,0xef6bb4ff12928,844), RTFLOAT64U_INIT_C(0,0x1e4f52b0345e0,1582) }, /* #120/3/0/f/u0x2 = #11618 */
    { 0x00f936, 0x00f936, RTFLOAT64U_INIT_C(0,0x1e4f52b0345e0,1582), RTFLOAT64U_INIT_C(0,0xef6bb4ff12928,844), RTFLOAT64U_INIT_C(0,0x1e4f52b0345e0,1582) }, /* #120/3/0/f/u0x4 = #11619 */
    { 0x00f336, 0x00f336, RTFLOAT64U_INIT_C(0,0x1e4f52b0345e0,1582), RTFLOAT64U_INIT_C(0,0xef6bb4ff12928,844), RTFLOAT64U_INIT_C(0,0x1e4f52b0345e0,1582) }, /* #120/3/0/f/u0x10 = #11620 */
    { 0x00eb36, 0x00eb36, RTFLOAT64U_INIT_C(0,0x1e4f52b0345e0,1582), RTFLOAT64U_INIT_C(0,0xef6bb4ff12928,844), RTFLOAT64U_INIT_C(0,0x1e4f52b0345e0,1582) }, /* #120/3/0/f/u0x20 = #11621 */
    { 0x007ff6, 0x007ff6, RTFLOAT64U_INIT_C(0,0x1e4f52b0345e0,1582), RTFLOAT64U_INIT_C(0,0xef6bb4ff12928,844), RTFLOAT64U_INIT_C(0,0x1e4f52b0345e0,1582) }, /* #120/3/d/0/m = #11622 */
    { 0x006076, 0x006076, RTFLOAT64U_INIT_C(0,0x1e4f52b0345e0,1582), RTFLOAT64U_INIT_C(0,0xef6bb4ff12928,844), RTFLOAT64U_INIT_C(0,0x1e4f52b0345e0,1582) }, /* #120/3/d/0/u = #11623 */
    { 0x006076, 0x006076, RTFLOAT64U_INIT_C(0,0x1e4f52b0345e0,1582), RTFLOAT64U_INIT_C(0,0xef6bb4ff12928,844), RTFLOAT64U_INIT_C(0,0x1e4f52b0345e0,1582) }, /* #120/3/d/0/u = #11624 */
    { 0x007a76, 0x007a76, RTFLOAT64U_INIT_C(0,0x1e4f52b0345e0,1582), RTFLOAT64U_INIT_C(0,0xef6bb4ff12928,844), RTFLOAT64U_INIT_C(0,0x1e4f52b0345e0,1582) }, /* #120/3/d/0/u0x2 = #11625 */
    { 0x007976, 0x007976, RTFLOAT64U_INIT_C(0,0x1e4f52b0345e0,1582), RTFLOAT64U_INIT_C(0,0xef6bb4ff12928,844), RTFLOAT64U_INIT_C(0,0x1e4f52b0345e0,1582) }, /* #120/3/d/0/u0x4 = #11626 */
    { 0x007376, 0x007376, RTFLOAT64U_INIT_C(0,0x1e4f52b0345e0,1582), RTFLOAT64U_INIT_C(0,0xef6bb4ff12928,844), RTFLOAT64U_INIT_C(0,0x1e4f52b0345e0,1582) }, /* #120/3/d/0/u0x10 = #11627 */
    { 0x006b76, 0x006b76, RTFLOAT64U_INIT_C(0,0x1e4f52b0345e0,1582), RTFLOAT64U_INIT_C(0,0xef6bb4ff12928,844), RTFLOAT64U_INIT_C(0,0x1e4f52b0345e0,1582) }, /* #120/3/d/0/u0x20 = #11628 */
    { 0x00fff6, 0x00fff6, RTFLOAT64U_INIT_C(0,0x1e4f52b0345e0,1582), RTFLOAT64U_INIT_C(0,0xef6bb4ff12928,844), RTFLOAT64U_INIT_C(0,0x1e4f52b0345e0,1582) }, /* #120/3/d/f/m = #11629 */
    { 0x00e076, 0x00e076, RTFLOAT64U_INIT_C(0,0x1e4f52b0345e0,1582), RTFLOAT64U_INIT_C(0,0xef6bb4ff12928,844), RTFLOAT64U_INIT_C(0,0x1e4f52b0345e0,1582) }, /* #120/3/d/f/u = #11630 */
    { 0x00e076, 0x00e076, RTFLOAT64U_INIT_C(0,0x1e4f52b0345e0,1582), RTFLOAT64U_INIT_C(0,0xef6bb4ff12928,844), RTFLOAT64U_INIT_C(0,0x1e4f52b0345e0,1582) }, /* #120/3/d/f/u = #11631 */
    { 0x00fa76, 0x00fa76, RTFLOAT64U_INIT_C(0,0x1e4f52b0345e0,1582), RTFLOAT64U_INIT_C(0,0xef6bb4ff12928,844), RTFLOAT64U_INIT_C(0,0x1e4f52b0345e0,1582) }, /* #120/3/d/f/u0x2 = #11632 */
    { 0x00f976, 0x00f976, RTFLOAT64U_INIT_C(0,0x1e4f52b0345e0,1582), RTFLOAT64U_INIT_C(0,0xef6bb4ff12928,844), RTFLOAT64U_INIT_C(0,0x1e4f52b0345e0,1582) }, /* #120/3/d/f/u0x4 = #11633 */
    { 0x00f376, 0x00f376, RTFLOAT64U_INIT_C(0,0x1e4f52b0345e0,1582), RTFLOAT64U_INIT_C(0,0xef6bb4ff12928,844), RTFLOAT64U_INIT_C(0,0x1e4f52b0345e0,1582) }, /* #120/3/d/f/u0x10 = #11634 */
    { 0x00eb76, 0x00eb76, RTFLOAT64U_INIT_C(0,0x1e4f52b0345e0,1582), RTFLOAT64U_INIT_C(0,0xef6bb4ff12928,844), RTFLOAT64U_INIT_C(0,0x1e4f52b0345e0,1582) }, /* #120/3/d/f/u0x20 = #11635 */
    { 0x001fb6, 0x001fb6, RTFLOAT64U_INIT_C(0,0x32e244be9f0c5,1377), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1d,2009), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1d,2009) }, /* #121/0/0/0/m = #11636 */
    { 0x000036, 0x000036, RTFLOAT64U_INIT_C(0,0x32e244be9f0c5,1377), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1d,2009), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1d,2009) }, /* #121/0/0/0/u = #11637 */
    { 0x000036, 0x000036, RTFLOAT64U_INIT_C(0,0x32e244be9f0c5,1377), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1d,2009), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1d,2009) }, /* #121/0/0/0/u = #11638 */
    { 0x001a36, 0x001a36, RTFLOAT64U_INIT_C(0,0x32e244be9f0c5,1377), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1d,2009), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1d,2009) }, /* #121/0/0/0/u0x2 = #11639 */
    { 0x001936, 0x001936, RTFLOAT64U_INIT_C(0,0x32e244be9f0c5,1377), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1d,2009), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1d,2009) }, /* #121/0/0/0/u0x4 = #11640 */
    { 0x001336, 0x001336, RTFLOAT64U_INIT_C(0,0x32e244be9f0c5,1377), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1d,2009), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1d,2009) }, /* #121/0/0/0/u0x10 = #11641 */
    { 0x000b36, 0x000b36, RTFLOAT64U_INIT_C(0,0x32e244be9f0c5,1377), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1d,2009), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1d,2009) }, /* #121/0/0/0/u0x20 = #11642 */
    { 0x009fb6, 0x009fb6, RTFLOAT64U_INIT_C(0,0x32e244be9f0c5,1377), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1d,2009), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1d,2009) }, /* #121/0/0/f/m = #11643 */
    { 0x008036, 0x008036, RTFLOAT64U_INIT_C(0,0x32e244be9f0c5,1377), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1d,2009), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1d,2009) }, /* #121/0/0/f/u = #11644 */
    { 0x008036, 0x008036, RTFLOAT64U_INIT_C(0,0x32e244be9f0c5,1377), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1d,2009), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1d,2009) }, /* #121/0/0/f/u = #11645 */
    { 0x009a36, 0x009a36, RTFLOAT64U_INIT_C(0,0x32e244be9f0c5,1377), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1d,2009), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1d,2009) }, /* #121/0/0/f/u0x2 = #11646 */
    { 0x009936, 0x009936, RTFLOAT64U_INIT_C(0,0x32e244be9f0c5,1377), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1d,2009), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1d,2009) }, /* #121/0/0/f/u0x4 = #11647 */
    { 0x009336, 0x009336, RTFLOAT64U_INIT_C(0,0x32e244be9f0c5,1377), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1d,2009), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1d,2009) }, /* #121/0/0/f/u0x10 = #11648 */
    { 0x008b36, 0x008b36, RTFLOAT64U_INIT_C(0,0x32e244be9f0c5,1377), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1d,2009), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1d,2009) }, /* #121/0/0/f/u0x20 = #11649 */
    { 0x001ff6, 0x001ff6, RTFLOAT64U_INIT_C(0,0x32e244be9f0c5,1377), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1d,2009), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1d,2009) }, /* #121/0/d/0/m = #11650 */
    { 0x000076, 0x000076, RTFLOAT64U_INIT_C(0,0x32e244be9f0c5,1377), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1d,2009), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1d,2009) }, /* #121/0/d/0/u = #11651 */
    { 0x000076, 0x000076, RTFLOAT64U_INIT_C(0,0x32e244be9f0c5,1377), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1d,2009), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1d,2009) }, /* #121/0/d/0/u = #11652 */
    { 0x001a76, 0x001a76, RTFLOAT64U_INIT_C(0,0x32e244be9f0c5,1377), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1d,2009), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1d,2009) }, /* #121/0/d/0/u0x2 = #11653 */
    { 0x001976, 0x001976, RTFLOAT64U_INIT_C(0,0x32e244be9f0c5,1377), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1d,2009), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1d,2009) }, /* #121/0/d/0/u0x4 = #11654 */
    { 0x001376, 0x001376, RTFLOAT64U_INIT_C(0,0x32e244be9f0c5,1377), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1d,2009), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1d,2009) }, /* #121/0/d/0/u0x10 = #11655 */
    { 0x000b76, 0x000b76, RTFLOAT64U_INIT_C(0,0x32e244be9f0c5,1377), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1d,2009), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1d,2009) }, /* #121/0/d/0/u0x20 = #11656 */
    { 0x009ff6, 0x009ff6, RTFLOAT64U_INIT_C(0,0x32e244be9f0c5,1377), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1d,2009), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1d,2009) }, /* #121/0/d/f/m = #11657 */
    { 0x008076, 0x008076, RTFLOAT64U_INIT_C(0,0x32e244be9f0c5,1377), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1d,2009), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1d,2009) }, /* #121/0/d/f/u = #11658 */
    { 0x008076, 0x008076, RTFLOAT64U_INIT_C(0,0x32e244be9f0c5,1377), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1d,2009), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1d,2009) }, /* #121/0/d/f/u = #11659 */
    { 0x009a76, 0x009a76, RTFLOAT64U_INIT_C(0,0x32e244be9f0c5,1377), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1d,2009), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1d,2009) }, /* #121/0/d/f/u0x2 = #11660 */
    { 0x009976, 0x009976, RTFLOAT64U_INIT_C(0,0x32e244be9f0c5,1377), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1d,2009), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1d,2009) }, /* #121/0/d/f/u0x4 = #11661 */
    { 0x009376, 0x009376, RTFLOAT64U_INIT_C(0,0x32e244be9f0c5,1377), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1d,2009), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1d,2009) }, /* #121/0/d/f/u0x10 = #11662 */
    { 0x008b76, 0x008b76, RTFLOAT64U_INIT_C(0,0x32e244be9f0c5,1377), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1d,2009), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1d,2009) }, /* #121/0/d/f/u0x20 = #11663 */
    { 0x003fb6, 0x003fb6, RTFLOAT64U_INIT_C(0,0x32e244be9f0c5,1377), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1d,2009), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1d,2009) }, /* #121/1/0/0/m = #11664 */
    { 0x002036, 0x002036, RTFLOAT64U_INIT_C(0,0x32e244be9f0c5,1377), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1d,2009), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1d,2009) }, /* #121/1/0/0/u = #11665 */
    { 0x002036, 0x002036, RTFLOAT64U_INIT_C(0,0x32e244be9f0c5,1377), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1d,2009), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1d,2009) }, /* #121/1/0/0/u = #11666 */
    { 0x003a36, 0x003a36, RTFLOAT64U_INIT_C(0,0x32e244be9f0c5,1377), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1d,2009), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1d,2009) }, /* #121/1/0/0/u0x2 = #11667 */
    { 0x003936, 0x003936, RTFLOAT64U_INIT_C(0,0x32e244be9f0c5,1377), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1d,2009), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1d,2009) }, /* #121/1/0/0/u0x4 = #11668 */
    { 0x003336, 0x003336, RTFLOAT64U_INIT_C(0,0x32e244be9f0c5,1377), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1d,2009), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1d,2009) }, /* #121/1/0/0/u0x10 = #11669 */
    { 0x002b36, 0x002b36, RTFLOAT64U_INIT_C(0,0x32e244be9f0c5,1377), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1d,2009), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1d,2009) }, /* #121/1/0/0/u0x20 = #11670 */
    { 0x00bfb6, 0x00bfb6, RTFLOAT64U_INIT_C(0,0x32e244be9f0c5,1377), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1d,2009), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1d,2009) }, /* #121/1/0/f/m = #11671 */
    { 0x00a036, 0x00a036, RTFLOAT64U_INIT_C(0,0x32e244be9f0c5,1377), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1d,2009), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1d,2009) }, /* #121/1/0/f/u = #11672 */
    { 0x00a036, 0x00a036, RTFLOAT64U_INIT_C(0,0x32e244be9f0c5,1377), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1d,2009), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1d,2009) }, /* #121/1/0/f/u = #11673 */
    { 0x00ba36, 0x00ba36, RTFLOAT64U_INIT_C(0,0x32e244be9f0c5,1377), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1d,2009), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1d,2009) }, /* #121/1/0/f/u0x2 = #11674 */
    { 0x00b936, 0x00b936, RTFLOAT64U_INIT_C(0,0x32e244be9f0c5,1377), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1d,2009), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1d,2009) }, /* #121/1/0/f/u0x4 = #11675 */
    { 0x00b336, 0x00b336, RTFLOAT64U_INIT_C(0,0x32e244be9f0c5,1377), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1d,2009), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1d,2009) }, /* #121/1/0/f/u0x10 = #11676 */
    { 0x00ab36, 0x00ab36, RTFLOAT64U_INIT_C(0,0x32e244be9f0c5,1377), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1d,2009), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1d,2009) }, /* #121/1/0/f/u0x20 = #11677 */
    { 0x003ff6, 0x003ff6, RTFLOAT64U_INIT_C(0,0x32e244be9f0c5,1377), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1d,2009), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1d,2009) }, /* #121/1/d/0/m = #11678 */
    { 0x002076, 0x002076, RTFLOAT64U_INIT_C(0,0x32e244be9f0c5,1377), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1d,2009), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1d,2009) }, /* #121/1/d/0/u = #11679 */
    { 0x002076, 0x002076, RTFLOAT64U_INIT_C(0,0x32e244be9f0c5,1377), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1d,2009), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1d,2009) }, /* #121/1/d/0/u = #11680 */
    { 0x003a76, 0x003a76, RTFLOAT64U_INIT_C(0,0x32e244be9f0c5,1377), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1d,2009), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1d,2009) }, /* #121/1/d/0/u0x2 = #11681 */
    { 0x003976, 0x003976, RTFLOAT64U_INIT_C(0,0x32e244be9f0c5,1377), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1d,2009), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1d,2009) }, /* #121/1/d/0/u0x4 = #11682 */
    { 0x003376, 0x003376, RTFLOAT64U_INIT_C(0,0x32e244be9f0c5,1377), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1d,2009), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1d,2009) }, /* #121/1/d/0/u0x10 = #11683 */
    { 0x002b76, 0x002b76, RTFLOAT64U_INIT_C(0,0x32e244be9f0c5,1377), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1d,2009), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1d,2009) }, /* #121/1/d/0/u0x20 = #11684 */
    { 0x00bff6, 0x00bff6, RTFLOAT64U_INIT_C(0,0x32e244be9f0c5,1377), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1d,2009), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1d,2009) }, /* #121/1/d/f/m = #11685 */
    { 0x00a076, 0x00a076, RTFLOAT64U_INIT_C(0,0x32e244be9f0c5,1377), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1d,2009), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1d,2009) }, /* #121/1/d/f/u = #11686 */
    { 0x00a076, 0x00a076, RTFLOAT64U_INIT_C(0,0x32e244be9f0c5,1377), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1d,2009), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1d,2009) }, /* #121/1/d/f/u = #11687 */
    { 0x00ba76, 0x00ba76, RTFLOAT64U_INIT_C(0,0x32e244be9f0c5,1377), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1d,2009), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1d,2009) }, /* #121/1/d/f/u0x2 = #11688 */
    { 0x00b976, 0x00b976, RTFLOAT64U_INIT_C(0,0x32e244be9f0c5,1377), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1d,2009), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1d,2009) }, /* #121/1/d/f/u0x4 = #11689 */
    { 0x00b376, 0x00b376, RTFLOAT64U_INIT_C(0,0x32e244be9f0c5,1377), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1d,2009), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1d,2009) }, /* #121/1/d/f/u0x10 = #11690 */
    { 0x00ab76, 0x00ab76, RTFLOAT64U_INIT_C(0,0x32e244be9f0c5,1377), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1d,2009), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1d,2009) }, /* #121/1/d/f/u0x20 = #11691 */
    { 0x005fb6, 0x005fb6, RTFLOAT64U_INIT_C(0,0x32e244be9f0c5,1377), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1d,2009), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1e,2009) }, /* #121/2/0/0/m = #11692 */
    { 0x004036, 0x004036, RTFLOAT64U_INIT_C(0,0x32e244be9f0c5,1377), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1d,2009), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1e,2009) }, /* #121/2/0/0/u = #11693 */
    { 0x004036, 0x004036, RTFLOAT64U_INIT_C(0,0x32e244be9f0c5,1377), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1d,2009), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1e,2009) }, /* #121/2/0/0/u = #11694 */
    { 0x005a36, 0x005a36, RTFLOAT64U_INIT_C(0,0x32e244be9f0c5,1377), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1d,2009), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1e,2009) }, /* #121/2/0/0/u0x2 = #11695 */
    { 0x005936, 0x005936, RTFLOAT64U_INIT_C(0,0x32e244be9f0c5,1377), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1d,2009), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1e,2009) }, /* #121/2/0/0/u0x4 = #11696 */
    { 0x005336, 0x005336, RTFLOAT64U_INIT_C(0,0x32e244be9f0c5,1377), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1d,2009), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1e,2009) }, /* #121/2/0/0/u0x10 = #11697 */
    { 0x004b36, 0x004b36, RTFLOAT64U_INIT_C(0,0x32e244be9f0c5,1377), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1d,2009), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1e,2009) }, /* #121/2/0/0/u0x20 = #11698 */
    { 0x00dfb6, 0x00dfb6, RTFLOAT64U_INIT_C(0,0x32e244be9f0c5,1377), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1d,2009), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1e,2009) }, /* #121/2/0/f/m = #11699 */
    { 0x00c036, 0x00c036, RTFLOAT64U_INIT_C(0,0x32e244be9f0c5,1377), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1d,2009), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1e,2009) }, /* #121/2/0/f/u = #11700 */
    { 0x00c036, 0x00c036, RTFLOAT64U_INIT_C(0,0x32e244be9f0c5,1377), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1d,2009), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1e,2009) }, /* #121/2/0/f/u = #11701 */
    { 0x00da36, 0x00da36, RTFLOAT64U_INIT_C(0,0x32e244be9f0c5,1377), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1d,2009), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1e,2009) }, /* #121/2/0/f/u0x2 = #11702 */
    { 0x00d936, 0x00d936, RTFLOAT64U_INIT_C(0,0x32e244be9f0c5,1377), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1d,2009), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1e,2009) }, /* #121/2/0/f/u0x4 = #11703 */
    { 0x00d336, 0x00d336, RTFLOAT64U_INIT_C(0,0x32e244be9f0c5,1377), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1d,2009), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1e,2009) }, /* #121/2/0/f/u0x10 = #11704 */
    { 0x00cb36, 0x00cb36, RTFLOAT64U_INIT_C(0,0x32e244be9f0c5,1377), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1d,2009), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1e,2009) }, /* #121/2/0/f/u0x20 = #11705 */
    { 0x005ff6, 0x005ff6, RTFLOAT64U_INIT_C(0,0x32e244be9f0c5,1377), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1d,2009), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1e,2009) }, /* #121/2/d/0/m = #11706 */
    { 0x004076, 0x004076, RTFLOAT64U_INIT_C(0,0x32e244be9f0c5,1377), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1d,2009), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1e,2009) }, /* #121/2/d/0/u = #11707 */
    { 0x004076, 0x004076, RTFLOAT64U_INIT_C(0,0x32e244be9f0c5,1377), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1d,2009), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1e,2009) }, /* #121/2/d/0/u = #11708 */
    { 0x005a76, 0x005a76, RTFLOAT64U_INIT_C(0,0x32e244be9f0c5,1377), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1d,2009), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1e,2009) }, /* #121/2/d/0/u0x2 = #11709 */
    { 0x005976, 0x005976, RTFLOAT64U_INIT_C(0,0x32e244be9f0c5,1377), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1d,2009), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1e,2009) }, /* #121/2/d/0/u0x4 = #11710 */
    { 0x005376, 0x005376, RTFLOAT64U_INIT_C(0,0x32e244be9f0c5,1377), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1d,2009), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1e,2009) }, /* #121/2/d/0/u0x10 = #11711 */
    { 0x004b76, 0x004b76, RTFLOAT64U_INIT_C(0,0x32e244be9f0c5,1377), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1d,2009), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1e,2009) }, /* #121/2/d/0/u0x20 = #11712 */
    { 0x00dff6, 0x00dff6, RTFLOAT64U_INIT_C(0,0x32e244be9f0c5,1377), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1d,2009), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1e,2009) }, /* #121/2/d/f/m = #11713 */
    { 0x00c076, 0x00c076, RTFLOAT64U_INIT_C(0,0x32e244be9f0c5,1377), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1d,2009), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1e,2009) }, /* #121/2/d/f/u = #11714 */
    { 0x00c076, 0x00c076, RTFLOAT64U_INIT_C(0,0x32e244be9f0c5,1377), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1d,2009), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1e,2009) }, /* #121/2/d/f/u = #11715 */
    { 0x00da76, 0x00da76, RTFLOAT64U_INIT_C(0,0x32e244be9f0c5,1377), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1d,2009), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1e,2009) }, /* #121/2/d/f/u0x2 = #11716 */
    { 0x00d976, 0x00d976, RTFLOAT64U_INIT_C(0,0x32e244be9f0c5,1377), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1d,2009), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1e,2009) }, /* #121/2/d/f/u0x4 = #11717 */
    { 0x00d376, 0x00d376, RTFLOAT64U_INIT_C(0,0x32e244be9f0c5,1377), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1d,2009), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1e,2009) }, /* #121/2/d/f/u0x10 = #11718 */
    { 0x00cb76, 0x00cb76, RTFLOAT64U_INIT_C(0,0x32e244be9f0c5,1377), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1d,2009), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1e,2009) }, /* #121/2/d/f/u0x20 = #11719 */
    { 0x007fb6, 0x007fb6, RTFLOAT64U_INIT_C(0,0x32e244be9f0c5,1377), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1d,2009), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1d,2009) }, /* #121/3/0/0/m = #11720 */
    { 0x006036, 0x006036, RTFLOAT64U_INIT_C(0,0x32e244be9f0c5,1377), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1d,2009), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1d,2009) }, /* #121/3/0/0/u = #11721 */
    { 0x006036, 0x006036, RTFLOAT64U_INIT_C(0,0x32e244be9f0c5,1377), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1d,2009), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1d,2009) }, /* #121/3/0/0/u = #11722 */
    { 0x007a36, 0x007a36, RTFLOAT64U_INIT_C(0,0x32e244be9f0c5,1377), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1d,2009), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1d,2009) }, /* #121/3/0/0/u0x2 = #11723 */
    { 0x007936, 0x007936, RTFLOAT64U_INIT_C(0,0x32e244be9f0c5,1377), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1d,2009), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1d,2009) }, /* #121/3/0/0/u0x4 = #11724 */
    { 0x007336, 0x007336, RTFLOAT64U_INIT_C(0,0x32e244be9f0c5,1377), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1d,2009), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1d,2009) }, /* #121/3/0/0/u0x10 = #11725 */
    { 0x006b36, 0x006b36, RTFLOAT64U_INIT_C(0,0x32e244be9f0c5,1377), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1d,2009), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1d,2009) }, /* #121/3/0/0/u0x20 = #11726 */
    { 0x00ffb6, 0x00ffb6, RTFLOAT64U_INIT_C(0,0x32e244be9f0c5,1377), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1d,2009), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1d,2009) }, /* #121/3/0/f/m = #11727 */
    { 0x00e036, 0x00e036, RTFLOAT64U_INIT_C(0,0x32e244be9f0c5,1377), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1d,2009), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1d,2009) }, /* #121/3/0/f/u = #11728 */
    { 0x00e036, 0x00e036, RTFLOAT64U_INIT_C(0,0x32e244be9f0c5,1377), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1d,2009), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1d,2009) }, /* #121/3/0/f/u = #11729 */
    { 0x00fa36, 0x00fa36, RTFLOAT64U_INIT_C(0,0x32e244be9f0c5,1377), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1d,2009), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1d,2009) }, /* #121/3/0/f/u0x2 = #11730 */
    { 0x00f936, 0x00f936, RTFLOAT64U_INIT_C(0,0x32e244be9f0c5,1377), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1d,2009), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1d,2009) }, /* #121/3/0/f/u0x4 = #11731 */
    { 0x00f336, 0x00f336, RTFLOAT64U_INIT_C(0,0x32e244be9f0c5,1377), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1d,2009), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1d,2009) }, /* #121/3/0/f/u0x10 = #11732 */
    { 0x00eb36, 0x00eb36, RTFLOAT64U_INIT_C(0,0x32e244be9f0c5,1377), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1d,2009), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1d,2009) }, /* #121/3/0/f/u0x20 = #11733 */
    { 0x007ff6, 0x007ff6, RTFLOAT64U_INIT_C(0,0x32e244be9f0c5,1377), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1d,2009), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1d,2009) }, /* #121/3/d/0/m = #11734 */
    { 0x006076, 0x006076, RTFLOAT64U_INIT_C(0,0x32e244be9f0c5,1377), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1d,2009), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1d,2009) }, /* #121/3/d/0/u = #11735 */
    { 0x006076, 0x006076, RTFLOAT64U_INIT_C(0,0x32e244be9f0c5,1377), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1d,2009), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1d,2009) }, /* #121/3/d/0/u = #11736 */
    { 0x007a76, 0x007a76, RTFLOAT64U_INIT_C(0,0x32e244be9f0c5,1377), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1d,2009), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1d,2009) }, /* #121/3/d/0/u0x2 = #11737 */
    { 0x007976, 0x007976, RTFLOAT64U_INIT_C(0,0x32e244be9f0c5,1377), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1d,2009), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1d,2009) }, /* #121/3/d/0/u0x4 = #11738 */
    { 0x007376, 0x007376, RTFLOAT64U_INIT_C(0,0x32e244be9f0c5,1377), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1d,2009), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1d,2009) }, /* #121/3/d/0/u0x10 = #11739 */
    { 0x006b76, 0x006b76, RTFLOAT64U_INIT_C(0,0x32e244be9f0c5,1377), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1d,2009), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1d,2009) }, /* #121/3/d/0/u0x20 = #11740 */
    { 0x00fff6, 0x00fff6, RTFLOAT64U_INIT_C(0,0x32e244be9f0c5,1377), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1d,2009), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1d,2009) }, /* #121/3/d/f/m = #11741 */
    { 0x00e076, 0x00e076, RTFLOAT64U_INIT_C(0,0x32e244be9f0c5,1377), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1d,2009), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1d,2009) }, /* #121/3/d/f/u = #11742 */
    { 0x00e076, 0x00e076, RTFLOAT64U_INIT_C(0,0x32e244be9f0c5,1377), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1d,2009), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1d,2009) }, /* #121/3/d/f/u = #11743 */
    { 0x00fa76, 0x00fa76, RTFLOAT64U_INIT_C(0,0x32e244be9f0c5,1377), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1d,2009), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1d,2009) }, /* #121/3/d/f/u0x2 = #11744 */
    { 0x00f976, 0x00f976, RTFLOAT64U_INIT_C(0,0x32e244be9f0c5,1377), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1d,2009), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1d,2009) }, /* #121/3/d/f/u0x4 = #11745 */
    { 0x00f376, 0x00f376, RTFLOAT64U_INIT_C(0,0x32e244be9f0c5,1377), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1d,2009), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1d,2009) }, /* #121/3/d/f/u0x10 = #11746 */
    { 0x00eb76, 0x00eb76, RTFLOAT64U_INIT_C(0,0x32e244be9f0c5,1377), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1d,2009), RTFLOAT64U_INIT_C(0,0xd3ec2f38bac1d,2009) }, /* #121/3/d/f/u0x20 = #11747 */
    { 0x001fa5, 0x001fa5, RTFLOAT64U_INIT_C(1,0x64383cb96b677,961), RTFLOAT64U_INIT_C(1,0x829029b8a804a,2047), RTFLOAT64U_INIT_C(1,0x829029b8a804a,2047) }, /* #122/0/0/0/m = #11748 */
    { 0x000025, 0x000025, RTFLOAT64U_INIT_C(1,0x64383cb96b677,961), RTFLOAT64U_INIT_C(1,0x829029b8a804a,2047), RTFLOAT64U_INIT_C(1,0x829029b8a804a,2047) }, /* #122/0/0/0/u = #11749 */
    { 0x000025, 0x000025, RTFLOAT64U_INIT_C(1,0x64383cb96b677,961), RTFLOAT64U_INIT_C(1,0x829029b8a804a,2047), RTFLOAT64U_INIT_C(1,0x829029b8a804a,2047) }, /* #122/0/0/0/u = #11750 */
    { 0x001225, 0x001225, RTFLOAT64U_INIT_C(1,0x64383cb96b677,961), RTFLOAT64U_INIT_C(1,0x829029b8a804a,2047), RTFLOAT64U_INIT_C(1,0x829029b8a804a,2047) }, /* #122/0/0/0/u0x1 = #11751 */
    { 0x0010a5, 0x0010a5, RTFLOAT64U_INIT_C(1,0x64383cb96b677,961), RTFLOAT64U_INIT_C(1,0x829029b8a804a,2047), RTFLOAT64U_INIT_C(1,0x829029b8a804a,2047) }, /* #122/0/0/0/u0x4 = #11752 */
    { 0x0002a5, 0x0002a5, RTFLOAT64U_INIT_C(1,0x64383cb96b677,961), RTFLOAT64U_INIT_C(1,0x829029b8a804a,2047), RTFLOAT64U_INIT_C(1,0x829029b8a804a,2047) }, /* #122/0/0/0/u0x20 = #11753 */
    { 0x009fa5, 0x009fa5, RTFLOAT64U_INIT_C(1,0x64383cb96b677,961), RTFLOAT64U_INIT_C(1,0x829029b8a804a,2047), RTFLOAT64U_INIT_C(1,0x829029b8a804a,2047) }, /* #122/0/0/f/m = #11754 */
    { 0x008025, 0x008025, RTFLOAT64U_INIT_C(1,0x64383cb96b677,961), RTFLOAT64U_INIT_C(1,0x829029b8a804a,2047), RTFLOAT64U_INIT_C(1,0x829029b8a804a,2047) }, /* #122/0/0/f/u = #11755 */
    { 0x008025, 0x008025, RTFLOAT64U_INIT_C(1,0x64383cb96b677,961), RTFLOAT64U_INIT_C(1,0x829029b8a804a,2047), RTFLOAT64U_INIT_C(1,0x829029b8a804a,2047) }, /* #122/0/0/f/u = #11756 */
    { 0x009225, 0x009225, RTFLOAT64U_INIT_C(1,0x64383cb96b677,961), RTFLOAT64U_INIT_C(1,0x829029b8a804a,2047), RTFLOAT64U_INIT_C(1,0x829029b8a804a,2047) }, /* #122/0/0/f/u0x1 = #11757 */
    { 0x0090a5, 0x0090a5, RTFLOAT64U_INIT_C(1,0x64383cb96b677,961), RTFLOAT64U_INIT_C(1,0x829029b8a804a,2047), RTFLOAT64U_INIT_C(1,0x829029b8a804a,2047) }, /* #122/0/0/f/u0x4 = #11758 */
    { 0x0082a5, 0x0082a5, RTFLOAT64U_INIT_C(1,0x64383cb96b677,961), RTFLOAT64U_INIT_C(1,0x829029b8a804a,2047), RTFLOAT64U_INIT_C(1,0x829029b8a804a,2047) }, /* #122/0/0/f/u0x20 = #11759 */
    { 0x001fe5, 0x001fe5, RTFLOAT64U_INIT_C(1,0x64383cb96b677,961), RTFLOAT64U_INIT_C(1,0x829029b8a804a,2047), RTFLOAT64U_INIT_C(1,0x829029b8a804a,2047) }, /* #122/0/d/0/m = #11760 */
    { 0x000065, 0x000065, RTFLOAT64U_INIT_C(1,0x64383cb96b677,961), RTFLOAT64U_INIT_C(1,0x829029b8a804a,2047), RTFLOAT64U_INIT_C(1,0x829029b8a804a,2047) }, /* #122/0/d/0/u = #11761 */
    { 0x000065, 0x000065, RTFLOAT64U_INIT_C(1,0x64383cb96b677,961), RTFLOAT64U_INIT_C(1,0x829029b8a804a,2047), RTFLOAT64U_INIT_C(1,0x829029b8a804a,2047) }, /* #122/0/d/0/u = #11762 */
    { 0x001265, 0x001265, RTFLOAT64U_INIT_C(1,0x64383cb96b677,961), RTFLOAT64U_INIT_C(1,0x829029b8a804a,2047), RTFLOAT64U_INIT_C(1,0x829029b8a804a,2047) }, /* #122/0/d/0/u0x1 = #11763 */
    { 0x0010e5, 0x0010e5, RTFLOAT64U_INIT_C(1,0x64383cb96b677,961), RTFLOAT64U_INIT_C(1,0x829029b8a804a,2047), RTFLOAT64U_INIT_C(1,0x829029b8a804a,2047) }, /* #122/0/d/0/u0x4 = #11764 */
    { 0x0002e5, 0x0002e5, RTFLOAT64U_INIT_C(1,0x64383cb96b677,961), RTFLOAT64U_INIT_C(1,0x829029b8a804a,2047), RTFLOAT64U_INIT_C(1,0x829029b8a804a,2047) }, /* #122/0/d/0/u0x20 = #11765 */
    { 0x009fe5, 0x009fe5, RTFLOAT64U_INIT_C(1,0x64383cb96b677,961), RTFLOAT64U_INIT_C(1,0x829029b8a804a,2047), RTFLOAT64U_INIT_C(1,0x829029b8a804a,2047) }, /* #122/0/d/f/m = #11766 */
    { 0x008065, 0x008065, RTFLOAT64U_INIT_C(1,0x64383cb96b677,961), RTFLOAT64U_INIT_C(1,0x829029b8a804a,2047), RTFLOAT64U_INIT_C(1,0x829029b8a804a,2047) }, /* #122/0/d/f/u = #11767 */
    { 0x008065, 0x008065, RTFLOAT64U_INIT_C(1,0x64383cb96b677,961), RTFLOAT64U_INIT_C(1,0x829029b8a804a,2047), RTFLOAT64U_INIT_C(1,0x829029b8a804a,2047) }, /* #122/0/d/f/u = #11768 */
    { 0x009265, 0x009265, RTFLOAT64U_INIT_C(1,0x64383cb96b677,961), RTFLOAT64U_INIT_C(1,0x829029b8a804a,2047), RTFLOAT64U_INIT_C(1,0x829029b8a804a,2047) }, /* #122/0/d/f/u0x1 = #11769 */
    { 0x0090e5, 0x0090e5, RTFLOAT64U_INIT_C(1,0x64383cb96b677,961), RTFLOAT64U_INIT_C(1,0x829029b8a804a,2047), RTFLOAT64U_INIT_C(1,0x829029b8a804a,2047) }, /* #122/0/d/f/u0x4 = #11770 */
    { 0x0082e5, 0x0082e5, RTFLOAT64U_INIT_C(1,0x64383cb96b677,961), RTFLOAT64U_INIT_C(1,0x829029b8a804a,2047), RTFLOAT64U_INIT_C(1,0x829029b8a804a,2047) }, /* #122/0/d/f/u0x20 = #11771 */
    { 0x003fa5, 0x003fa5, RTFLOAT64U_INIT_C(1,0x64383cb96b677,961), RTFLOAT64U_INIT_C(1,0x829029b8a804a,2047), RTFLOAT64U_INIT_C(1,0x829029b8a804a,2047) }, /* #122/1/0/0/m = #11772 */
    { 0x002025, 0x002025, RTFLOAT64U_INIT_C(1,0x64383cb96b677,961), RTFLOAT64U_INIT_C(1,0x829029b8a804a,2047), RTFLOAT64U_INIT_C(1,0x829029b8a804a,2047) }, /* #122/1/0/0/u = #11773 */
    { 0x002025, 0x002025, RTFLOAT64U_INIT_C(1,0x64383cb96b677,961), RTFLOAT64U_INIT_C(1,0x829029b8a804a,2047), RTFLOAT64U_INIT_C(1,0x829029b8a804a,2047) }, /* #122/1/0/0/u = #11774 */
    { 0x003225, 0x003225, RTFLOAT64U_INIT_C(1,0x64383cb96b677,961), RTFLOAT64U_INIT_C(1,0x829029b8a804a,2047), RTFLOAT64U_INIT_C(1,0x829029b8a804a,2047) }, /* #122/1/0/0/u0x1 = #11775 */
    { 0x0030a5, 0x0030a5, RTFLOAT64U_INIT_C(1,0x64383cb96b677,961), RTFLOAT64U_INIT_C(1,0x829029b8a804a,2047), RTFLOAT64U_INIT_C(1,0x829029b8a804a,2047) }, /* #122/1/0/0/u0x4 = #11776 */
    { 0x0022a5, 0x0022a5, RTFLOAT64U_INIT_C(1,0x64383cb96b677,961), RTFLOAT64U_INIT_C(1,0x829029b8a804a,2047), RTFLOAT64U_INIT_C(1,0x829029b8a804a,2047) }, /* #122/1/0/0/u0x20 = #11777 */
    { 0x00bfa5, 0x00bfa5, RTFLOAT64U_INIT_C(1,0x64383cb96b677,961), RTFLOAT64U_INIT_C(1,0x829029b8a804a,2047), RTFLOAT64U_INIT_C(1,0x829029b8a804a,2047) }, /* #122/1/0/f/m = #11778 */
    { 0x00a025, 0x00a025, RTFLOAT64U_INIT_C(1,0x64383cb96b677,961), RTFLOAT64U_INIT_C(1,0x829029b8a804a,2047), RTFLOAT64U_INIT_C(1,0x829029b8a804a,2047) }, /* #122/1/0/f/u = #11779 */
    { 0x00a025, 0x00a025, RTFLOAT64U_INIT_C(1,0x64383cb96b677,961), RTFLOAT64U_INIT_C(1,0x829029b8a804a,2047), RTFLOAT64U_INIT_C(1,0x829029b8a804a,2047) }, /* #122/1/0/f/u = #11780 */
    { 0x00b225, 0x00b225, RTFLOAT64U_INIT_C(1,0x64383cb96b677,961), RTFLOAT64U_INIT_C(1,0x829029b8a804a,2047), RTFLOAT64U_INIT_C(1,0x829029b8a804a,2047) }, /* #122/1/0/f/u0x1 = #11781 */
    { 0x00b0a5, 0x00b0a5, RTFLOAT64U_INIT_C(1,0x64383cb96b677,961), RTFLOAT64U_INIT_C(1,0x829029b8a804a,2047), RTFLOAT64U_INIT_C(1,0x829029b8a804a,2047) }, /* #122/1/0/f/u0x4 = #11782 */
    { 0x00a2a5, 0x00a2a5, RTFLOAT64U_INIT_C(1,0x64383cb96b677,961), RTFLOAT64U_INIT_C(1,0x829029b8a804a,2047), RTFLOAT64U_INIT_C(1,0x829029b8a804a,2047) }, /* #122/1/0/f/u0x20 = #11783 */
    { 0x003fe5, 0x003fe5, RTFLOAT64U_INIT_C(1,0x64383cb96b677,961), RTFLOAT64U_INIT_C(1,0x829029b8a804a,2047), RTFLOAT64U_INIT_C(1,0x829029b8a804a,2047) }, /* #122/1/d/0/m = #11784 */
    { 0x002065, 0x002065, RTFLOAT64U_INIT_C(1,0x64383cb96b677,961), RTFLOAT64U_INIT_C(1,0x829029b8a804a,2047), RTFLOAT64U_INIT_C(1,0x829029b8a804a,2047) }, /* #122/1/d/0/u = #11785 */
    { 0x002065, 0x002065, RTFLOAT64U_INIT_C(1,0x64383cb96b677,961), RTFLOAT64U_INIT_C(1,0x829029b8a804a,2047), RTFLOAT64U_INIT_C(1,0x829029b8a804a,2047) }, /* #122/1/d/0/u = #11786 */
    { 0x003265, 0x003265, RTFLOAT64U_INIT_C(1,0x64383cb96b677,961), RTFLOAT64U_INIT_C(1,0x829029b8a804a,2047), RTFLOAT64U_INIT_C(1,0x829029b8a804a,2047) }, /* #122/1/d/0/u0x1 = #11787 */
    { 0x0030e5, 0x0030e5, RTFLOAT64U_INIT_C(1,0x64383cb96b677,961), RTFLOAT64U_INIT_C(1,0x829029b8a804a,2047), RTFLOAT64U_INIT_C(1,0x829029b8a804a,2047) }, /* #122/1/d/0/u0x4 = #11788 */
    { 0x0022e5, 0x0022e5, RTFLOAT64U_INIT_C(1,0x64383cb96b677,961), RTFLOAT64U_INIT_C(1,0x829029b8a804a,2047), RTFLOAT64U_INIT_C(1,0x829029b8a804a,2047) }, /* #122/1/d/0/u0x20 = #11789 */
    { 0x00bfe5, 0x00bfe5, RTFLOAT64U_INIT_C(1,0x64383cb96b677,961), RTFLOAT64U_INIT_C(1,0x829029b8a804a,2047), RTFLOAT64U_INIT_C(1,0x829029b8a804a,2047) }, /* #122/1/d/f/m = #11790 */
    { 0x00a065, 0x00a065, RTFLOAT64U_INIT_C(1,0x64383cb96b677,961), RTFLOAT64U_INIT_C(1,0x829029b8a804a,2047), RTFLOAT64U_INIT_C(1,0x829029b8a804a,2047) }, /* #122/1/d/f/u = #11791 */
    { 0x00a065, 0x00a065, RTFLOAT64U_INIT_C(1,0x64383cb96b677,961), RTFLOAT64U_INIT_C(1,0x829029b8a804a,2047), RTFLOAT64U_INIT_C(1,0x829029b8a804a,2047) }, /* #122/1/d/f/u = #11792 */
    { 0x00b265, 0x00b265, RTFLOAT64U_INIT_C(1,0x64383cb96b677,961), RTFLOAT64U_INIT_C(1,0x829029b8a804a,2047), RTFLOAT64U_INIT_C(1,0x829029b8a804a,2047) }, /* #122/1/d/f/u0x1 = #11793 */
    { 0x00b0e5, 0x00b0e5, RTFLOAT64U_INIT_C(1,0x64383cb96b677,961), RTFLOAT64U_INIT_C(1,0x829029b8a804a,2047), RTFLOAT64U_INIT_C(1,0x829029b8a804a,2047) }, /* #122/1/d/f/u0x4 = #11794 */
    { 0x00a2e5, 0x00a2e5, RTFLOAT64U_INIT_C(1,0x64383cb96b677,961), RTFLOAT64U_INIT_C(1,0x829029b8a804a,2047), RTFLOAT64U_INIT_C(1,0x829029b8a804a,2047) }, /* #122/1/d/f/u0x20 = #11795 */
    { 0x005fa5, 0x005fa5, RTFLOAT64U_INIT_C(1,0x64383cb96b677,961), RTFLOAT64U_INIT_C(1,0x829029b8a804a,2047), RTFLOAT64U_INIT_C(1,0x829029b8a804a,2047) }, /* #122/2/0/0/m = #11796 */
    { 0x004025, 0x004025, RTFLOAT64U_INIT_C(1,0x64383cb96b677,961), RTFLOAT64U_INIT_C(1,0x829029b8a804a,2047), RTFLOAT64U_INIT_C(1,0x829029b8a804a,2047) }, /* #122/2/0/0/u = #11797 */
    { 0x004025, 0x004025, RTFLOAT64U_INIT_C(1,0x64383cb96b677,961), RTFLOAT64U_INIT_C(1,0x829029b8a804a,2047), RTFLOAT64U_INIT_C(1,0x829029b8a804a,2047) }, /* #122/2/0/0/u = #11798 */
    { 0x005225, 0x005225, RTFLOAT64U_INIT_C(1,0x64383cb96b677,961), RTFLOAT64U_INIT_C(1,0x829029b8a804a,2047), RTFLOAT64U_INIT_C(1,0x829029b8a804a,2047) }, /* #122/2/0/0/u0x1 = #11799 */
    { 0x0050a5, 0x0050a5, RTFLOAT64U_INIT_C(1,0x64383cb96b677,961), RTFLOAT64U_INIT_C(1,0x829029b8a804a,2047), RTFLOAT64U_INIT_C(1,0x829029b8a804a,2047) }, /* #122/2/0/0/u0x4 = #11800 */
    { 0x0042a5, 0x0042a5, RTFLOAT64U_INIT_C(1,0x64383cb96b677,961), RTFLOAT64U_INIT_C(1,0x829029b8a804a,2047), RTFLOAT64U_INIT_C(1,0x829029b8a804a,2047) }, /* #122/2/0/0/u0x20 = #11801 */
    { 0x00dfa5, 0x00dfa5, RTFLOAT64U_INIT_C(1,0x64383cb96b677,961), RTFLOAT64U_INIT_C(1,0x829029b8a804a,2047), RTFLOAT64U_INIT_C(1,0x829029b8a804a,2047) }, /* #122/2/0/f/m = #11802 */
    { 0x00c025, 0x00c025, RTFLOAT64U_INIT_C(1,0x64383cb96b677,961), RTFLOAT64U_INIT_C(1,0x829029b8a804a,2047), RTFLOAT64U_INIT_C(1,0x829029b8a804a,2047) }, /* #122/2/0/f/u = #11803 */
    { 0x00c025, 0x00c025, RTFLOAT64U_INIT_C(1,0x64383cb96b677,961), RTFLOAT64U_INIT_C(1,0x829029b8a804a,2047), RTFLOAT64U_INIT_C(1,0x829029b8a804a,2047) }, /* #122/2/0/f/u = #11804 */
    { 0x00d225, 0x00d225, RTFLOAT64U_INIT_C(1,0x64383cb96b677,961), RTFLOAT64U_INIT_C(1,0x829029b8a804a,2047), RTFLOAT64U_INIT_C(1,0x829029b8a804a,2047) }, /* #122/2/0/f/u0x1 = #11805 */
    { 0x00d0a5, 0x00d0a5, RTFLOAT64U_INIT_C(1,0x64383cb96b677,961), RTFLOAT64U_INIT_C(1,0x829029b8a804a,2047), RTFLOAT64U_INIT_C(1,0x829029b8a804a,2047) }, /* #122/2/0/f/u0x4 = #11806 */
    { 0x00c2a5, 0x00c2a5, RTFLOAT64U_INIT_C(1,0x64383cb96b677,961), RTFLOAT64U_INIT_C(1,0x829029b8a804a,2047), RTFLOAT64U_INIT_C(1,0x829029b8a804a,2047) }, /* #122/2/0/f/u0x20 = #11807 */
    { 0x005fe5, 0x005fe5, RTFLOAT64U_INIT_C(1,0x64383cb96b677,961), RTFLOAT64U_INIT_C(1,0x829029b8a804a,2047), RTFLOAT64U_INIT_C(1,0x829029b8a804a,2047) }, /* #122/2/d/0/m = #11808 */
    { 0x004065, 0x004065, RTFLOAT64U_INIT_C(1,0x64383cb96b677,961), RTFLOAT64U_INIT_C(1,0x829029b8a804a,2047), RTFLOAT64U_INIT_C(1,0x829029b8a804a,2047) }, /* #122/2/d/0/u = #11809 */
    { 0x004065, 0x004065, RTFLOAT64U_INIT_C(1,0x64383cb96b677,961), RTFLOAT64U_INIT_C(1,0x829029b8a804a,2047), RTFLOAT64U_INIT_C(1,0x829029b8a804a,2047) }, /* #122/2/d/0/u = #11810 */
    { 0x005265, 0x005265, RTFLOAT64U_INIT_C(1,0x64383cb96b677,961), RTFLOAT64U_INIT_C(1,0x829029b8a804a,2047), RTFLOAT64U_INIT_C(1,0x829029b8a804a,2047) }, /* #122/2/d/0/u0x1 = #11811 */
    { 0x0050e5, 0x0050e5, RTFLOAT64U_INIT_C(1,0x64383cb96b677,961), RTFLOAT64U_INIT_C(1,0x829029b8a804a,2047), RTFLOAT64U_INIT_C(1,0x829029b8a804a,2047) }, /* #122/2/d/0/u0x4 = #11812 */
    { 0x0042e5, 0x0042e5, RTFLOAT64U_INIT_C(1,0x64383cb96b677,961), RTFLOAT64U_INIT_C(1,0x829029b8a804a,2047), RTFLOAT64U_INIT_C(1,0x829029b8a804a,2047) }, /* #122/2/d/0/u0x20 = #11813 */
    { 0x00dfe5, 0x00dfe5, RTFLOAT64U_INIT_C(1,0x64383cb96b677,961), RTFLOAT64U_INIT_C(1,0x829029b8a804a,2047), RTFLOAT64U_INIT_C(1,0x829029b8a804a,2047) }, /* #122/2/d/f/m = #11814 */
    { 0x00c065, 0x00c065, RTFLOAT64U_INIT_C(1,0x64383cb96b677,961), RTFLOAT64U_INIT_C(1,0x829029b8a804a,2047), RTFLOAT64U_INIT_C(1,0x829029b8a804a,2047) }, /* #122/2/d/f/u = #11815 */
    { 0x00c065, 0x00c065, RTFLOAT64U_INIT_C(1,0x64383cb96b677,961), RTFLOAT64U_INIT_C(1,0x829029b8a804a,2047), RTFLOAT64U_INIT_C(1,0x829029b8a804a,2047) }, /* #122/2/d/f/u = #11816 */
    { 0x00d265, 0x00d265, RTFLOAT64U_INIT_C(1,0x64383cb96b677,961), RTFLOAT64U_INIT_C(1,0x829029b8a804a,2047), RTFLOAT64U_INIT_C(1,0x829029b8a804a,2047) }, /* #122/2/d/f/u0x1 = #11817 */
    { 0x00d0e5, 0x00d0e5, RTFLOAT64U_INIT_C(1,0x64383cb96b677,961), RTFLOAT64U_INIT_C(1,0x829029b8a804a,2047), RTFLOAT64U_INIT_C(1,0x829029b8a804a,2047) }, /* #122/2/d/f/u0x4 = #11818 */
    { 0x00c2e5, 0x00c2e5, RTFLOAT64U_INIT_C(1,0x64383cb96b677,961), RTFLOAT64U_INIT_C(1,0x829029b8a804a,2047), RTFLOAT64U_INIT_C(1,0x829029b8a804a,2047) }, /* #122/2/d/f/u0x20 = #11819 */
    { 0x007fa5, 0x007fa5, RTFLOAT64U_INIT_C(1,0x64383cb96b677,961), RTFLOAT64U_INIT_C(1,0x829029b8a804a,2047), RTFLOAT64U_INIT_C(1,0x829029b8a804a,2047) }, /* #122/3/0/0/m = #11820 */
    { 0x006025, 0x006025, RTFLOAT64U_INIT_C(1,0x64383cb96b677,961), RTFLOAT64U_INIT_C(1,0x829029b8a804a,2047), RTFLOAT64U_INIT_C(1,0x829029b8a804a,2047) }, /* #122/3/0/0/u = #11821 */
    { 0x006025, 0x006025, RTFLOAT64U_INIT_C(1,0x64383cb96b677,961), RTFLOAT64U_INIT_C(1,0x829029b8a804a,2047), RTFLOAT64U_INIT_C(1,0x829029b8a804a,2047) }, /* #122/3/0/0/u = #11822 */
    { 0x007225, 0x007225, RTFLOAT64U_INIT_C(1,0x64383cb96b677,961), RTFLOAT64U_INIT_C(1,0x829029b8a804a,2047), RTFLOAT64U_INIT_C(1,0x829029b8a804a,2047) }, /* #122/3/0/0/u0x1 = #11823 */
    { 0x0070a5, 0x0070a5, RTFLOAT64U_INIT_C(1,0x64383cb96b677,961), RTFLOAT64U_INIT_C(1,0x829029b8a804a,2047), RTFLOAT64U_INIT_C(1,0x829029b8a804a,2047) }, /* #122/3/0/0/u0x4 = #11824 */
    { 0x0062a5, 0x0062a5, RTFLOAT64U_INIT_C(1,0x64383cb96b677,961), RTFLOAT64U_INIT_C(1,0x829029b8a804a,2047), RTFLOAT64U_INIT_C(1,0x829029b8a804a,2047) }, /* #122/3/0/0/u0x20 = #11825 */
    { 0x00ffa5, 0x00ffa5, RTFLOAT64U_INIT_C(1,0x64383cb96b677,961), RTFLOAT64U_INIT_C(1,0x829029b8a804a,2047), RTFLOAT64U_INIT_C(1,0x829029b8a804a,2047) }, /* #122/3/0/f/m = #11826 */
    { 0x00e025, 0x00e025, RTFLOAT64U_INIT_C(1,0x64383cb96b677,961), RTFLOAT64U_INIT_C(1,0x829029b8a804a,2047), RTFLOAT64U_INIT_C(1,0x829029b8a804a,2047) }, /* #122/3/0/f/u = #11827 */
    { 0x00e025, 0x00e025, RTFLOAT64U_INIT_C(1,0x64383cb96b677,961), RTFLOAT64U_INIT_C(1,0x829029b8a804a,2047), RTFLOAT64U_INIT_C(1,0x829029b8a804a,2047) }, /* #122/3/0/f/u = #11828 */
    { 0x00f225, 0x00f225, RTFLOAT64U_INIT_C(1,0x64383cb96b677,961), RTFLOAT64U_INIT_C(1,0x829029b8a804a,2047), RTFLOAT64U_INIT_C(1,0x829029b8a804a,2047) }, /* #122/3/0/f/u0x1 = #11829 */
    { 0x00f0a5, 0x00f0a5, RTFLOAT64U_INIT_C(1,0x64383cb96b677,961), RTFLOAT64U_INIT_C(1,0x829029b8a804a,2047), RTFLOAT64U_INIT_C(1,0x829029b8a804a,2047) }, /* #122/3/0/f/u0x4 = #11830 */
    { 0x00e2a5, 0x00e2a5, RTFLOAT64U_INIT_C(1,0x64383cb96b677,961), RTFLOAT64U_INIT_C(1,0x829029b8a804a,2047), RTFLOAT64U_INIT_C(1,0x829029b8a804a,2047) }, /* #122/3/0/f/u0x20 = #11831 */
    { 0x007fe5, 0x007fe5, RTFLOAT64U_INIT_C(1,0x64383cb96b677,961), RTFLOAT64U_INIT_C(1,0x829029b8a804a,2047), RTFLOAT64U_INIT_C(1,0x829029b8a804a,2047) }, /* #122/3/d/0/m = #11832 */
    { 0x006065, 0x006065, RTFLOAT64U_INIT_C(1,0x64383cb96b677,961), RTFLOAT64U_INIT_C(1,0x829029b8a804a,2047), RTFLOAT64U_INIT_C(1,0x829029b8a804a,2047) }, /* #122/3/d/0/u = #11833 */
    { 0x006065, 0x006065, RTFLOAT64U_INIT_C(1,0x64383cb96b677,961), RTFLOAT64U_INIT_C(1,0x829029b8a804a,2047), RTFLOAT64U_INIT_C(1,0x829029b8a804a,2047) }, /* #122/3/d/0/u = #11834 */
    { 0x007265, 0x007265, RTFLOAT64U_INIT_C(1,0x64383cb96b677,961), RTFLOAT64U_INIT_C(1,0x829029b8a804a,2047), RTFLOAT64U_INIT_C(1,0x829029b8a804a,2047) }, /* #122/3/d/0/u0x1 = #11835 */
    { 0x0070e5, 0x0070e5, RTFLOAT64U_INIT_C(1,0x64383cb96b677,961), RTFLOAT64U_INIT_C(1,0x829029b8a804a,2047), RTFLOAT64U_INIT_C(1,0x829029b8a804a,2047) }, /* #122/3/d/0/u0x4 = #11836 */
    { 0x0062e5, 0x0062e5, RTFLOAT64U_INIT_C(1,0x64383cb96b677,961), RTFLOAT64U_INIT_C(1,0x829029b8a804a,2047), RTFLOAT64U_INIT_C(1,0x829029b8a804a,2047) }, /* #122/3/d/0/u0x20 = #11837 */
    { 0x00ffe5, 0x00ffe5, RTFLOAT64U_INIT_C(1,0x64383cb96b677,961), RTFLOAT64U_INIT_C(1,0x829029b8a804a,2047), RTFLOAT64U_INIT_C(1,0x829029b8a804a,2047) }, /* #122/3/d/f/m = #11838 */
    { 0x00e065, 0x00e065, RTFLOAT64U_INIT_C(1,0x64383cb96b677,961), RTFLOAT64U_INIT_C(1,0x829029b8a804a,2047), RTFLOAT64U_INIT_C(1,0x829029b8a804a,2047) }, /* #122/3/d/f/u = #11839 */
    { 0x00e065, 0x00e065, RTFLOAT64U_INIT_C(1,0x64383cb96b677,961), RTFLOAT64U_INIT_C(1,0x829029b8a804a,2047), RTFLOAT64U_INIT_C(1,0x829029b8a804a,2047) }, /* #122/3/d/f/u = #11840 */
    { 0x00f265, 0x00f265, RTFLOAT64U_INIT_C(1,0x64383cb96b677,961), RTFLOAT64U_INIT_C(1,0x829029b8a804a,2047), RTFLOAT64U_INIT_C(1,0x829029b8a804a,2047) }, /* #122/3/d/f/u0x1 = #11841 */
    { 0x00f0e5, 0x00f0e5, RTFLOAT64U_INIT_C(1,0x64383cb96b677,961), RTFLOAT64U_INIT_C(1,0x829029b8a804a,2047), RTFLOAT64U_INIT_C(1,0x829029b8a804a,2047) }, /* #122/3/d/f/u0x4 = #11842 */
    { 0x00e2e5, 0x00e2e5, RTFLOAT64U_INIT_C(1,0x64383cb96b677,961), RTFLOAT64U_INIT_C(1,0x829029b8a804a,2047), RTFLOAT64U_INIT_C(1,0x829029b8a804a,2047) }, /* #122/3/d/f/u0x20 = #11843 */
    { 0x001faa, 0x001fab, RTFLOAT64U_INIT_C(1,0x189b09e4083ba,2047), RTFLOAT64U_INIT_C(1,0xc58e5df637844,633), RTFLOAT64U_INIT_C(1,0x989b09e4083ba,2047) }, /* #123/0/0/0/m = #11844 */
    { 0x00002a, 0x00002b, RTFLOAT64U_INIT_C(1,0x189b09e4083ba,2047), RTFLOAT64U_INIT_C(1,0xc58e5df637844,633), RTFLOAT64U_INIT_C(1,0x989b09e4083ba,2047) }, /* #123/0/0/0/u = #11845 */
    { 0x00002b, 0x00002b, RTFLOAT64U_INIT_C(1,0x189b09e4083ba,2047), RTFLOAT64U_INIT_C(1,0xc58e5df637844,633), RTFLOAT64U_INIT_C(1,0x989b09e4083ba,2047) }, /* #123/0/0/0/u = #11846 */
    { 0x00152b, 0x00152b, RTFLOAT64U_INIT_C(1,0x189b09e4083ba,2047), RTFLOAT64U_INIT_C(1,0xc58e5df637844,633), RTFLOAT64U_INIT_C(1,0x989b09e4083ba,2047) }, /* #123/0/0/0/u0x1 = #11847 */
    { 0x0014ab, 0x0014ab, RTFLOAT64U_INIT_C(1,0x189b09e4083ba,2047), RTFLOAT64U_INIT_C(1,0xc58e5df637844,633), RTFLOAT64U_INIT_C(1,0x989b09e4083ba,2047) }, /* #123/0/0/0/u0x2 = #11848 */
    { 0x0011ab, 0x0011ab, RTFLOAT64U_INIT_C(1,0x189b09e4083ba,2047), RTFLOAT64U_INIT_C(1,0xc58e5df637844,633), RTFLOAT64U_INIT_C(1,0x989b09e4083ba,2047) }, /* #123/0/0/0/u0x8 = #11849 */
    { 0x0005ab, 0x0005ab, RTFLOAT64U_INIT_C(1,0x189b09e4083ba,2047), RTFLOAT64U_INIT_C(1,0xc58e5df637844,633), RTFLOAT64U_INIT_C(1,0x989b09e4083ba,2047) }, /* #123/0/0/0/u0x20 = #11850 */
    { 0x009faa, 0x009fab, RTFLOAT64U_INIT_C(1,0x189b09e4083ba,2047), RTFLOAT64U_INIT_C(1,0xc58e5df637844,633), RTFLOAT64U_INIT_C(1,0x989b09e4083ba,2047) }, /* #123/0/0/f/m = #11851 */
    { 0x00802a, 0x00802b, RTFLOAT64U_INIT_C(1,0x189b09e4083ba,2047), RTFLOAT64U_INIT_C(1,0xc58e5df637844,633), RTFLOAT64U_INIT_C(1,0x989b09e4083ba,2047) }, /* #123/0/0/f/u = #11852 */
    { 0x00802b, 0x00802b, RTFLOAT64U_INIT_C(1,0x189b09e4083ba,2047), RTFLOAT64U_INIT_C(1,0xc58e5df637844,633), RTFLOAT64U_INIT_C(1,0x989b09e4083ba,2047) }, /* #123/0/0/f/u = #11853 */
    { 0x00952b, 0x00952b, RTFLOAT64U_INIT_C(1,0x189b09e4083ba,2047), RTFLOAT64U_INIT_C(1,0xc58e5df637844,633), RTFLOAT64U_INIT_C(1,0x989b09e4083ba,2047) }, /* #123/0/0/f/u0x1 = #11854 */
    { 0x0094ab, 0x0094ab, RTFLOAT64U_INIT_C(1,0x189b09e4083ba,2047), RTFLOAT64U_INIT_C(1,0xc58e5df637844,633), RTFLOAT64U_INIT_C(1,0x989b09e4083ba,2047) }, /* #123/0/0/f/u0x2 = #11855 */
    { 0x0091ab, 0x0091ab, RTFLOAT64U_INIT_C(1,0x189b09e4083ba,2047), RTFLOAT64U_INIT_C(1,0xc58e5df637844,633), RTFLOAT64U_INIT_C(1,0x989b09e4083ba,2047) }, /* #123/0/0/f/u0x8 = #11856 */
    { 0x0085ab, 0x0085ab, RTFLOAT64U_INIT_C(1,0x189b09e4083ba,2047), RTFLOAT64U_INIT_C(1,0xc58e5df637844,633), RTFLOAT64U_INIT_C(1,0x989b09e4083ba,2047) }, /* #123/0/0/f/u0x20 = #11857 */
    { 0x001fea, 0x001feb, RTFLOAT64U_INIT_C(1,0x189b09e4083ba,2047), RTFLOAT64U_INIT_C(1,0xc58e5df637844,633), RTFLOAT64U_INIT_C(1,0x989b09e4083ba,2047) }, /* #123/0/d/0/m = #11858 */
    { 0x00006a, 0x00006b, RTFLOAT64U_INIT_C(1,0x189b09e4083ba,2047), RTFLOAT64U_INIT_C(1,0xc58e5df637844,633), RTFLOAT64U_INIT_C(1,0x989b09e4083ba,2047) }, /* #123/0/d/0/u = #11859 */
    { 0x00006b, 0x00006b, RTFLOAT64U_INIT_C(1,0x189b09e4083ba,2047), RTFLOAT64U_INIT_C(1,0xc58e5df637844,633), RTFLOAT64U_INIT_C(1,0x989b09e4083ba,2047) }, /* #123/0/d/0/u = #11860 */
    { 0x00156b, 0x00156b, RTFLOAT64U_INIT_C(1,0x189b09e4083ba,2047), RTFLOAT64U_INIT_C(1,0xc58e5df637844,633), RTFLOAT64U_INIT_C(1,0x989b09e4083ba,2047) }, /* #123/0/d/0/u0x1 = #11861 */
    { 0x0014eb, 0x0014eb, RTFLOAT64U_INIT_C(1,0x189b09e4083ba,2047), RTFLOAT64U_INIT_C(1,0xc58e5df637844,633), RTFLOAT64U_INIT_C(1,0x989b09e4083ba,2047) }, /* #123/0/d/0/u0x2 = #11862 */
    { 0x0011eb, 0x0011eb, RTFLOAT64U_INIT_C(1,0x189b09e4083ba,2047), RTFLOAT64U_INIT_C(1,0xc58e5df637844,633), RTFLOAT64U_INIT_C(1,0x989b09e4083ba,2047) }, /* #123/0/d/0/u0x8 = #11863 */
    { 0x0005eb, 0x0005eb, RTFLOAT64U_INIT_C(1,0x189b09e4083ba,2047), RTFLOAT64U_INIT_C(1,0xc58e5df637844,633), RTFLOAT64U_INIT_C(1,0x989b09e4083ba,2047) }, /* #123/0/d/0/u0x20 = #11864 */
    { 0x009fea, 0x009feb, RTFLOAT64U_INIT_C(1,0x189b09e4083ba,2047), RTFLOAT64U_INIT_C(1,0xc58e5df637844,633), RTFLOAT64U_INIT_C(1,0x989b09e4083ba,2047) }, /* #123/0/d/f/m = #11865 */
    { 0x00806a, 0x00806b, RTFLOAT64U_INIT_C(1,0x189b09e4083ba,2047), RTFLOAT64U_INIT_C(1,0xc58e5df637844,633), RTFLOAT64U_INIT_C(1,0x989b09e4083ba,2047) }, /* #123/0/d/f/u = #11866 */
    { 0x00806b, 0x00806b, RTFLOAT64U_INIT_C(1,0x189b09e4083ba,2047), RTFLOAT64U_INIT_C(1,0xc58e5df637844,633), RTFLOAT64U_INIT_C(1,0x989b09e4083ba,2047) }, /* #123/0/d/f/u = #11867 */
    { 0x00956b, 0x00956b, RTFLOAT64U_INIT_C(1,0x189b09e4083ba,2047), RTFLOAT64U_INIT_C(1,0xc58e5df637844,633), RTFLOAT64U_INIT_C(1,0x989b09e4083ba,2047) }, /* #123/0/d/f/u0x1 = #11868 */
    { 0x0094eb, 0x0094eb, RTFLOAT64U_INIT_C(1,0x189b09e4083ba,2047), RTFLOAT64U_INIT_C(1,0xc58e5df637844,633), RTFLOAT64U_INIT_C(1,0x989b09e4083ba,2047) }, /* #123/0/d/f/u0x2 = #11869 */
    { 0x0091eb, 0x0091eb, RTFLOAT64U_INIT_C(1,0x189b09e4083ba,2047), RTFLOAT64U_INIT_C(1,0xc58e5df637844,633), RTFLOAT64U_INIT_C(1,0x989b09e4083ba,2047) }, /* #123/0/d/f/u0x8 = #11870 */
    { 0x0085eb, 0x0085eb, RTFLOAT64U_INIT_C(1,0x189b09e4083ba,2047), RTFLOAT64U_INIT_C(1,0xc58e5df637844,633), RTFLOAT64U_INIT_C(1,0x989b09e4083ba,2047) }, /* #123/0/d/f/u0x20 = #11871 */
    { 0x003faa, 0x003fab, RTFLOAT64U_INIT_C(1,0x189b09e4083ba,2047), RTFLOAT64U_INIT_C(1,0xc58e5df637844,633), RTFLOAT64U_INIT_C(1,0x989b09e4083ba,2047) }, /* #123/1/0/0/m = #11872 */
    { 0x00202a, 0x00202b, RTFLOAT64U_INIT_C(1,0x189b09e4083ba,2047), RTFLOAT64U_INIT_C(1,0xc58e5df637844,633), RTFLOAT64U_INIT_C(1,0x989b09e4083ba,2047) }, /* #123/1/0/0/u = #11873 */
    { 0x00202b, 0x00202b, RTFLOAT64U_INIT_C(1,0x189b09e4083ba,2047), RTFLOAT64U_INIT_C(1,0xc58e5df637844,633), RTFLOAT64U_INIT_C(1,0x989b09e4083ba,2047) }, /* #123/1/0/0/u = #11874 */
    { 0x00352b, 0x00352b, RTFLOAT64U_INIT_C(1,0x189b09e4083ba,2047), RTFLOAT64U_INIT_C(1,0xc58e5df637844,633), RTFLOAT64U_INIT_C(1,0x989b09e4083ba,2047) }, /* #123/1/0/0/u0x1 = #11875 */
    { 0x0034ab, 0x0034ab, RTFLOAT64U_INIT_C(1,0x189b09e4083ba,2047), RTFLOAT64U_INIT_C(1,0xc58e5df637844,633), RTFLOAT64U_INIT_C(1,0x989b09e4083ba,2047) }, /* #123/1/0/0/u0x2 = #11876 */
    { 0x0031ab, 0x0031ab, RTFLOAT64U_INIT_C(1,0x189b09e4083ba,2047), RTFLOAT64U_INIT_C(1,0xc58e5df637844,633), RTFLOAT64U_INIT_C(1,0x989b09e4083ba,2047) }, /* #123/1/0/0/u0x8 = #11877 */
    { 0x0025ab, 0x0025ab, RTFLOAT64U_INIT_C(1,0x189b09e4083ba,2047), RTFLOAT64U_INIT_C(1,0xc58e5df637844,633), RTFLOAT64U_INIT_C(1,0x989b09e4083ba,2047) }, /* #123/1/0/0/u0x20 = #11878 */
    { 0x00bfaa, 0x00bfab, RTFLOAT64U_INIT_C(1,0x189b09e4083ba,2047), RTFLOAT64U_INIT_C(1,0xc58e5df637844,633), RTFLOAT64U_INIT_C(1,0x989b09e4083ba,2047) }, /* #123/1/0/f/m = #11879 */
    { 0x00a02a, 0x00a02b, RTFLOAT64U_INIT_C(1,0x189b09e4083ba,2047), RTFLOAT64U_INIT_C(1,0xc58e5df637844,633), RTFLOAT64U_INIT_C(1,0x989b09e4083ba,2047) }, /* #123/1/0/f/u = #11880 */
    { 0x00a02b, 0x00a02b, RTFLOAT64U_INIT_C(1,0x189b09e4083ba,2047), RTFLOAT64U_INIT_C(1,0xc58e5df637844,633), RTFLOAT64U_INIT_C(1,0x989b09e4083ba,2047) }, /* #123/1/0/f/u = #11881 */
    { 0x00b52b, 0x00b52b, RTFLOAT64U_INIT_C(1,0x189b09e4083ba,2047), RTFLOAT64U_INIT_C(1,0xc58e5df637844,633), RTFLOAT64U_INIT_C(1,0x989b09e4083ba,2047) }, /* #123/1/0/f/u0x1 = #11882 */
    { 0x00b4ab, 0x00b4ab, RTFLOAT64U_INIT_C(1,0x189b09e4083ba,2047), RTFLOAT64U_INIT_C(1,0xc58e5df637844,633), RTFLOAT64U_INIT_C(1,0x989b09e4083ba,2047) }, /* #123/1/0/f/u0x2 = #11883 */
    { 0x00b1ab, 0x00b1ab, RTFLOAT64U_INIT_C(1,0x189b09e4083ba,2047), RTFLOAT64U_INIT_C(1,0xc58e5df637844,633), RTFLOAT64U_INIT_C(1,0x989b09e4083ba,2047) }, /* #123/1/0/f/u0x8 = #11884 */
    { 0x00a5ab, 0x00a5ab, RTFLOAT64U_INIT_C(1,0x189b09e4083ba,2047), RTFLOAT64U_INIT_C(1,0xc58e5df637844,633), RTFLOAT64U_INIT_C(1,0x989b09e4083ba,2047) }, /* #123/1/0/f/u0x20 = #11885 */
    { 0x003fea, 0x003feb, RTFLOAT64U_INIT_C(1,0x189b09e4083ba,2047), RTFLOAT64U_INIT_C(1,0xc58e5df637844,633), RTFLOAT64U_INIT_C(1,0x989b09e4083ba,2047) }, /* #123/1/d/0/m = #11886 */
    { 0x00206a, 0x00206b, RTFLOAT64U_INIT_C(1,0x189b09e4083ba,2047), RTFLOAT64U_INIT_C(1,0xc58e5df637844,633), RTFLOAT64U_INIT_C(1,0x989b09e4083ba,2047) }, /* #123/1/d/0/u = #11887 */
    { 0x00206b, 0x00206b, RTFLOAT64U_INIT_C(1,0x189b09e4083ba,2047), RTFLOAT64U_INIT_C(1,0xc58e5df637844,633), RTFLOAT64U_INIT_C(1,0x989b09e4083ba,2047) }, /* #123/1/d/0/u = #11888 */
    { 0x00356b, 0x00356b, RTFLOAT64U_INIT_C(1,0x189b09e4083ba,2047), RTFLOAT64U_INIT_C(1,0xc58e5df637844,633), RTFLOAT64U_INIT_C(1,0x989b09e4083ba,2047) }, /* #123/1/d/0/u0x1 = #11889 */
    { 0x0034eb, 0x0034eb, RTFLOAT64U_INIT_C(1,0x189b09e4083ba,2047), RTFLOAT64U_INIT_C(1,0xc58e5df637844,633), RTFLOAT64U_INIT_C(1,0x989b09e4083ba,2047) }, /* #123/1/d/0/u0x2 = #11890 */
    { 0x0031eb, 0x0031eb, RTFLOAT64U_INIT_C(1,0x189b09e4083ba,2047), RTFLOAT64U_INIT_C(1,0xc58e5df637844,633), RTFLOAT64U_INIT_C(1,0x989b09e4083ba,2047) }, /* #123/1/d/0/u0x8 = #11891 */
    { 0x0025eb, 0x0025eb, RTFLOAT64U_INIT_C(1,0x189b09e4083ba,2047), RTFLOAT64U_INIT_C(1,0xc58e5df637844,633), RTFLOAT64U_INIT_C(1,0x989b09e4083ba,2047) }, /* #123/1/d/0/u0x20 = #11892 */
    { 0x00bfea, 0x00bfeb, RTFLOAT64U_INIT_C(1,0x189b09e4083ba,2047), RTFLOAT64U_INIT_C(1,0xc58e5df637844,633), RTFLOAT64U_INIT_C(1,0x989b09e4083ba,2047) }, /* #123/1/d/f/m = #11893 */
    { 0x00a06a, 0x00a06b, RTFLOAT64U_INIT_C(1,0x189b09e4083ba,2047), RTFLOAT64U_INIT_C(1,0xc58e5df637844,633), RTFLOAT64U_INIT_C(1,0x989b09e4083ba,2047) }, /* #123/1/d/f/u = #11894 */
    { 0x00a06b, 0x00a06b, RTFLOAT64U_INIT_C(1,0x189b09e4083ba,2047), RTFLOAT64U_INIT_C(1,0xc58e5df637844,633), RTFLOAT64U_INIT_C(1,0x989b09e4083ba,2047) }, /* #123/1/d/f/u = #11895 */
    { 0x00b56b, 0x00b56b, RTFLOAT64U_INIT_C(1,0x189b09e4083ba,2047), RTFLOAT64U_INIT_C(1,0xc58e5df637844,633), RTFLOAT64U_INIT_C(1,0x989b09e4083ba,2047) }, /* #123/1/d/f/u0x1 = #11896 */
    { 0x00b4eb, 0x00b4eb, RTFLOAT64U_INIT_C(1,0x189b09e4083ba,2047), RTFLOAT64U_INIT_C(1,0xc58e5df637844,633), RTFLOAT64U_INIT_C(1,0x989b09e4083ba,2047) }, /* #123/1/d/f/u0x2 = #11897 */
    { 0x00b1eb, 0x00b1eb, RTFLOAT64U_INIT_C(1,0x189b09e4083ba,2047), RTFLOAT64U_INIT_C(1,0xc58e5df637844,633), RTFLOAT64U_INIT_C(1,0x989b09e4083ba,2047) }, /* #123/1/d/f/u0x8 = #11898 */
    { 0x00a5eb, 0x00a5eb, RTFLOAT64U_INIT_C(1,0x189b09e4083ba,2047), RTFLOAT64U_INIT_C(1,0xc58e5df637844,633), RTFLOAT64U_INIT_C(1,0x989b09e4083ba,2047) }, /* #123/1/d/f/u0x20 = #11899 */
    { 0x005faa, 0x005fab, RTFLOAT64U_INIT_C(1,0x189b09e4083ba,2047), RTFLOAT64U_INIT_C(1,0xc58e5df637844,633), RTFLOAT64U_INIT_C(1,0x989b09e4083ba,2047) }, /* #123/2/0/0/m = #11900 */
    { 0x00402a, 0x00402b, RTFLOAT64U_INIT_C(1,0x189b09e4083ba,2047), RTFLOAT64U_INIT_C(1,0xc58e5df637844,633), RTFLOAT64U_INIT_C(1,0x989b09e4083ba,2047) }, /* #123/2/0/0/u = #11901 */
    { 0x00402b, 0x00402b, RTFLOAT64U_INIT_C(1,0x189b09e4083ba,2047), RTFLOAT64U_INIT_C(1,0xc58e5df637844,633), RTFLOAT64U_INIT_C(1,0x989b09e4083ba,2047) }, /* #123/2/0/0/u = #11902 */
    { 0x00552b, 0x00552b, RTFLOAT64U_INIT_C(1,0x189b09e4083ba,2047), RTFLOAT64U_INIT_C(1,0xc58e5df637844,633), RTFLOAT64U_INIT_C(1,0x989b09e4083ba,2047) }, /* #123/2/0/0/u0x1 = #11903 */
    { 0x0054ab, 0x0054ab, RTFLOAT64U_INIT_C(1,0x189b09e4083ba,2047), RTFLOAT64U_INIT_C(1,0xc58e5df637844,633), RTFLOAT64U_INIT_C(1,0x989b09e4083ba,2047) }, /* #123/2/0/0/u0x2 = #11904 */
    { 0x0051ab, 0x0051ab, RTFLOAT64U_INIT_C(1,0x189b09e4083ba,2047), RTFLOAT64U_INIT_C(1,0xc58e5df637844,633), RTFLOAT64U_INIT_C(1,0x989b09e4083ba,2047) }, /* #123/2/0/0/u0x8 = #11905 */
    { 0x0045ab, 0x0045ab, RTFLOAT64U_INIT_C(1,0x189b09e4083ba,2047), RTFLOAT64U_INIT_C(1,0xc58e5df637844,633), RTFLOAT64U_INIT_C(1,0x989b09e4083ba,2047) }, /* #123/2/0/0/u0x20 = #11906 */
    { 0x00dfaa, 0x00dfab, RTFLOAT64U_INIT_C(1,0x189b09e4083ba,2047), RTFLOAT64U_INIT_C(1,0xc58e5df637844,633), RTFLOAT64U_INIT_C(1,0x989b09e4083ba,2047) }, /* #123/2/0/f/m = #11907 */
    { 0x00c02a, 0x00c02b, RTFLOAT64U_INIT_C(1,0x189b09e4083ba,2047), RTFLOAT64U_INIT_C(1,0xc58e5df637844,633), RTFLOAT64U_INIT_C(1,0x989b09e4083ba,2047) }, /* #123/2/0/f/u = #11908 */
    { 0x00c02b, 0x00c02b, RTFLOAT64U_INIT_C(1,0x189b09e4083ba,2047), RTFLOAT64U_INIT_C(1,0xc58e5df637844,633), RTFLOAT64U_INIT_C(1,0x989b09e4083ba,2047) }, /* #123/2/0/f/u = #11909 */
    { 0x00d52b, 0x00d52b, RTFLOAT64U_INIT_C(1,0x189b09e4083ba,2047), RTFLOAT64U_INIT_C(1,0xc58e5df637844,633), RTFLOAT64U_INIT_C(1,0x989b09e4083ba,2047) }, /* #123/2/0/f/u0x1 = #11910 */
    { 0x00d4ab, 0x00d4ab, RTFLOAT64U_INIT_C(1,0x189b09e4083ba,2047), RTFLOAT64U_INIT_C(1,0xc58e5df637844,633), RTFLOAT64U_INIT_C(1,0x989b09e4083ba,2047) }, /* #123/2/0/f/u0x2 = #11911 */
    { 0x00d1ab, 0x00d1ab, RTFLOAT64U_INIT_C(1,0x189b09e4083ba,2047), RTFLOAT64U_INIT_C(1,0xc58e5df637844,633), RTFLOAT64U_INIT_C(1,0x989b09e4083ba,2047) }, /* #123/2/0/f/u0x8 = #11912 */
    { 0x00c5ab, 0x00c5ab, RTFLOAT64U_INIT_C(1,0x189b09e4083ba,2047), RTFLOAT64U_INIT_C(1,0xc58e5df637844,633), RTFLOAT64U_INIT_C(1,0x989b09e4083ba,2047) }, /* #123/2/0/f/u0x20 = #11913 */
    { 0x005fea, 0x005feb, RTFLOAT64U_INIT_C(1,0x189b09e4083ba,2047), RTFLOAT64U_INIT_C(1,0xc58e5df637844,633), RTFLOAT64U_INIT_C(1,0x989b09e4083ba,2047) }, /* #123/2/d/0/m = #11914 */
    { 0x00406a, 0x00406b, RTFLOAT64U_INIT_C(1,0x189b09e4083ba,2047), RTFLOAT64U_INIT_C(1,0xc58e5df637844,633), RTFLOAT64U_INIT_C(1,0x989b09e4083ba,2047) }, /* #123/2/d/0/u = #11915 */
    { 0x00406b, 0x00406b, RTFLOAT64U_INIT_C(1,0x189b09e4083ba,2047), RTFLOAT64U_INIT_C(1,0xc58e5df637844,633), RTFLOAT64U_INIT_C(1,0x989b09e4083ba,2047) }, /* #123/2/d/0/u = #11916 */
    { 0x00556b, 0x00556b, RTFLOAT64U_INIT_C(1,0x189b09e4083ba,2047), RTFLOAT64U_INIT_C(1,0xc58e5df637844,633), RTFLOAT64U_INIT_C(1,0x989b09e4083ba,2047) }, /* #123/2/d/0/u0x1 = #11917 */
    { 0x0054eb, 0x0054eb, RTFLOAT64U_INIT_C(1,0x189b09e4083ba,2047), RTFLOAT64U_INIT_C(1,0xc58e5df637844,633), RTFLOAT64U_INIT_C(1,0x989b09e4083ba,2047) }, /* #123/2/d/0/u0x2 = #11918 */
    { 0x0051eb, 0x0051eb, RTFLOAT64U_INIT_C(1,0x189b09e4083ba,2047), RTFLOAT64U_INIT_C(1,0xc58e5df637844,633), RTFLOAT64U_INIT_C(1,0x989b09e4083ba,2047) }, /* #123/2/d/0/u0x8 = #11919 */
    { 0x0045eb, 0x0045eb, RTFLOAT64U_INIT_C(1,0x189b09e4083ba,2047), RTFLOAT64U_INIT_C(1,0xc58e5df637844,633), RTFLOAT64U_INIT_C(1,0x989b09e4083ba,2047) }, /* #123/2/d/0/u0x20 = #11920 */
    { 0x00dfea, 0x00dfeb, RTFLOAT64U_INIT_C(1,0x189b09e4083ba,2047), RTFLOAT64U_INIT_C(1,0xc58e5df637844,633), RTFLOAT64U_INIT_C(1,0x989b09e4083ba,2047) }, /* #123/2/d/f/m = #11921 */
    { 0x00c06a, 0x00c06b, RTFLOAT64U_INIT_C(1,0x189b09e4083ba,2047), RTFLOAT64U_INIT_C(1,0xc58e5df637844,633), RTFLOAT64U_INIT_C(1,0x989b09e4083ba,2047) }, /* #123/2/d/f/u = #11922 */
    { 0x00c06b, 0x00c06b, RTFLOAT64U_INIT_C(1,0x189b09e4083ba,2047), RTFLOAT64U_INIT_C(1,0xc58e5df637844,633), RTFLOAT64U_INIT_C(1,0x989b09e4083ba,2047) }, /* #123/2/d/f/u = #11923 */
    { 0x00d56b, 0x00d56b, RTFLOAT64U_INIT_C(1,0x189b09e4083ba,2047), RTFLOAT64U_INIT_C(1,0xc58e5df637844,633), RTFLOAT64U_INIT_C(1,0x989b09e4083ba,2047) }, /* #123/2/d/f/u0x1 = #11924 */
    { 0x00d4eb, 0x00d4eb, RTFLOAT64U_INIT_C(1,0x189b09e4083ba,2047), RTFLOAT64U_INIT_C(1,0xc58e5df637844,633), RTFLOAT64U_INIT_C(1,0x989b09e4083ba,2047) }, /* #123/2/d/f/u0x2 = #11925 */
    { 0x00d1eb, 0x00d1eb, RTFLOAT64U_INIT_C(1,0x189b09e4083ba,2047), RTFLOAT64U_INIT_C(1,0xc58e5df637844,633), RTFLOAT64U_INIT_C(1,0x989b09e4083ba,2047) }, /* #123/2/d/f/u0x8 = #11926 */
    { 0x00c5eb, 0x00c5eb, RTFLOAT64U_INIT_C(1,0x189b09e4083ba,2047), RTFLOAT64U_INIT_C(1,0xc58e5df637844,633), RTFLOAT64U_INIT_C(1,0x989b09e4083ba,2047) }, /* #123/2/d/f/u0x20 = #11927 */
    { 0x007faa, 0x007fab, RTFLOAT64U_INIT_C(1,0x189b09e4083ba,2047), RTFLOAT64U_INIT_C(1,0xc58e5df637844,633), RTFLOAT64U_INIT_C(1,0x989b09e4083ba,2047) }, /* #123/3/0/0/m = #11928 */
    { 0x00602a, 0x00602b, RTFLOAT64U_INIT_C(1,0x189b09e4083ba,2047), RTFLOAT64U_INIT_C(1,0xc58e5df637844,633), RTFLOAT64U_INIT_C(1,0x989b09e4083ba,2047) }, /* #123/3/0/0/u = #11929 */
    { 0x00602b, 0x00602b, RTFLOAT64U_INIT_C(1,0x189b09e4083ba,2047), RTFLOAT64U_INIT_C(1,0xc58e5df637844,633), RTFLOAT64U_INIT_C(1,0x989b09e4083ba,2047) }, /* #123/3/0/0/u = #11930 */
    { 0x00752b, 0x00752b, RTFLOAT64U_INIT_C(1,0x189b09e4083ba,2047), RTFLOAT64U_INIT_C(1,0xc58e5df637844,633), RTFLOAT64U_INIT_C(1,0x989b09e4083ba,2047) }, /* #123/3/0/0/u0x1 = #11931 */
    { 0x0074ab, 0x0074ab, RTFLOAT64U_INIT_C(1,0x189b09e4083ba,2047), RTFLOAT64U_INIT_C(1,0xc58e5df637844,633), RTFLOAT64U_INIT_C(1,0x989b09e4083ba,2047) }, /* #123/3/0/0/u0x2 = #11932 */
    { 0x0071ab, 0x0071ab, RTFLOAT64U_INIT_C(1,0x189b09e4083ba,2047), RTFLOAT64U_INIT_C(1,0xc58e5df637844,633), RTFLOAT64U_INIT_C(1,0x989b09e4083ba,2047) }, /* #123/3/0/0/u0x8 = #11933 */
    { 0x0065ab, 0x0065ab, RTFLOAT64U_INIT_C(1,0x189b09e4083ba,2047), RTFLOAT64U_INIT_C(1,0xc58e5df637844,633), RTFLOAT64U_INIT_C(1,0x989b09e4083ba,2047) }, /* #123/3/0/0/u0x20 = #11934 */
    { 0x00ffaa, 0x00ffab, RTFLOAT64U_INIT_C(1,0x189b09e4083ba,2047), RTFLOAT64U_INIT_C(1,0xc58e5df637844,633), RTFLOAT64U_INIT_C(1,0x989b09e4083ba,2047) }, /* #123/3/0/f/m = #11935 */
    { 0x00e02a, 0x00e02b, RTFLOAT64U_INIT_C(1,0x189b09e4083ba,2047), RTFLOAT64U_INIT_C(1,0xc58e5df637844,633), RTFLOAT64U_INIT_C(1,0x989b09e4083ba,2047) }, /* #123/3/0/f/u = #11936 */
    { 0x00e02b, 0x00e02b, RTFLOAT64U_INIT_C(1,0x189b09e4083ba,2047), RTFLOAT64U_INIT_C(1,0xc58e5df637844,633), RTFLOAT64U_INIT_C(1,0x989b09e4083ba,2047) }, /* #123/3/0/f/u = #11937 */
    { 0x00f52b, 0x00f52b, RTFLOAT64U_INIT_C(1,0x189b09e4083ba,2047), RTFLOAT64U_INIT_C(1,0xc58e5df637844,633), RTFLOAT64U_INIT_C(1,0x989b09e4083ba,2047) }, /* #123/3/0/f/u0x1 = #11938 */
    { 0x00f4ab, 0x00f4ab, RTFLOAT64U_INIT_C(1,0x189b09e4083ba,2047), RTFLOAT64U_INIT_C(1,0xc58e5df637844,633), RTFLOAT64U_INIT_C(1,0x989b09e4083ba,2047) }, /* #123/3/0/f/u0x2 = #11939 */
    { 0x00f1ab, 0x00f1ab, RTFLOAT64U_INIT_C(1,0x189b09e4083ba,2047), RTFLOAT64U_INIT_C(1,0xc58e5df637844,633), RTFLOAT64U_INIT_C(1,0x989b09e4083ba,2047) }, /* #123/3/0/f/u0x8 = #11940 */
    { 0x00e5ab, 0x00e5ab, RTFLOAT64U_INIT_C(1,0x189b09e4083ba,2047), RTFLOAT64U_INIT_C(1,0xc58e5df637844,633), RTFLOAT64U_INIT_C(1,0x989b09e4083ba,2047) }, /* #123/3/0/f/u0x20 = #11941 */
    { 0x007fea, 0x007feb, RTFLOAT64U_INIT_C(1,0x189b09e4083ba,2047), RTFLOAT64U_INIT_C(1,0xc58e5df637844,633), RTFLOAT64U_INIT_C(1,0x989b09e4083ba,2047) }, /* #123/3/d/0/m = #11942 */
    { 0x00606a, 0x00606b, RTFLOAT64U_INIT_C(1,0x189b09e4083ba,2047), RTFLOAT64U_INIT_C(1,0xc58e5df637844,633), RTFLOAT64U_INIT_C(1,0x989b09e4083ba,2047) }, /* #123/3/d/0/u = #11943 */
    { 0x00606b, 0x00606b, RTFLOAT64U_INIT_C(1,0x189b09e4083ba,2047), RTFLOAT64U_INIT_C(1,0xc58e5df637844,633), RTFLOAT64U_INIT_C(1,0x989b09e4083ba,2047) }, /* #123/3/d/0/u = #11944 */
    { 0x00756b, 0x00756b, RTFLOAT64U_INIT_C(1,0x189b09e4083ba,2047), RTFLOAT64U_INIT_C(1,0xc58e5df637844,633), RTFLOAT64U_INIT_C(1,0x989b09e4083ba,2047) }, /* #123/3/d/0/u0x1 = #11945 */
    { 0x0074eb, 0x0074eb, RTFLOAT64U_INIT_C(1,0x189b09e4083ba,2047), RTFLOAT64U_INIT_C(1,0xc58e5df637844,633), RTFLOAT64U_INIT_C(1,0x989b09e4083ba,2047) }, /* #123/3/d/0/u0x2 = #11946 */
    { 0x0071eb, 0x0071eb, RTFLOAT64U_INIT_C(1,0x189b09e4083ba,2047), RTFLOAT64U_INIT_C(1,0xc58e5df637844,633), RTFLOAT64U_INIT_C(1,0x989b09e4083ba,2047) }, /* #123/3/d/0/u0x8 = #11947 */
    { 0x0065eb, 0x0065eb, RTFLOAT64U_INIT_C(1,0x189b09e4083ba,2047), RTFLOAT64U_INIT_C(1,0xc58e5df637844,633), RTFLOAT64U_INIT_C(1,0x989b09e4083ba,2047) }, /* #123/3/d/0/u0x20 = #11948 */
    { 0x00ffea, 0x00ffeb, RTFLOAT64U_INIT_C(1,0x189b09e4083ba,2047), RTFLOAT64U_INIT_C(1,0xc58e5df637844,633), RTFLOAT64U_INIT_C(1,0x989b09e4083ba,2047) }, /* #123/3/d/f/m = #11949 */
    { 0x00e06a, 0x00e06b, RTFLOAT64U_INIT_C(1,0x189b09e4083ba,2047), RTFLOAT64U_INIT_C(1,0xc58e5df637844,633), RTFLOAT64U_INIT_C(1,0x989b09e4083ba,2047) }, /* #123/3/d/f/u = #11950 */
    { 0x00e06b, 0x00e06b, RTFLOAT64U_INIT_C(1,0x189b09e4083ba,2047), RTFLOAT64U_INIT_C(1,0xc58e5df637844,633), RTFLOAT64U_INIT_C(1,0x989b09e4083ba,2047) }, /* #123/3/d/f/u = #11951 */
    { 0x00f56b, 0x00f56b, RTFLOAT64U_INIT_C(1,0x189b09e4083ba,2047), RTFLOAT64U_INIT_C(1,0xc58e5df637844,633), RTFLOAT64U_INIT_C(1,0x989b09e4083ba,2047) }, /* #123/3/d/f/u0x1 = #11952 */
    { 0x00f4eb, 0x00f4eb, RTFLOAT64U_INIT_C(1,0x189b09e4083ba,2047), RTFLOAT64U_INIT_C(1,0xc58e5df637844,633), RTFLOAT64U_INIT_C(1,0x989b09e4083ba,2047) }, /* #123/3/d/f/u0x2 = #11953 */
    { 0x00f1eb, 0x00f1eb, RTFLOAT64U_INIT_C(1,0x189b09e4083ba,2047), RTFLOAT64U_INIT_C(1,0xc58e5df637844,633), RTFLOAT64U_INIT_C(1,0x989b09e4083ba,2047) }, /* #123/3/d/f/u0x8 = #11954 */
    { 0x00e5eb, 0x00e5eb, RTFLOAT64U_INIT_C(1,0x189b09e4083ba,2047), RTFLOAT64U_INIT_C(1,0xc58e5df637844,633), RTFLOAT64U_INIT_C(1,0x989b09e4083ba,2047) }, /* #123/3/d/f/u0x20 = #11955 */
    { 0x001f9b, 0x001fbb, RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815), RTFLOAT64U_INIT_C(0,0xc9bdbfea868f3,0), RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815) }, /* #124/0/0/0/m = #11956 */
    { 0x00001b, 0x00003b, RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815), RTFLOAT64U_INIT_C(0,0xc9bdbfea868f3,0), RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815) }, /* #124/0/0/0/u = #11957 */
    { 0x00003b, 0x00003b, RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815), RTFLOAT64U_INIT_C(0,0xc9bdbfea868f3,0), RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815) }, /* #124/0/0/0/u = #11958 */
    { 0x001d3b, 0x001d3b, RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815), RTFLOAT64U_INIT_C(0,0xc9bdbfea868f3,0), RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815) }, /* #124/0/0/0/u0x1 = #11959 */
    { 0x001cbb, 0x001cbb, RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815), RTFLOAT64U_INIT_C(0,0xc9bdbfea868f3,0), RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815) }, /* #124/0/0/0/u0x2 = #11960 */
    { 0x0019bb, 0x0019bb, RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815), RTFLOAT64U_INIT_C(0,0xc9bdbfea868f3,0), RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815) }, /* #124/0/0/0/u0x8 = #11961 */
    { 0x0015bb, 0x0015bb, RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815), RTFLOAT64U_INIT_C(0,0xc9bdbfea868f3,0), RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815) }, /* #124/0/0/0/u0x10 = #11962 */
    { 0x000dbb, 0x000dbb, RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815), RTFLOAT64U_INIT_C(0,0xc9bdbfea868f3,0), RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815) }, /* #124/0/0/0/u0x20 = #11963 */
    { 0x009f9b, 0x009fbb, RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815), RTFLOAT64U_INIT_C(0,0xc9bdbfea868f3,0), RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815) }, /* #124/0/0/f/m = #11964 */
    { 0x00801b, 0x00803b, RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815), RTFLOAT64U_INIT_C(0,0xc9bdbfea868f3,0), RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815) }, /* #124/0/0/f/u = #11965 */
    { 0x00803b, 0x00803b, RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815), RTFLOAT64U_INIT_C(0,0xc9bdbfea868f3,0), RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815) }, /* #124/0/0/f/u = #11966 */
    { 0x009d3b, 0x009d3b, RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815), RTFLOAT64U_INIT_C(0,0xc9bdbfea868f3,0), RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815) }, /* #124/0/0/f/u0x1 = #11967 */
    { 0x009cbb, 0x009cbb, RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815), RTFLOAT64U_INIT_C(0,0xc9bdbfea868f3,0), RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815) }, /* #124/0/0/f/u0x2 = #11968 */
    { 0x0099bb, 0x0099bb, RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815), RTFLOAT64U_INIT_C(0,0xc9bdbfea868f3,0), RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815) }, /* #124/0/0/f/u0x8 = #11969 */
    { 0x0095bb, 0x0095bb, RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815), RTFLOAT64U_INIT_C(0,0xc9bdbfea868f3,0), RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815) }, /* #124/0/0/f/u0x10 = #11970 */
    { 0x008dbb, 0x008dbb, RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815), RTFLOAT64U_INIT_C(0,0xc9bdbfea868f3,0), RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815) }, /* #124/0/0/f/u0x20 = #11971 */
    { 0x001fdb, 0x001fdb, RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815), RTFLOAT64U_INIT_C(0,0xc9bdbfea868f3,0), RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815) }, /* #124/0/d/0/m = #11972 */
    { 0x00005b, 0x00005b, RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815), RTFLOAT64U_INIT_C(0,0xc9bdbfea868f3,0), RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815) }, /* #124/0/d/0/u = #11973 */
    { 0x00005b, 0x00005b, RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815), RTFLOAT64U_INIT_C(0,0xc9bdbfea868f3,0), RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815) }, /* #124/0/d/0/u = #11974 */
    { 0x000d5b, 0x000d5b, RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815), RTFLOAT64U_INIT_C(0,0xc9bdbfea868f3,0), RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815) }, /* #124/0/d/0/u0x1 = #11975 */
    { 0x000cdb, 0x000cdb, RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815), RTFLOAT64U_INIT_C(0,0xc9bdbfea868f3,0), RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815) }, /* #124/0/d/0/u0x2 = #11976 */
    { 0x0009db, 0x0009db, RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815), RTFLOAT64U_INIT_C(0,0xc9bdbfea868f3,0), RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815) }, /* #124/0/d/0/u0x8 = #11977 */
    { 0x0005db, 0x0005db, RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815), RTFLOAT64U_INIT_C(0,0xc9bdbfea868f3,0), RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815) }, /* #124/0/d/0/u0x10 = #11978 */
    { 0x009fdb, 0x009fdb, RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815), RTFLOAT64U_INIT_C(0,0xc9bdbfea868f3,0), RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815) }, /* #124/0/d/f/m = #11979 */
    { 0x00805b, 0x00805b, RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815), RTFLOAT64U_INIT_C(0,0xc9bdbfea868f3,0), RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815) }, /* #124/0/d/f/u = #11980 */
    { 0x00805b, 0x00805b, RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815), RTFLOAT64U_INIT_C(0,0xc9bdbfea868f3,0), RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815) }, /* #124/0/d/f/u = #11981 */
    { 0x008d5b, 0x008d5b, RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815), RTFLOAT64U_INIT_C(0,0xc9bdbfea868f3,0), RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815) }, /* #124/0/d/f/u0x1 = #11982 */
    { 0x008cdb, 0x008cdb, RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815), RTFLOAT64U_INIT_C(0,0xc9bdbfea868f3,0), RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815) }, /* #124/0/d/f/u0x2 = #11983 */
    { 0x0089db, 0x0089db, RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815), RTFLOAT64U_INIT_C(0,0xc9bdbfea868f3,0), RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815) }, /* #124/0/d/f/u0x8 = #11984 */
    { 0x0085db, 0x0085db, RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815), RTFLOAT64U_INIT_C(0,0xc9bdbfea868f3,0), RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815) }, /* #124/0/d/f/u0x10 = #11985 */
    { 0x003f9b, 0x003fbb, RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815), RTFLOAT64U_INIT_C(0,0xc9bdbfea868f3,0), RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815) }, /* #124/1/0/0/m = #11986 */
    { 0x00201b, 0x00203b, RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815), RTFLOAT64U_INIT_C(0,0xc9bdbfea868f3,0), RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815) }, /* #124/1/0/0/u = #11987 */
    { 0x00203b, 0x00203b, RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815), RTFLOAT64U_INIT_C(0,0xc9bdbfea868f3,0), RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815) }, /* #124/1/0/0/u = #11988 */
    { 0x003d3b, 0x003d3b, RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815), RTFLOAT64U_INIT_C(0,0xc9bdbfea868f3,0), RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815) }, /* #124/1/0/0/u0x1 = #11989 */
    { 0x003cbb, 0x003cbb, RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815), RTFLOAT64U_INIT_C(0,0xc9bdbfea868f3,0), RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815) }, /* #124/1/0/0/u0x2 = #11990 */
    { 0x0039bb, 0x0039bb, RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815), RTFLOAT64U_INIT_C(0,0xc9bdbfea868f3,0), RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815) }, /* #124/1/0/0/u0x8 = #11991 */
    { 0x0035bb, 0x0035bb, RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815), RTFLOAT64U_INIT_C(0,0xc9bdbfea868f3,0), RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815) }, /* #124/1/0/0/u0x10 = #11992 */
    { 0x002dbb, 0x002dbb, RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815), RTFLOAT64U_INIT_C(0,0xc9bdbfea868f3,0), RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815) }, /* #124/1/0/0/u0x20 = #11993 */
    { 0x00bf9b, 0x00bfbb, RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815), RTFLOAT64U_INIT_C(0,0xc9bdbfea868f3,0), RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815) }, /* #124/1/0/f/m = #11994 */
    { 0x00a01b, 0x00a03b, RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815), RTFLOAT64U_INIT_C(0,0xc9bdbfea868f3,0), RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815) }, /* #124/1/0/f/u = #11995 */
    { 0x00a03b, 0x00a03b, RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815), RTFLOAT64U_INIT_C(0,0xc9bdbfea868f3,0), RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815) }, /* #124/1/0/f/u = #11996 */
    { 0x00bd3b, 0x00bd3b, RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815), RTFLOAT64U_INIT_C(0,0xc9bdbfea868f3,0), RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815) }, /* #124/1/0/f/u0x1 = #11997 */
    { 0x00bcbb, 0x00bcbb, RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815), RTFLOAT64U_INIT_C(0,0xc9bdbfea868f3,0), RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815) }, /* #124/1/0/f/u0x2 = #11998 */
    { 0x00b9bb, 0x00b9bb, RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815), RTFLOAT64U_INIT_C(0,0xc9bdbfea868f3,0), RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815) }, /* #124/1/0/f/u0x8 = #11999 */
    { 0x00b5bb, 0x00b5bb, RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815), RTFLOAT64U_INIT_C(0,0xc9bdbfea868f3,0), RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815) }, /* #124/1/0/f/u0x10 = #12000 */
    { 0x00adbb, 0x00adbb, RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815), RTFLOAT64U_INIT_C(0,0xc9bdbfea868f3,0), RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815) }, /* #124/1/0/f/u0x20 = #12001 */
    { 0x003fdb, 0x003fdb, RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815), RTFLOAT64U_INIT_C(0,0xc9bdbfea868f3,0), RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815) }, /* #124/1/d/0/m = #12002 */
    { 0x00205b, 0x00205b, RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815), RTFLOAT64U_INIT_C(0,0xc9bdbfea868f3,0), RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815) }, /* #124/1/d/0/u = #12003 */
    { 0x00205b, 0x00205b, RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815), RTFLOAT64U_INIT_C(0,0xc9bdbfea868f3,0), RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815) }, /* #124/1/d/0/u = #12004 */
    { 0x002d5b, 0x002d5b, RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815), RTFLOAT64U_INIT_C(0,0xc9bdbfea868f3,0), RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815) }, /* #124/1/d/0/u0x1 = #12005 */
    { 0x002cdb, 0x002cdb, RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815), RTFLOAT64U_INIT_C(0,0xc9bdbfea868f3,0), RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815) }, /* #124/1/d/0/u0x2 = #12006 */
    { 0x0029db, 0x0029db, RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815), RTFLOAT64U_INIT_C(0,0xc9bdbfea868f3,0), RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815) }, /* #124/1/d/0/u0x8 = #12007 */
    { 0x0025db, 0x0025db, RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815), RTFLOAT64U_INIT_C(0,0xc9bdbfea868f3,0), RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815) }, /* #124/1/d/0/u0x10 = #12008 */
    { 0x00bfdb, 0x00bfdb, RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815), RTFLOAT64U_INIT_C(0,0xc9bdbfea868f3,0), RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815) }, /* #124/1/d/f/m = #12009 */
    { 0x00a05b, 0x00a05b, RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815), RTFLOAT64U_INIT_C(0,0xc9bdbfea868f3,0), RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815) }, /* #124/1/d/f/u = #12010 */
    { 0x00a05b, 0x00a05b, RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815), RTFLOAT64U_INIT_C(0,0xc9bdbfea868f3,0), RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815) }, /* #124/1/d/f/u = #12011 */
    { 0x00ad5b, 0x00ad5b, RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815), RTFLOAT64U_INIT_C(0,0xc9bdbfea868f3,0), RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815) }, /* #124/1/d/f/u0x1 = #12012 */
    { 0x00acdb, 0x00acdb, RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815), RTFLOAT64U_INIT_C(0,0xc9bdbfea868f3,0), RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815) }, /* #124/1/d/f/u0x2 = #12013 */
    { 0x00a9db, 0x00a9db, RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815), RTFLOAT64U_INIT_C(0,0xc9bdbfea868f3,0), RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815) }, /* #124/1/d/f/u0x8 = #12014 */
    { 0x00a5db, 0x00a5db, RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815), RTFLOAT64U_INIT_C(0,0xc9bdbfea868f3,0), RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815) }, /* #124/1/d/f/u0x10 = #12015 */
    { 0x005f9b, 0x005fbb, RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815), RTFLOAT64U_INIT_C(0,0xc9bdbfea868f3,0), RTFLOAT64U_INIT_C(0,0x6a7d499f63a87,815) }, /* #124/2/0/0/m = #12016 */
    { 0x00401b, 0x00403b, RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815), RTFLOAT64U_INIT_C(0,0xc9bdbfea868f3,0), RTFLOAT64U_INIT_C(0,0x6a7d499f63a87,815) }, /* #124/2/0/0/u = #12017 */
    { 0x00403b, 0x00403b, RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815), RTFLOAT64U_INIT_C(0,0xc9bdbfea868f3,0), RTFLOAT64U_INIT_C(0,0x6a7d499f63a87,815) }, /* #124/2/0/0/u = #12018 */
    { 0x005d3b, 0x005d3b, RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815), RTFLOAT64U_INIT_C(0,0xc9bdbfea868f3,0), RTFLOAT64U_INIT_C(0,0x6a7d499f63a87,815) }, /* #124/2/0/0/u0x1 = #12019 */
    { 0x005cbb, 0x005cbb, RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815), RTFLOAT64U_INIT_C(0,0xc9bdbfea868f3,0), RTFLOAT64U_INIT_C(0,0x6a7d499f63a87,815) }, /* #124/2/0/0/u0x2 = #12020 */
    { 0x0059bb, 0x0059bb, RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815), RTFLOAT64U_INIT_C(0,0xc9bdbfea868f3,0), RTFLOAT64U_INIT_C(0,0x6a7d499f63a87,815) }, /* #124/2/0/0/u0x8 = #12021 */
    { 0x0055bb, 0x0055bb, RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815), RTFLOAT64U_INIT_C(0,0xc9bdbfea868f3,0), RTFLOAT64U_INIT_C(0,0x6a7d499f63a87,815) }, /* #124/2/0/0/u0x10 = #12022 */
    { 0x004dbb, 0x004dbb, RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815), RTFLOAT64U_INIT_C(0,0xc9bdbfea868f3,0), RTFLOAT64U_INIT_C(0,0x6a7d499f63a87,815) }, /* #124/2/0/0/u0x20 = #12023 */
    { 0x00df9b, 0x00dfbb, RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815), RTFLOAT64U_INIT_C(0,0xc9bdbfea868f3,0), RTFLOAT64U_INIT_C(0,0x6a7d499f63a87,815) }, /* #124/2/0/f/m = #12024 */
    { 0x00c01b, 0x00c03b, RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815), RTFLOAT64U_INIT_C(0,0xc9bdbfea868f3,0), RTFLOAT64U_INIT_C(0,0x6a7d499f63a87,815) }, /* #124/2/0/f/u = #12025 */
    { 0x00c03b, 0x00c03b, RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815), RTFLOAT64U_INIT_C(0,0xc9bdbfea868f3,0), RTFLOAT64U_INIT_C(0,0x6a7d499f63a87,815) }, /* #124/2/0/f/u = #12026 */
    { 0x00dd3b, 0x00dd3b, RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815), RTFLOAT64U_INIT_C(0,0xc9bdbfea868f3,0), RTFLOAT64U_INIT_C(0,0x6a7d499f63a87,815) }, /* #124/2/0/f/u0x1 = #12027 */
    { 0x00dcbb, 0x00dcbb, RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815), RTFLOAT64U_INIT_C(0,0xc9bdbfea868f3,0), RTFLOAT64U_INIT_C(0,0x6a7d499f63a87,815) }, /* #124/2/0/f/u0x2 = #12028 */
    { 0x00d9bb, 0x00d9bb, RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815), RTFLOAT64U_INIT_C(0,0xc9bdbfea868f3,0), RTFLOAT64U_INIT_C(0,0x6a7d499f63a87,815) }, /* #124/2/0/f/u0x8 = #12029 */
    { 0x00d5bb, 0x00d5bb, RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815), RTFLOAT64U_INIT_C(0,0xc9bdbfea868f3,0), RTFLOAT64U_INIT_C(0,0x6a7d499f63a87,815) }, /* #124/2/0/f/u0x10 = #12030 */
    { 0x00cdbb, 0x00cdbb, RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815), RTFLOAT64U_INIT_C(0,0xc9bdbfea868f3,0), RTFLOAT64U_INIT_C(0,0x6a7d499f63a87,815) }, /* #124/2/0/f/u0x20 = #12031 */
    { 0x005fdb, 0x005fdb, RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815), RTFLOAT64U_INIT_C(0,0xc9bdbfea868f3,0), RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815) }, /* #124/2/d/0/m = #12032 */
    { 0x00405b, 0x00405b, RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815), RTFLOAT64U_INIT_C(0,0xc9bdbfea868f3,0), RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815) }, /* #124/2/d/0/u = #12033 */
    { 0x00405b, 0x00405b, RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815), RTFLOAT64U_INIT_C(0,0xc9bdbfea868f3,0), RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815) }, /* #124/2/d/0/u = #12034 */
    { 0x004d5b, 0x004d5b, RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815), RTFLOAT64U_INIT_C(0,0xc9bdbfea868f3,0), RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815) }, /* #124/2/d/0/u0x1 = #12035 */
    { 0x004cdb, 0x004cdb, RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815), RTFLOAT64U_INIT_C(0,0xc9bdbfea868f3,0), RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815) }, /* #124/2/d/0/u0x2 = #12036 */
    { 0x0049db, 0x0049db, RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815), RTFLOAT64U_INIT_C(0,0xc9bdbfea868f3,0), RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815) }, /* #124/2/d/0/u0x8 = #12037 */
    { 0x0045db, 0x0045db, RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815), RTFLOAT64U_INIT_C(0,0xc9bdbfea868f3,0), RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815) }, /* #124/2/d/0/u0x10 = #12038 */
    { 0x00dfdb, 0x00dfdb, RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815), RTFLOAT64U_INIT_C(0,0xc9bdbfea868f3,0), RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815) }, /* #124/2/d/f/m = #12039 */
    { 0x00c05b, 0x00c05b, RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815), RTFLOAT64U_INIT_C(0,0xc9bdbfea868f3,0), RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815) }, /* #124/2/d/f/u = #12040 */
    { 0x00c05b, 0x00c05b, RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815), RTFLOAT64U_INIT_C(0,0xc9bdbfea868f3,0), RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815) }, /* #124/2/d/f/u = #12041 */
    { 0x00cd5b, 0x00cd5b, RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815), RTFLOAT64U_INIT_C(0,0xc9bdbfea868f3,0), RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815) }, /* #124/2/d/f/u0x1 = #12042 */
    { 0x00ccdb, 0x00ccdb, RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815), RTFLOAT64U_INIT_C(0,0xc9bdbfea868f3,0), RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815) }, /* #124/2/d/f/u0x2 = #12043 */
    { 0x00c9db, 0x00c9db, RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815), RTFLOAT64U_INIT_C(0,0xc9bdbfea868f3,0), RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815) }, /* #124/2/d/f/u0x8 = #12044 */
    { 0x00c5db, 0x00c5db, RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815), RTFLOAT64U_INIT_C(0,0xc9bdbfea868f3,0), RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815) }, /* #124/2/d/f/u0x10 = #12045 */
    { 0x007f9b, 0x007fbb, RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815), RTFLOAT64U_INIT_C(0,0xc9bdbfea868f3,0), RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815) }, /* #124/3/0/0/m = #12046 */
    { 0x00601b, 0x00603b, RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815), RTFLOAT64U_INIT_C(0,0xc9bdbfea868f3,0), RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815) }, /* #124/3/0/0/u = #12047 */
    { 0x00603b, 0x00603b, RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815), RTFLOAT64U_INIT_C(0,0xc9bdbfea868f3,0), RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815) }, /* #124/3/0/0/u = #12048 */
    { 0x007d3b, 0x007d3b, RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815), RTFLOAT64U_INIT_C(0,0xc9bdbfea868f3,0), RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815) }, /* #124/3/0/0/u0x1 = #12049 */
    { 0x007cbb, 0x007cbb, RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815), RTFLOAT64U_INIT_C(0,0xc9bdbfea868f3,0), RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815) }, /* #124/3/0/0/u0x2 = #12050 */
    { 0x0079bb, 0x0079bb, RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815), RTFLOAT64U_INIT_C(0,0xc9bdbfea868f3,0), RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815) }, /* #124/3/0/0/u0x8 = #12051 */
    { 0x0075bb, 0x0075bb, RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815), RTFLOAT64U_INIT_C(0,0xc9bdbfea868f3,0), RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815) }, /* #124/3/0/0/u0x10 = #12052 */
    { 0x006dbb, 0x006dbb, RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815), RTFLOAT64U_INIT_C(0,0xc9bdbfea868f3,0), RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815) }, /* #124/3/0/0/u0x20 = #12053 */
    { 0x00ff9b, 0x00ffbb, RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815), RTFLOAT64U_INIT_C(0,0xc9bdbfea868f3,0), RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815) }, /* #124/3/0/f/m = #12054 */
    { 0x00e01b, 0x00e03b, RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815), RTFLOAT64U_INIT_C(0,0xc9bdbfea868f3,0), RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815) }, /* #124/3/0/f/u = #12055 */
    { 0x00e03b, 0x00e03b, RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815), RTFLOAT64U_INIT_C(0,0xc9bdbfea868f3,0), RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815) }, /* #124/3/0/f/u = #12056 */
    { 0x00fd3b, 0x00fd3b, RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815), RTFLOAT64U_INIT_C(0,0xc9bdbfea868f3,0), RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815) }, /* #124/3/0/f/u0x1 = #12057 */
    { 0x00fcbb, 0x00fcbb, RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815), RTFLOAT64U_INIT_C(0,0xc9bdbfea868f3,0), RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815) }, /* #124/3/0/f/u0x2 = #12058 */
    { 0x00f9bb, 0x00f9bb, RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815), RTFLOAT64U_INIT_C(0,0xc9bdbfea868f3,0), RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815) }, /* #124/3/0/f/u0x8 = #12059 */
    { 0x00f5bb, 0x00f5bb, RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815), RTFLOAT64U_INIT_C(0,0xc9bdbfea868f3,0), RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815) }, /* #124/3/0/f/u0x10 = #12060 */
    { 0x00edbb, 0x00edbb, RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815), RTFLOAT64U_INIT_C(0,0xc9bdbfea868f3,0), RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815) }, /* #124/3/0/f/u0x20 = #12061 */
    { 0x007fdb, 0x007fdb, RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815), RTFLOAT64U_INIT_C(0,0xc9bdbfea868f3,0), RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815) }, /* #124/3/d/0/m = #12062 */
    { 0x00605b, 0x00605b, RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815), RTFLOAT64U_INIT_C(0,0xc9bdbfea868f3,0), RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815) }, /* #124/3/d/0/u = #12063 */
    { 0x00605b, 0x00605b, RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815), RTFLOAT64U_INIT_C(0,0xc9bdbfea868f3,0), RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815) }, /* #124/3/d/0/u = #12064 */
    { 0x006d5b, 0x006d5b, RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815), RTFLOAT64U_INIT_C(0,0xc9bdbfea868f3,0), RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815) }, /* #124/3/d/0/u0x1 = #12065 */
    { 0x006cdb, 0x006cdb, RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815), RTFLOAT64U_INIT_C(0,0xc9bdbfea868f3,0), RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815) }, /* #124/3/d/0/u0x2 = #12066 */
    { 0x0069db, 0x0069db, RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815), RTFLOAT64U_INIT_C(0,0xc9bdbfea868f3,0), RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815) }, /* #124/3/d/0/u0x8 = #12067 */
    { 0x0065db, 0x0065db, RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815), RTFLOAT64U_INIT_C(0,0xc9bdbfea868f3,0), RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815) }, /* #124/3/d/0/u0x10 = #12068 */
    { 0x00ffdb, 0x00ffdb, RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815), RTFLOAT64U_INIT_C(0,0xc9bdbfea868f3,0), RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815) }, /* #124/3/d/f/m = #12069 */
    { 0x00e05b, 0x00e05b, RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815), RTFLOAT64U_INIT_C(0,0xc9bdbfea868f3,0), RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815) }, /* #124/3/d/f/u = #12070 */
    { 0x00e05b, 0x00e05b, RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815), RTFLOAT64U_INIT_C(0,0xc9bdbfea868f3,0), RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815) }, /* #124/3/d/f/u = #12071 */
    { 0x00ed5b, 0x00ed5b, RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815), RTFLOAT64U_INIT_C(0,0xc9bdbfea868f3,0), RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815) }, /* #124/3/d/f/u0x1 = #12072 */
    { 0x00ecdb, 0x00ecdb, RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815), RTFLOAT64U_INIT_C(0,0xc9bdbfea868f3,0), RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815) }, /* #124/3/d/f/u0x2 = #12073 */
    { 0x00e9db, 0x00e9db, RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815), RTFLOAT64U_INIT_C(0,0xc9bdbfea868f3,0), RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815) }, /* #124/3/d/f/u0x8 = #12074 */
    { 0x00e5db, 0x00e5db, RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815), RTFLOAT64U_INIT_C(0,0xc9bdbfea868f3,0), RTFLOAT64U_INIT_C(0,0x6a7d499f63a86,815) }, /* #124/3/d/f/u0x10 = #12075 */
    { 0x001f9f, 0x001fbf, RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330), RTFLOAT64U_INIT_C(1,0x17474eae14f77,321), RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330) }, /* #125/0/0/0/m = #12076 */
    { 0x00001f, 0x00003f, RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330), RTFLOAT64U_INIT_C(1,0x17474eae14f77,321), RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330) }, /* #125/0/0/0/u = #12077 */
    { 0x00003f, 0x00003f, RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330), RTFLOAT64U_INIT_C(1,0x17474eae14f77,321), RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330) }, /* #125/0/0/0/u = #12078 */
    { 0x001f3f, 0x001f3f, RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330), RTFLOAT64U_INIT_C(1,0x17474eae14f77,321), RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330) }, /* #125/0/0/0/u0x1 = #12079 */
    { 0x001ebf, 0x001ebf, RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330), RTFLOAT64U_INIT_C(1,0x17474eae14f77,321), RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330) }, /* #125/0/0/0/u0x2 = #12080 */
    { 0x001dbf, 0x001dbf, RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330), RTFLOAT64U_INIT_C(1,0x17474eae14f77,321), RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330) }, /* #125/0/0/0/u0x4 = #12081 */
    { 0x001bbf, 0x001bbf, RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330), RTFLOAT64U_INIT_C(1,0x17474eae14f77,321), RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330) }, /* #125/0/0/0/u0x8 = #12082 */
    { 0x0017bf, 0x0017bf, RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330), RTFLOAT64U_INIT_C(1,0x17474eae14f77,321), RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330) }, /* #125/0/0/0/u0x10 = #12083 */
    { 0x000fbf, 0x000fbf, RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330), RTFLOAT64U_INIT_C(1,0x17474eae14f77,321), RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330) }, /* #125/0/0/0/u0x20 = #12084 */
    { 0x009f9f, 0x009fbf, RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330), RTFLOAT64U_INIT_C(1,0x17474eae14f77,321), RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330) }, /* #125/0/0/f/m = #12085 */
    { 0x00801f, 0x00803f, RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330), RTFLOAT64U_INIT_C(1,0x17474eae14f77,321), RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330) }, /* #125/0/0/f/u = #12086 */
    { 0x00803f, 0x00803f, RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330), RTFLOAT64U_INIT_C(1,0x17474eae14f77,321), RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330) }, /* #125/0/0/f/u = #12087 */
    { 0x009f3f, 0x009f3f, RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330), RTFLOAT64U_INIT_C(1,0x17474eae14f77,321), RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330) }, /* #125/0/0/f/u0x1 = #12088 */
    { 0x009ebf, 0x009ebf, RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330), RTFLOAT64U_INIT_C(1,0x17474eae14f77,321), RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330) }, /* #125/0/0/f/u0x2 = #12089 */
    { 0x009dbf, 0x009dbf, RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330), RTFLOAT64U_INIT_C(1,0x17474eae14f77,321), RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330) }, /* #125/0/0/f/u0x4 = #12090 */
    { 0x009bbf, 0x009bbf, RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330), RTFLOAT64U_INIT_C(1,0x17474eae14f77,321), RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330) }, /* #125/0/0/f/u0x8 = #12091 */
    { 0x0097bf, 0x0097bf, RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330), RTFLOAT64U_INIT_C(1,0x17474eae14f77,321), RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330) }, /* #125/0/0/f/u0x10 = #12092 */
    { 0x008fbf, 0x008fbf, RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330), RTFLOAT64U_INIT_C(1,0x17474eae14f77,321), RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330) }, /* #125/0/0/f/u0x20 = #12093 */
    { 0x001fdf, 0x001fff, RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330), RTFLOAT64U_INIT_C(1,0x17474eae14f77,321), RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330) }, /* #125/0/d/0/m = #12094 */
    { 0x00005f, 0x00007f, RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330), RTFLOAT64U_INIT_C(1,0x17474eae14f77,321), RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330) }, /* #125/0/d/0/u = #12095 */
    { 0x00007f, 0x00007f, RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330), RTFLOAT64U_INIT_C(1,0x17474eae14f77,321), RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330) }, /* #125/0/d/0/u = #12096 */
    { 0x001f7f, 0x001f7f, RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330), RTFLOAT64U_INIT_C(1,0x17474eae14f77,321), RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330) }, /* #125/0/d/0/u0x1 = #12097 */
    { 0x001eff, 0x001eff, RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330), RTFLOAT64U_INIT_C(1,0x17474eae14f77,321), RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330) }, /* #125/0/d/0/u0x2 = #12098 */
    { 0x001dff, 0x001dff, RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330), RTFLOAT64U_INIT_C(1,0x17474eae14f77,321), RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330) }, /* #125/0/d/0/u0x4 = #12099 */
    { 0x001bff, 0x001bff, RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330), RTFLOAT64U_INIT_C(1,0x17474eae14f77,321), RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330) }, /* #125/0/d/0/u0x8 = #12100 */
    { 0x0017ff, 0x0017ff, RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330), RTFLOAT64U_INIT_C(1,0x17474eae14f77,321), RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330) }, /* #125/0/d/0/u0x10 = #12101 */
    { 0x000fff, 0x000fff, RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330), RTFLOAT64U_INIT_C(1,0x17474eae14f77,321), RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330) }, /* #125/0/d/0/u0x20 = #12102 */
    { 0x009fdf, 0x009fff, RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330), RTFLOAT64U_INIT_C(1,0x17474eae14f77,321), RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330) }, /* #125/0/d/f/m = #12103 */
    { 0x00805f, 0x00807f, RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330), RTFLOAT64U_INIT_C(1,0x17474eae14f77,321), RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330) }, /* #125/0/d/f/u = #12104 */
    { 0x00807f, 0x00807f, RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330), RTFLOAT64U_INIT_C(1,0x17474eae14f77,321), RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330) }, /* #125/0/d/f/u = #12105 */
    { 0x009f7f, 0x009f7f, RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330), RTFLOAT64U_INIT_C(1,0x17474eae14f77,321), RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330) }, /* #125/0/d/f/u0x1 = #12106 */
    { 0x009eff, 0x009eff, RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330), RTFLOAT64U_INIT_C(1,0x17474eae14f77,321), RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330) }, /* #125/0/d/f/u0x2 = #12107 */
    { 0x009dff, 0x009dff, RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330), RTFLOAT64U_INIT_C(1,0x17474eae14f77,321), RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330) }, /* #125/0/d/f/u0x4 = #12108 */
    { 0x009bff, 0x009bff, RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330), RTFLOAT64U_INIT_C(1,0x17474eae14f77,321), RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330) }, /* #125/0/d/f/u0x8 = #12109 */
    { 0x0097ff, 0x0097ff, RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330), RTFLOAT64U_INIT_C(1,0x17474eae14f77,321), RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330) }, /* #125/0/d/f/u0x10 = #12110 */
    { 0x008fff, 0x008fff, RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330), RTFLOAT64U_INIT_C(1,0x17474eae14f77,321), RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330) }, /* #125/0/d/f/u0x20 = #12111 */
    { 0x003f9f, 0x003fbf, RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330), RTFLOAT64U_INIT_C(1,0x17474eae14f77,321), RTFLOAT64U_INIT_C(0,0x5876451a0c8fd,1330) }, /* #125/1/0/0/m = #12112 */
    { 0x00201f, 0x00203f, RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330), RTFLOAT64U_INIT_C(1,0x17474eae14f77,321), RTFLOAT64U_INIT_C(0,0x5876451a0c8fd,1330) }, /* #125/1/0/0/u = #12113 */
    { 0x00203f, 0x00203f, RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330), RTFLOAT64U_INIT_C(1,0x17474eae14f77,321), RTFLOAT64U_INIT_C(0,0x5876451a0c8fd,1330) }, /* #125/1/0/0/u = #12114 */
    { 0x003f3f, 0x003f3f, RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330), RTFLOAT64U_INIT_C(1,0x17474eae14f77,321), RTFLOAT64U_INIT_C(0,0x5876451a0c8fd,1330) }, /* #125/1/0/0/u0x1 = #12115 */
    { 0x003ebf, 0x003ebf, RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330), RTFLOAT64U_INIT_C(1,0x17474eae14f77,321), RTFLOAT64U_INIT_C(0,0x5876451a0c8fd,1330) }, /* #125/1/0/0/u0x2 = #12116 */
    { 0x003dbf, 0x003dbf, RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330), RTFLOAT64U_INIT_C(1,0x17474eae14f77,321), RTFLOAT64U_INIT_C(0,0x5876451a0c8fd,1330) }, /* #125/1/0/0/u0x4 = #12117 */
    { 0x003bbf, 0x003bbf, RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330), RTFLOAT64U_INIT_C(1,0x17474eae14f77,321), RTFLOAT64U_INIT_C(0,0x5876451a0c8fd,1330) }, /* #125/1/0/0/u0x8 = #12118 */
    { 0x0037bf, 0x0037bf, RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330), RTFLOAT64U_INIT_C(1,0x17474eae14f77,321), RTFLOAT64U_INIT_C(0,0x5876451a0c8fd,1330) }, /* #125/1/0/0/u0x10 = #12119 */
    { 0x002fbf, 0x002fbf, RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330), RTFLOAT64U_INIT_C(1,0x17474eae14f77,321), RTFLOAT64U_INIT_C(0,0x5876451a0c8fd,1330) }, /* #125/1/0/0/u0x20 = #12120 */
    { 0x00bf9f, 0x00bfbf, RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330), RTFLOAT64U_INIT_C(1,0x17474eae14f77,321), RTFLOAT64U_INIT_C(0,0x5876451a0c8fd,1330) }, /* #125/1/0/f/m = #12121 */
    { 0x00a01f, 0x00a03f, RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330), RTFLOAT64U_INIT_C(1,0x17474eae14f77,321), RTFLOAT64U_INIT_C(0,0x5876451a0c8fd,1330) }, /* #125/1/0/f/u = #12122 */
    { 0x00a03f, 0x00a03f, RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330), RTFLOAT64U_INIT_C(1,0x17474eae14f77,321), RTFLOAT64U_INIT_C(0,0x5876451a0c8fd,1330) }, /* #125/1/0/f/u = #12123 */
    { 0x00bf3f, 0x00bf3f, RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330), RTFLOAT64U_INIT_C(1,0x17474eae14f77,321), RTFLOAT64U_INIT_C(0,0x5876451a0c8fd,1330) }, /* #125/1/0/f/u0x1 = #12124 */
    { 0x00bebf, 0x00bebf, RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330), RTFLOAT64U_INIT_C(1,0x17474eae14f77,321), RTFLOAT64U_INIT_C(0,0x5876451a0c8fd,1330) }, /* #125/1/0/f/u0x2 = #12125 */
    { 0x00bdbf, 0x00bdbf, RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330), RTFLOAT64U_INIT_C(1,0x17474eae14f77,321), RTFLOAT64U_INIT_C(0,0x5876451a0c8fd,1330) }, /* #125/1/0/f/u0x4 = #12126 */
    { 0x00bbbf, 0x00bbbf, RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330), RTFLOAT64U_INIT_C(1,0x17474eae14f77,321), RTFLOAT64U_INIT_C(0,0x5876451a0c8fd,1330) }, /* #125/1/0/f/u0x8 = #12127 */
    { 0x00b7bf, 0x00b7bf, RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330), RTFLOAT64U_INIT_C(1,0x17474eae14f77,321), RTFLOAT64U_INIT_C(0,0x5876451a0c8fd,1330) }, /* #125/1/0/f/u0x10 = #12128 */
    { 0x00afbf, 0x00afbf, RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330), RTFLOAT64U_INIT_C(1,0x17474eae14f77,321), RTFLOAT64U_INIT_C(0,0x5876451a0c8fd,1330) }, /* #125/1/0/f/u0x20 = #12129 */
    { 0x003fdf, 0x003fff, RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330), RTFLOAT64U_INIT_C(1,0x17474eae14f77,321), RTFLOAT64U_INIT_C(0,0x5876451a0c8fd,1330) }, /* #125/1/d/0/m = #12130 */
    { 0x00205f, 0x00207f, RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330), RTFLOAT64U_INIT_C(1,0x17474eae14f77,321), RTFLOAT64U_INIT_C(0,0x5876451a0c8fd,1330) }, /* #125/1/d/0/u = #12131 */
    { 0x00207f, 0x00207f, RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330), RTFLOAT64U_INIT_C(1,0x17474eae14f77,321), RTFLOAT64U_INIT_C(0,0x5876451a0c8fd,1330) }, /* #125/1/d/0/u = #12132 */
    { 0x003f7f, 0x003f7f, RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330), RTFLOAT64U_INIT_C(1,0x17474eae14f77,321), RTFLOAT64U_INIT_C(0,0x5876451a0c8fd,1330) }, /* #125/1/d/0/u0x1 = #12133 */
    { 0x003eff, 0x003eff, RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330), RTFLOAT64U_INIT_C(1,0x17474eae14f77,321), RTFLOAT64U_INIT_C(0,0x5876451a0c8fd,1330) }, /* #125/1/d/0/u0x2 = #12134 */
    { 0x003dff, 0x003dff, RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330), RTFLOAT64U_INIT_C(1,0x17474eae14f77,321), RTFLOAT64U_INIT_C(0,0x5876451a0c8fd,1330) }, /* #125/1/d/0/u0x4 = #12135 */
    { 0x003bff, 0x003bff, RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330), RTFLOAT64U_INIT_C(1,0x17474eae14f77,321), RTFLOAT64U_INIT_C(0,0x5876451a0c8fd,1330) }, /* #125/1/d/0/u0x8 = #12136 */
    { 0x0037ff, 0x0037ff, RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330), RTFLOAT64U_INIT_C(1,0x17474eae14f77,321), RTFLOAT64U_INIT_C(0,0x5876451a0c8fd,1330) }, /* #125/1/d/0/u0x10 = #12137 */
    { 0x002fff, 0x002fff, RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330), RTFLOAT64U_INIT_C(1,0x17474eae14f77,321), RTFLOAT64U_INIT_C(0,0x5876451a0c8fd,1330) }, /* #125/1/d/0/u0x20 = #12138 */
    { 0x00bfdf, 0x00bfff, RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330), RTFLOAT64U_INIT_C(1,0x17474eae14f77,321), RTFLOAT64U_INIT_C(0,0x5876451a0c8fd,1330) }, /* #125/1/d/f/m = #12139 */
    { 0x00a05f, 0x00a07f, RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330), RTFLOAT64U_INIT_C(1,0x17474eae14f77,321), RTFLOAT64U_INIT_C(0,0x5876451a0c8fd,1330) }, /* #125/1/d/f/u = #12140 */
    { 0x00a07f, 0x00a07f, RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330), RTFLOAT64U_INIT_C(1,0x17474eae14f77,321), RTFLOAT64U_INIT_C(0,0x5876451a0c8fd,1330) }, /* #125/1/d/f/u = #12141 */
    { 0x00bf7f, 0x00bf7f, RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330), RTFLOAT64U_INIT_C(1,0x17474eae14f77,321), RTFLOAT64U_INIT_C(0,0x5876451a0c8fd,1330) }, /* #125/1/d/f/u0x1 = #12142 */
    { 0x00beff, 0x00beff, RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330), RTFLOAT64U_INIT_C(1,0x17474eae14f77,321), RTFLOAT64U_INIT_C(0,0x5876451a0c8fd,1330) }, /* #125/1/d/f/u0x2 = #12143 */
    { 0x00bdff, 0x00bdff, RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330), RTFLOAT64U_INIT_C(1,0x17474eae14f77,321), RTFLOAT64U_INIT_C(0,0x5876451a0c8fd,1330) }, /* #125/1/d/f/u0x4 = #12144 */
    { 0x00bbff, 0x00bbff, RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330), RTFLOAT64U_INIT_C(1,0x17474eae14f77,321), RTFLOAT64U_INIT_C(0,0x5876451a0c8fd,1330) }, /* #125/1/d/f/u0x8 = #12145 */
    { 0x00b7ff, 0x00b7ff, RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330), RTFLOAT64U_INIT_C(1,0x17474eae14f77,321), RTFLOAT64U_INIT_C(0,0x5876451a0c8fd,1330) }, /* #125/1/d/f/u0x10 = #12146 */
    { 0x00afff, 0x00afff, RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330), RTFLOAT64U_INIT_C(1,0x17474eae14f77,321), RTFLOAT64U_INIT_C(0,0x5876451a0c8fd,1330) }, /* #125/1/d/f/u0x20 = #12147 */
    { 0x005f9f, 0x005fbf, RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330), RTFLOAT64U_INIT_C(1,0x17474eae14f77,321), RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330) }, /* #125/2/0/0/m = #12148 */
    { 0x00401f, 0x00403f, RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330), RTFLOAT64U_INIT_C(1,0x17474eae14f77,321), RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330) }, /* #125/2/0/0/u = #12149 */
    { 0x00403f, 0x00403f, RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330), RTFLOAT64U_INIT_C(1,0x17474eae14f77,321), RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330) }, /* #125/2/0/0/u = #12150 */
    { 0x005f3f, 0x005f3f, RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330), RTFLOAT64U_INIT_C(1,0x17474eae14f77,321), RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330) }, /* #125/2/0/0/u0x1 = #12151 */
    { 0x005ebf, 0x005ebf, RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330), RTFLOAT64U_INIT_C(1,0x17474eae14f77,321), RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330) }, /* #125/2/0/0/u0x2 = #12152 */
    { 0x005dbf, 0x005dbf, RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330), RTFLOAT64U_INIT_C(1,0x17474eae14f77,321), RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330) }, /* #125/2/0/0/u0x4 = #12153 */
    { 0x005bbf, 0x005bbf, RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330), RTFLOAT64U_INIT_C(1,0x17474eae14f77,321), RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330) }, /* #125/2/0/0/u0x8 = #12154 */
    { 0x0057bf, 0x0057bf, RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330), RTFLOAT64U_INIT_C(1,0x17474eae14f77,321), RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330) }, /* #125/2/0/0/u0x10 = #12155 */
    { 0x004fbf, 0x004fbf, RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330), RTFLOAT64U_INIT_C(1,0x17474eae14f77,321), RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330) }, /* #125/2/0/0/u0x20 = #12156 */
    { 0x00df9f, 0x00dfbf, RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330), RTFLOAT64U_INIT_C(1,0x17474eae14f77,321), RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330) }, /* #125/2/0/f/m = #12157 */
    { 0x00c01f, 0x00c03f, RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330), RTFLOAT64U_INIT_C(1,0x17474eae14f77,321), RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330) }, /* #125/2/0/f/u = #12158 */
    { 0x00c03f, 0x00c03f, RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330), RTFLOAT64U_INIT_C(1,0x17474eae14f77,321), RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330) }, /* #125/2/0/f/u = #12159 */
    { 0x00df3f, 0x00df3f, RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330), RTFLOAT64U_INIT_C(1,0x17474eae14f77,321), RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330) }, /* #125/2/0/f/u0x1 = #12160 */
    { 0x00debf, 0x00debf, RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330), RTFLOAT64U_INIT_C(1,0x17474eae14f77,321), RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330) }, /* #125/2/0/f/u0x2 = #12161 */
    { 0x00ddbf, 0x00ddbf, RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330), RTFLOAT64U_INIT_C(1,0x17474eae14f77,321), RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330) }, /* #125/2/0/f/u0x4 = #12162 */
    { 0x00dbbf, 0x00dbbf, RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330), RTFLOAT64U_INIT_C(1,0x17474eae14f77,321), RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330) }, /* #125/2/0/f/u0x8 = #12163 */
    { 0x00d7bf, 0x00d7bf, RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330), RTFLOAT64U_INIT_C(1,0x17474eae14f77,321), RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330) }, /* #125/2/0/f/u0x10 = #12164 */
    { 0x00cfbf, 0x00cfbf, RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330), RTFLOAT64U_INIT_C(1,0x17474eae14f77,321), RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330) }, /* #125/2/0/f/u0x20 = #12165 */
    { 0x005fdf, 0x005fff, RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330), RTFLOAT64U_INIT_C(1,0x17474eae14f77,321), RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330) }, /* #125/2/d/0/m = #12166 */
    { 0x00405f, 0x00407f, RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330), RTFLOAT64U_INIT_C(1,0x17474eae14f77,321), RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330) }, /* #125/2/d/0/u = #12167 */
    { 0x00407f, 0x00407f, RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330), RTFLOAT64U_INIT_C(1,0x17474eae14f77,321), RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330) }, /* #125/2/d/0/u = #12168 */
    { 0x005f7f, 0x005f7f, RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330), RTFLOAT64U_INIT_C(1,0x17474eae14f77,321), RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330) }, /* #125/2/d/0/u0x1 = #12169 */
    { 0x005eff, 0x005eff, RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330), RTFLOAT64U_INIT_C(1,0x17474eae14f77,321), RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330) }, /* #125/2/d/0/u0x2 = #12170 */
    { 0x005dff, 0x005dff, RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330), RTFLOAT64U_INIT_C(1,0x17474eae14f77,321), RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330) }, /* #125/2/d/0/u0x4 = #12171 */
    { 0x005bff, 0x005bff, RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330), RTFLOAT64U_INIT_C(1,0x17474eae14f77,321), RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330) }, /* #125/2/d/0/u0x8 = #12172 */
    { 0x0057ff, 0x0057ff, RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330), RTFLOAT64U_INIT_C(1,0x17474eae14f77,321), RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330) }, /* #125/2/d/0/u0x10 = #12173 */
    { 0x004fff, 0x004fff, RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330), RTFLOAT64U_INIT_C(1,0x17474eae14f77,321), RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330) }, /* #125/2/d/0/u0x20 = #12174 */
    { 0x00dfdf, 0x00dfff, RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330), RTFLOAT64U_INIT_C(1,0x17474eae14f77,321), RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330) }, /* #125/2/d/f/m = #12175 */
    { 0x00c05f, 0x00c07f, RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330), RTFLOAT64U_INIT_C(1,0x17474eae14f77,321), RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330) }, /* #125/2/d/f/u = #12176 */
    { 0x00c07f, 0x00c07f, RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330), RTFLOAT64U_INIT_C(1,0x17474eae14f77,321), RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330) }, /* #125/2/d/f/u = #12177 */
    { 0x00df7f, 0x00df7f, RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330), RTFLOAT64U_INIT_C(1,0x17474eae14f77,321), RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330) }, /* #125/2/d/f/u0x1 = #12178 */
    { 0x00deff, 0x00deff, RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330), RTFLOAT64U_INIT_C(1,0x17474eae14f77,321), RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330) }, /* #125/2/d/f/u0x2 = #12179 */
    { 0x00ddff, 0x00ddff, RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330), RTFLOAT64U_INIT_C(1,0x17474eae14f77,321), RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330) }, /* #125/2/d/f/u0x4 = #12180 */
    { 0x00dbff, 0x00dbff, RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330), RTFLOAT64U_INIT_C(1,0x17474eae14f77,321), RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330) }, /* #125/2/d/f/u0x8 = #12181 */
    { 0x00d7ff, 0x00d7ff, RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330), RTFLOAT64U_INIT_C(1,0x17474eae14f77,321), RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330) }, /* #125/2/d/f/u0x10 = #12182 */
    { 0x00cfff, 0x00cfff, RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330), RTFLOAT64U_INIT_C(1,0x17474eae14f77,321), RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330) }, /* #125/2/d/f/u0x20 = #12183 */
    { 0x007f9f, 0x007fbf, RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330), RTFLOAT64U_INIT_C(1,0x17474eae14f77,321), RTFLOAT64U_INIT_C(0,0x5876451a0c8fd,1330) }, /* #125/3/0/0/m = #12184 */
    { 0x00601f, 0x00603f, RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330), RTFLOAT64U_INIT_C(1,0x17474eae14f77,321), RTFLOAT64U_INIT_C(0,0x5876451a0c8fd,1330) }, /* #125/3/0/0/u = #12185 */
    { 0x00603f, 0x00603f, RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330), RTFLOAT64U_INIT_C(1,0x17474eae14f77,321), RTFLOAT64U_INIT_C(0,0x5876451a0c8fd,1330) }, /* #125/3/0/0/u = #12186 */
    { 0x007f3f, 0x007f3f, RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330), RTFLOAT64U_INIT_C(1,0x17474eae14f77,321), RTFLOAT64U_INIT_C(0,0x5876451a0c8fd,1330) }, /* #125/3/0/0/u0x1 = #12187 */
    { 0x007ebf, 0x007ebf, RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330), RTFLOAT64U_INIT_C(1,0x17474eae14f77,321), RTFLOAT64U_INIT_C(0,0x5876451a0c8fd,1330) }, /* #125/3/0/0/u0x2 = #12188 */
    { 0x007dbf, 0x007dbf, RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330), RTFLOAT64U_INIT_C(1,0x17474eae14f77,321), RTFLOAT64U_INIT_C(0,0x5876451a0c8fd,1330) }, /* #125/3/0/0/u0x4 = #12189 */
    { 0x007bbf, 0x007bbf, RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330), RTFLOAT64U_INIT_C(1,0x17474eae14f77,321), RTFLOAT64U_INIT_C(0,0x5876451a0c8fd,1330) }, /* #125/3/0/0/u0x8 = #12190 */
    { 0x0077bf, 0x0077bf, RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330), RTFLOAT64U_INIT_C(1,0x17474eae14f77,321), RTFLOAT64U_INIT_C(0,0x5876451a0c8fd,1330) }, /* #125/3/0/0/u0x10 = #12191 */
    { 0x006fbf, 0x006fbf, RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330), RTFLOAT64U_INIT_C(1,0x17474eae14f77,321), RTFLOAT64U_INIT_C(0,0x5876451a0c8fd,1330) }, /* #125/3/0/0/u0x20 = #12192 */
    { 0x00ff9f, 0x00ffbf, RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330), RTFLOAT64U_INIT_C(1,0x17474eae14f77,321), RTFLOAT64U_INIT_C(0,0x5876451a0c8fd,1330) }, /* #125/3/0/f/m = #12193 */
    { 0x00e01f, 0x00e03f, RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330), RTFLOAT64U_INIT_C(1,0x17474eae14f77,321), RTFLOAT64U_INIT_C(0,0x5876451a0c8fd,1330) }, /* #125/3/0/f/u = #12194 */
    { 0x00e03f, 0x00e03f, RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330), RTFLOAT64U_INIT_C(1,0x17474eae14f77,321), RTFLOAT64U_INIT_C(0,0x5876451a0c8fd,1330) }, /* #125/3/0/f/u = #12195 */
    { 0x00ff3f, 0x00ff3f, RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330), RTFLOAT64U_INIT_C(1,0x17474eae14f77,321), RTFLOAT64U_INIT_C(0,0x5876451a0c8fd,1330) }, /* #125/3/0/f/u0x1 = #12196 */
    { 0x00febf, 0x00febf, RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330), RTFLOAT64U_INIT_C(1,0x17474eae14f77,321), RTFLOAT64U_INIT_C(0,0x5876451a0c8fd,1330) }, /* #125/3/0/f/u0x2 = #12197 */
    { 0x00fdbf, 0x00fdbf, RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330), RTFLOAT64U_INIT_C(1,0x17474eae14f77,321), RTFLOAT64U_INIT_C(0,0x5876451a0c8fd,1330) }, /* #125/3/0/f/u0x4 = #12198 */
    { 0x00fbbf, 0x00fbbf, RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330), RTFLOAT64U_INIT_C(1,0x17474eae14f77,321), RTFLOAT64U_INIT_C(0,0x5876451a0c8fd,1330) }, /* #125/3/0/f/u0x8 = #12199 */
    { 0x00f7bf, 0x00f7bf, RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330), RTFLOAT64U_INIT_C(1,0x17474eae14f77,321), RTFLOAT64U_INIT_C(0,0x5876451a0c8fd,1330) }, /* #125/3/0/f/u0x10 = #12200 */
    { 0x00efbf, 0x00efbf, RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330), RTFLOAT64U_INIT_C(1,0x17474eae14f77,321), RTFLOAT64U_INIT_C(0,0x5876451a0c8fd,1330) }, /* #125/3/0/f/u0x20 = #12201 */
    { 0x007fdf, 0x007fff, RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330), RTFLOAT64U_INIT_C(1,0x17474eae14f77,321), RTFLOAT64U_INIT_C(0,0x5876451a0c8fd,1330) }, /* #125/3/d/0/m = #12202 */
    { 0x00605f, 0x00607f, RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330), RTFLOAT64U_INIT_C(1,0x17474eae14f77,321), RTFLOAT64U_INIT_C(0,0x5876451a0c8fd,1330) }, /* #125/3/d/0/u = #12203 */
    { 0x00607f, 0x00607f, RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330), RTFLOAT64U_INIT_C(1,0x17474eae14f77,321), RTFLOAT64U_INIT_C(0,0x5876451a0c8fd,1330) }, /* #125/3/d/0/u = #12204 */
    { 0x007f7f, 0x007f7f, RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330), RTFLOAT64U_INIT_C(1,0x17474eae14f77,321), RTFLOAT64U_INIT_C(0,0x5876451a0c8fd,1330) }, /* #125/3/d/0/u0x1 = #12205 */
    { 0x007eff, 0x007eff, RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330), RTFLOAT64U_INIT_C(1,0x17474eae14f77,321), RTFLOAT64U_INIT_C(0,0x5876451a0c8fd,1330) }, /* #125/3/d/0/u0x2 = #12206 */
    { 0x007dff, 0x007dff, RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330), RTFLOAT64U_INIT_C(1,0x17474eae14f77,321), RTFLOAT64U_INIT_C(0,0x5876451a0c8fd,1330) }, /* #125/3/d/0/u0x4 = #12207 */
    { 0x007bff, 0x007bff, RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330), RTFLOAT64U_INIT_C(1,0x17474eae14f77,321), RTFLOAT64U_INIT_C(0,0x5876451a0c8fd,1330) }, /* #125/3/d/0/u0x8 = #12208 */
    { 0x0077ff, 0x0077ff, RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330), RTFLOAT64U_INIT_C(1,0x17474eae14f77,321), RTFLOAT64U_INIT_C(0,0x5876451a0c8fd,1330) }, /* #125/3/d/0/u0x10 = #12209 */
    { 0x006fff, 0x006fff, RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330), RTFLOAT64U_INIT_C(1,0x17474eae14f77,321), RTFLOAT64U_INIT_C(0,0x5876451a0c8fd,1330) }, /* #125/3/d/0/u0x20 = #12210 */
    { 0x00ffdf, 0x00ffff, RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330), RTFLOAT64U_INIT_C(1,0x17474eae14f77,321), RTFLOAT64U_INIT_C(0,0x5876451a0c8fd,1330) }, /* #125/3/d/f/m = #12211 */
    { 0x00e05f, 0x00e07f, RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330), RTFLOAT64U_INIT_C(1,0x17474eae14f77,321), RTFLOAT64U_INIT_C(0,0x5876451a0c8fd,1330) }, /* #125/3/d/f/u = #12212 */
    { 0x00e07f, 0x00e07f, RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330), RTFLOAT64U_INIT_C(1,0x17474eae14f77,321), RTFLOAT64U_INIT_C(0,0x5876451a0c8fd,1330) }, /* #125/3/d/f/u = #12213 */
    { 0x00ff7f, 0x00ff7f, RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330), RTFLOAT64U_INIT_C(1,0x17474eae14f77,321), RTFLOAT64U_INIT_C(0,0x5876451a0c8fd,1330) }, /* #125/3/d/f/u0x1 = #12214 */
    { 0x00feff, 0x00feff, RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330), RTFLOAT64U_INIT_C(1,0x17474eae14f77,321), RTFLOAT64U_INIT_C(0,0x5876451a0c8fd,1330) }, /* #125/3/d/f/u0x2 = #12215 */
    { 0x00fdff, 0x00fdff, RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330), RTFLOAT64U_INIT_C(1,0x17474eae14f77,321), RTFLOAT64U_INIT_C(0,0x5876451a0c8fd,1330) }, /* #125/3/d/f/u0x4 = #12216 */
    { 0x00fbff, 0x00fbff, RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330), RTFLOAT64U_INIT_C(1,0x17474eae14f77,321), RTFLOAT64U_INIT_C(0,0x5876451a0c8fd,1330) }, /* #125/3/d/f/u0x8 = #12217 */
    { 0x00f7ff, 0x00f7ff, RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330), RTFLOAT64U_INIT_C(1,0x17474eae14f77,321), RTFLOAT64U_INIT_C(0,0x5876451a0c8fd,1330) }, /* #125/3/d/f/u0x10 = #12218 */
    { 0x00efff, 0x00efff, RTFLOAT64U_INIT_C(0,0x5876451a0c8fe,1330), RTFLOAT64U_INIT_C(1,0x17474eae14f77,321), RTFLOAT64U_INIT_C(0,0x5876451a0c8fd,1330) }, /* #125/3/d/f/u0x20 = #12219 */
    { 0x001f9a, 0x001fba, RTFLOAT64U_INIT_C(0,0xf4cce6f692793,1811), RTFLOAT64U_INIT_C(0,0x92db63c64,0), RTFLOAT64U_INIT_C(0,0xf4cce6f692793,1811) }, /* #126/0/0/0/m = #12220 */
    { 0x00001a, 0x00003a, RTFLOAT64U_INIT_C(0,0xf4cce6f692793,1811), RTFLOAT64U_INIT_C(0,0x92db63c64,0), RTFLOAT64U_INIT_C(0,0xf4cce6f692793,1811) }, /* #126/0/0/0/u = #12221 */
    { 0x00003a, 0x00003a, RTFLOAT64U_INIT_C(0,0xf4cce6f692793,1811), RTFLOAT64U_INIT_C(0,0x92db63c64,0), RTFLOAT64U_INIT_C(0,0xf4cce6f692793,1811) }, /* #126/0/0/0/u = #12222 */
    { 0x001c3a, 0x001c3a, RTFLOAT64U_INIT_C(0,0xf4cce6f692793,1811), RTFLOAT64U_INIT_C(0,0x92db63c64,0), RTFLOAT64U_INIT_C(0,0xf4cce6f692793,1811) }, /* #126/0/0/0/u0x2 = #12223 */
    { 0x00193a, 0x00193a, RTFLOAT64U_INIT_C(0,0xf4cce6f692793,1811), RTFLOAT64U_INIT_C(0,0x92db63c64,0), RTFLOAT64U_INIT_C(0,0xf4cce6f692793,1811) }, /* #126/0/0/0/u0x8 = #12224 */
    { 0x00153a, 0x00153a, RTFLOAT64U_INIT_C(0,0xf4cce6f692793,1811), RTFLOAT64U_INIT_C(0,0x92db63c64,0), RTFLOAT64U_INIT_C(0,0xf4cce6f692793,1811) }, /* #126/0/0/0/u0x10 = #12225 */
    { 0x000d3a, 0x000d3a, RTFLOAT64U_INIT_C(0,0xf4cce6f692793,1811), RTFLOAT64U_INIT_C(0,0x92db63c64,0), RTFLOAT64U_INIT_C(0,0xf4cce6f692793,1811) }, /* #126/0/0/0/u0x20 = #12226 */
    { 0x009f9a, 0x009fba, RTFLOAT64U_INIT_C(0,0xf4cce6f692793,1811), RTFLOAT64U_INIT_C(0,0x92db63c64,0), RTFLOAT64U_INIT_C(0,0xf4cce6f692793,1811) }, /* #126/0/0/f/m = #12227 */
    { 0x00801a, 0x00803a, RTFLOAT64U_INIT_C(0,0xf4cce6f692793,1811), RTFLOAT64U_INIT_C(0,0x92db63c64,0), RTFLOAT64U_INIT_C(0,0xf4cce6f692793,1811) }, /* #126/0/0/f/u = #12228 */
    { 0x00803a, 0x00803a, RTFLOAT64U_INIT_C(0,0xf4cce6f692793,1811), RTFLOAT64U_INIT_C(0,0x92db63c64,0), RTFLOAT64U_INIT_C(0,0xf4cce6f692793,1811) }, /* #126/0/0/f/u = #12229 */
    { 0x009c3a, 0x009c3a, RTFLOAT64U_INIT_C(0,0xf4cce6f692793,1811), RTFLOAT64U_INIT_C(0,0x92db63c64,0), RTFLOAT64U_INIT_C(0,0xf4cce6f692793,1811) }, /* #126/0/0/f/u0x2 = #12230 */
    { 0x00993a, 0x00993a, RTFLOAT64U_INIT_C(0,0xf4cce6f692793,1811), RTFLOAT64U_INIT_C(0,0x92db63c64,0), RTFLOAT64U_INIT_C(0,0xf4cce6f692793,1811) }, /* #126/0/0/f/u0x8 = #12231 */
    { 0x00953a, 0x00953a, RTFLOAT64U_INIT_C(0,0xf4cce6f692793,1811), RTFLOAT64U_INIT_C(0,0x92db63c64,0), RTFLOAT64U_INIT_C(0,0xf4cce6f692793,1811) }, /* #126/0/0/f/u0x10 = #12232 */
    { 0x008d3a, 0x008d3a, RTFLOAT64U_INIT_C(0,0xf4cce6f692793,1811), RTFLOAT64U_INIT_C(0,0x92db63c64,0), RTFLOAT64U_INIT_C(0,0xf4cce6f692793,1811) }, /* #126/0/0/f/u0x20 = #12233 */
    { 0x001fda, 0x001fda, RTFLOAT64U_INIT_C(0,0xf4cce6f692793,1811), RTFLOAT64U_INIT_C(0,0x92db63c64,0), RTFLOAT64U_INIT_C(0,0xf4cce6f692793,1811) }, /* #126/0/d/0/m = #12234 */
    { 0x00005a, 0x00005a, RTFLOAT64U_INIT_C(0,0xf4cce6f692793,1811), RTFLOAT64U_INIT_C(0,0x92db63c64,0), RTFLOAT64U_INIT_C(0,0xf4cce6f692793,1811) }, /* #126/0/d/0/u = #12235 */
    { 0x00005a, 0x00005a, RTFLOAT64U_INIT_C(0,0xf4cce6f692793,1811), RTFLOAT64U_INIT_C(0,0x92db63c64,0), RTFLOAT64U_INIT_C(0,0xf4cce6f692793,1811) }, /* #126/0/d/0/u = #12236 */
    { 0x000c5a, 0x000c5a, RTFLOAT64U_INIT_C(0,0xf4cce6f692793,1811), RTFLOAT64U_INIT_C(0,0x92db63c64,0), RTFLOAT64U_INIT_C(0,0xf4cce6f692793,1811) }, /* #126/0/d/0/u0x2 = #12237 */
    { 0x00095a, 0x00095a, RTFLOAT64U_INIT_C(0,0xf4cce6f692793,1811), RTFLOAT64U_INIT_C(0,0x92db63c64,0), RTFLOAT64U_INIT_C(0,0xf4cce6f692793,1811) }, /* #126/0/d/0/u0x8 = #12238 */
    { 0x00055a, 0x00055a, RTFLOAT64U_INIT_C(0,0xf4cce6f692793,1811), RTFLOAT64U_INIT_C(0,0x92db63c64,0), RTFLOAT64U_INIT_C(0,0xf4cce6f692793,1811) }, /* #126/0/d/0/u0x10 = #12239 */
    { 0x009fda, 0x009fda, RTFLOAT64U_INIT_C(0,0xf4cce6f692793,1811), RTFLOAT64U_INIT_C(0,0x92db63c64,0), RTFLOAT64U_INIT_C(0,0xf4cce6f692793,1811) }, /* #126/0/d/f/m = #12240 */
    { 0x00805a, 0x00805a, RTFLOAT64U_INIT_C(0,0xf4cce6f692793,1811), RTFLOAT64U_INIT_C(0,0x92db63c64,0), RTFLOAT64U_INIT_C(0,0xf4cce6f692793,1811) }, /* #126/0/d/f/u = #12241 */
    { 0x00805a, 0x00805a, RTFLOAT64U_INIT_C(0,0xf4cce6f692793,1811), RTFLOAT64U_INIT_C(0,0x92db63c64,0), RTFLOAT64U_INIT_C(0,0xf4cce6f692793,1811) }, /* #126/0/d/f/u = #12242 */
    { 0x008c5a, 0x008c5a, RTFLOAT64U_INIT_C(0,0xf4cce6f692793,1811), RTFLOAT64U_INIT_C(0,0x92db63c64,0), RTFLOAT64U_INIT_C(0,0xf4cce6f692793,1811) }, /* #126/0/d/f/u0x2 = #12243 */
    { 0x00895a, 0x00895a, RTFLOAT64U_INIT_C(0,0xf4cce6f692793,1811), RTFLOAT64U_INIT_C(0,0x92db63c64,0), RTFLOAT64U_INIT_C(0,0xf4cce6f692793,1811) }, /* #126/0/d/f/u0x8 = #12244 */
    { 0x00855a, 0x00855a, RTFLOAT64U_INIT_C(0,0xf4cce6f692793,1811), RTFLOAT64U_INIT_C(0,0x92db63c64,0), RTFLOAT64U_INIT_C(0,0xf4cce6f692793,1811) }, /* #126/0/d/f/u0x10 = #12245 */
    { 0x003f9a, 0x003fba, RTFLOAT64U_INIT_C(0,0xf4cce6f692793,1811), RTFLOAT64U_INIT_C(0,0x92db63c64,0), RTFLOAT64U_INIT_C(0,0xf4cce6f692793,1811) }, /* #126/1/0/0/m = #12246 */
    { 0x00201a, 0x00203a, RTFLOAT64U_INIT_C(0,0xf4cce6f692793,1811), RTFLOAT64U_INIT_C(0,0x92db63c64,0), RTFLOAT64U_INIT_C(0,0xf4cce6f692793,1811) }, /* #126/1/0/0/u = #12247 */
    { 0x00203a, 0x00203a, RTFLOAT64U_INIT_C(0,0xf4cce6f692793,1811), RTFLOAT64U_INIT_C(0,0x92db63c64,0), RTFLOAT64U_INIT_C(0,0xf4cce6f692793,1811) }, /* #126/1/0/0/u = #12248 */
    { 0x003c3a, 0x003c3a, RTFLOAT64U_INIT_C(0,0xf4cce6f692793,1811), RTFLOAT64U_INIT_C(0,0x92db63c64,0), RTFLOAT64U_INIT_C(0,0xf4cce6f692793,1811) }, /* #126/1/0/0/u0x2 = #12249 */
    { 0x00393a, 0x00393a, RTFLOAT64U_INIT_C(0,0xf4cce6f692793,1811), RTFLOAT64U_INIT_C(0,0x92db63c64,0), RTFLOAT64U_INIT_C(0,0xf4cce6f692793,1811) }, /* #126/1/0/0/u0x8 = #12250 */
    { 0x00353a, 0x00353a, RTFLOAT64U_INIT_C(0,0xf4cce6f692793,1811), RTFLOAT64U_INIT_C(0,0x92db63c64,0), RTFLOAT64U_INIT_C(0,0xf4cce6f692793,1811) }, /* #126/1/0/0/u0x10 = #12251 */
    { 0x002d3a, 0x002d3a, RTFLOAT64U_INIT_C(0,0xf4cce6f692793,1811), RTFLOAT64U_INIT_C(0,0x92db63c64,0), RTFLOAT64U_INIT_C(0,0xf4cce6f692793,1811) }, /* #126/1/0/0/u0x20 = #12252 */
    { 0x00bf9a, 0x00bfba, RTFLOAT64U_INIT_C(0,0xf4cce6f692793,1811), RTFLOAT64U_INIT_C(0,0x92db63c64,0), RTFLOAT64U_INIT_C(0,0xf4cce6f692793,1811) }, /* #126/1/0/f/m = #12253 */
    { 0x00a01a, 0x00a03a, RTFLOAT64U_INIT_C(0,0xf4cce6f692793,1811), RTFLOAT64U_INIT_C(0,0x92db63c64,0), RTFLOAT64U_INIT_C(0,0xf4cce6f692793,1811) }, /* #126/1/0/f/u = #12254 */
    { 0x00a03a, 0x00a03a, RTFLOAT64U_INIT_C(0,0xf4cce6f692793,1811), RTFLOAT64U_INIT_C(0,0x92db63c64,0), RTFLOAT64U_INIT_C(0,0xf4cce6f692793,1811) }, /* #126/1/0/f/u = #12255 */
    { 0x00bc3a, 0x00bc3a, RTFLOAT64U_INIT_C(0,0xf4cce6f692793,1811), RTFLOAT64U_INIT_C(0,0x92db63c64,0), RTFLOAT64U_INIT_C(0,0xf4cce6f692793,1811) }, /* #126/1/0/f/u0x2 = #12256 */
    { 0x00b93a, 0x00b93a, RTFLOAT64U_INIT_C(0,0xf4cce6f692793,1811), RTFLOAT64U_INIT_C(0,0x92db63c64,0), RTFLOAT64U_INIT_C(0,0xf4cce6f692793,1811) }, /* #126/1/0/f/u0x8 = #12257 */
    { 0x00b53a, 0x00b53a, RTFLOAT64U_INIT_C(0,0xf4cce6f692793,1811), RTFLOAT64U_INIT_C(0,0x92db63c64,0), RTFLOAT64U_INIT_C(0,0xf4cce6f692793,1811) }, /* #126/1/0/f/u0x10 = #12258 */
    { 0x00ad3a, 0x00ad3a, RTFLOAT64U_INIT_C(0,0xf4cce6f692793,1811), RTFLOAT64U_INIT_C(0,0x92db63c64,0), RTFLOAT64U_INIT_C(0,0xf4cce6f692793,1811) }, /* #126/1/0/f/u0x20 = #12259 */
    { 0x003fda, 0x003fda, RTFLOAT64U_INIT_C(0,0xf4cce6f692793,1811), RTFLOAT64U_INIT_C(0,0x92db63c64,0), RTFLOAT64U_INIT_C(0,0xf4cce6f692793,1811) }, /* #126/1/d/0/m = #12260 */
    { 0x00205a, 0x00205a, RTFLOAT64U_INIT_C(0,0xf4cce6f692793,1811), RTFLOAT64U_INIT_C(0,0x92db63c64,0), RTFLOAT64U_INIT_C(0,0xf4cce6f692793,1811) }, /* #126/1/d/0/u = #12261 */
    { 0x00205a, 0x00205a, RTFLOAT64U_INIT_C(0,0xf4cce6f692793,1811), RTFLOAT64U_INIT_C(0,0x92db63c64,0), RTFLOAT64U_INIT_C(0,0xf4cce6f692793,1811) }, /* #126/1/d/0/u = #12262 */
    { 0x002c5a, 0x002c5a, RTFLOAT64U_INIT_C(0,0xf4cce6f692793,1811), RTFLOAT64U_INIT_C(0,0x92db63c64,0), RTFLOAT64U_INIT_C(0,0xf4cce6f692793,1811) }, /* #126/1/d/0/u0x2 = #12263 */
    { 0x00295a, 0x00295a, RTFLOAT64U_INIT_C(0,0xf4cce6f692793,1811), RTFLOAT64U_INIT_C(0,0x92db63c64,0), RTFLOAT64U_INIT_C(0,0xf4cce6f692793,1811) }, /* #126/1/d/0/u0x8 = #12264 */
    { 0x00255a, 0x00255a, RTFLOAT64U_INIT_C(0,0xf4cce6f692793,1811), RTFLOAT64U_INIT_C(0,0x92db63c64,0), RTFLOAT64U_INIT_C(0,0xf4cce6f692793,1811) }, /* #126/1/d/0/u0x10 = #12265 */
    { 0x00bfda, 0x00bfda, RTFLOAT64U_INIT_C(0,0xf4cce6f692793,1811), RTFLOAT64U_INIT_C(0,0x92db63c64,0), RTFLOAT64U_INIT_C(0,0xf4cce6f692793,1811) }, /* #126/1/d/f/m = #12266 */
    { 0x00a05a, 0x00a05a, RTFLOAT64U_INIT_C(0,0xf4cce6f692793,1811), RTFLOAT64U_INIT_C(0,0x92db63c64,0), RTFLOAT64U_INIT_C(0,0xf4cce6f692793,1811) }, /* #126/1/d/f/u = #12267 */
    { 0x00a05a, 0x00a05a, RTFLOAT64U_INIT_C(0,0xf4cce6f692793,1811), RTFLOAT64U_INIT_C(0,0x92db63c64,0), RTFLOAT64U_INIT_C(0,0xf4cce6f692793,1811) }, /* #126/1/d/f/u = #12268 */
    { 0x00ac5a, 0x00ac5a, RTFLOAT64U_INIT_C(0,0xf4cce6f692793,1811), RTFLOAT64U_INIT_C(0,0x92db63c64,0), RTFLOAT64U_INIT_C(0,0xf4cce6f692793,1811) }, /* #126/1/d/f/u0x2 = #12269 */
    { 0x00a95a, 0x00a95a, RTFLOAT64U_INIT_C(0,0xf4cce6f692793,1811), RTFLOAT64U_INIT_C(0,0x92db63c64,0), RTFLOAT64U_INIT_C(0,0xf4cce6f692793,1811) }, /* #126/1/d/f/u0x8 = #12270 */
    { 0x00a55a, 0x00a55a, RTFLOAT64U_INIT_C(0,0xf4cce6f692793,1811), RTFLOAT64U_INIT_C(0,0x92db63c64,0), RTFLOAT64U_INIT_C(0,0xf4cce6f692793,1811) }, /* #126/1/d/f/u0x10 = #12271 */
    { 0x005f9a, 0x005fba, RTFLOAT64U_INIT_C(0,0xf4cce6f692793,1811), RTFLOAT64U_INIT_C(0,0x92db63c64,0), RTFLOAT64U_INIT_C(0,0xf4cce6f692794,1811) }, /* #126/2/0/0/m = #12272 */
    { 0x00401a, 0x00403a, RTFLOAT64U_INIT_C(0,0xf4cce6f692793,1811), RTFLOAT64U_INIT_C(0,0x92db63c64,0), RTFLOAT64U_INIT_C(0,0xf4cce6f692794,1811) }, /* #126/2/0/0/u = #12273 */
    { 0x00403a, 0x00403a, RTFLOAT64U_INIT_C(0,0xf4cce6f692793,1811), RTFLOAT64U_INIT_C(0,0x92db63c64,0), RTFLOAT64U_INIT_C(0,0xf4cce6f692794,1811) }, /* #126/2/0/0/u = #12274 */
    { 0x005c3a, 0x005c3a, RTFLOAT64U_INIT_C(0,0xf4cce6f692793,1811), RTFLOAT64U_INIT_C(0,0x92db63c64,0), RTFLOAT64U_INIT_C(0,0xf4cce6f692794,1811) }, /* #126/2/0/0/u0x2 = #12275 */
    { 0x00593a, 0x00593a, RTFLOAT64U_INIT_C(0,0xf4cce6f692793,1811), RTFLOAT64U_INIT_C(0,0x92db63c64,0), RTFLOAT64U_INIT_C(0,0xf4cce6f692794,1811) }, /* #126/2/0/0/u0x8 = #12276 */
    { 0x00553a, 0x00553a, RTFLOAT64U_INIT_C(0,0xf4cce6f692793,1811), RTFLOAT64U_INIT_C(0,0x92db63c64,0), RTFLOAT64U_INIT_C(0,0xf4cce6f692794,1811) }, /* #126/2/0/0/u0x10 = #12277 */
    { 0x004d3a, 0x004d3a, RTFLOAT64U_INIT_C(0,0xf4cce6f692793,1811), RTFLOAT64U_INIT_C(0,0x92db63c64,0), RTFLOAT64U_INIT_C(0,0xf4cce6f692794,1811) }, /* #126/2/0/0/u0x20 = #12278 */
    { 0x00df9a, 0x00dfba, RTFLOAT64U_INIT_C(0,0xf4cce6f692793,1811), RTFLOAT64U_INIT_C(0,0x92db63c64,0), RTFLOAT64U_INIT_C(0,0xf4cce6f692794,1811) }, /* #126/2/0/f/m = #12279 */
    { 0x00c01a, 0x00c03a, RTFLOAT64U_INIT_C(0,0xf4cce6f692793,1811), RTFLOAT64U_INIT_C(0,0x92db63c64,0), RTFLOAT64U_INIT_C(0,0xf4cce6f692794,1811) }, /* #126/2/0/f/u = #12280 */
    { 0x00c03a, 0x00c03a, RTFLOAT64U_INIT_C(0,0xf4cce6f692793,1811), RTFLOAT64U_INIT_C(0,0x92db63c64,0), RTFLOAT64U_INIT_C(0,0xf4cce6f692794,1811) }, /* #126/2/0/f/u = #12281 */
    { 0x00dc3a, 0x00dc3a, RTFLOAT64U_INIT_C(0,0xf4cce6f692793,1811), RTFLOAT64U_INIT_C(0,0x92db63c64,0), RTFLOAT64U_INIT_C(0,0xf4cce6f692794,1811) }, /* #126/2/0/f/u0x2 = #12282 */
    { 0x00d93a, 0x00d93a, RTFLOAT64U_INIT_C(0,0xf4cce6f692793,1811), RTFLOAT64U_INIT_C(0,0x92db63c64,0), RTFLOAT64U_INIT_C(0,0xf4cce6f692794,1811) }, /* #126/2/0/f/u0x8 = #12283 */
    { 0x00d53a, 0x00d53a, RTFLOAT64U_INIT_C(0,0xf4cce6f692793,1811), RTFLOAT64U_INIT_C(0,0x92db63c64,0), RTFLOAT64U_INIT_C(0,0xf4cce6f692794,1811) }, /* #126/2/0/f/u0x10 = #12284 */
    { 0x00cd3a, 0x00cd3a, RTFLOAT64U_INIT_C(0,0xf4cce6f692793,1811), RTFLOAT64U_INIT_C(0,0x92db63c64,0), RTFLOAT64U_INIT_C(0,0xf4cce6f692794,1811) }, /* #126/2/0/f/u0x20 = #12285 */
    { 0x005fda, 0x005fda, RTFLOAT64U_INIT_C(0,0xf4cce6f692793,1811), RTFLOAT64U_INIT_C(0,0x92db63c64,0), RTFLOAT64U_INIT_C(0,0xf4cce6f692793,1811) }, /* #126/2/d/0/m = #12286 */
    { 0x00405a, 0x00405a, RTFLOAT64U_INIT_C(0,0xf4cce6f692793,1811), RTFLOAT64U_INIT_C(0,0x92db63c64,0), RTFLOAT64U_INIT_C(0,0xf4cce6f692793,1811) }, /* #126/2/d/0/u = #12287 */
    { 0x00405a, 0x00405a, RTFLOAT64U_INIT_C(0,0xf4cce6f692793,1811), RTFLOAT64U_INIT_C(0,0x92db63c64,0), RTFLOAT64U_INIT_C(0,0xf4cce6f692793,1811) }, /* #126/2/d/0/u = #12288 */
    { 0x004c5a, 0x004c5a, RTFLOAT64U_INIT_C(0,0xf4cce6f692793,1811), RTFLOAT64U_INIT_C(0,0x92db63c64,0), RTFLOAT64U_INIT_C(0,0xf4cce6f692793,1811) }, /* #126/2/d/0/u0x2 = #12289 */
    { 0x00495a, 0x00495a, RTFLOAT64U_INIT_C(0,0xf4cce6f692793,1811), RTFLOAT64U_INIT_C(0,0x92db63c64,0), RTFLOAT64U_INIT_C(0,0xf4cce6f692793,1811) }, /* #126/2/d/0/u0x8 = #12290 */
    { 0x00455a, 0x00455a, RTFLOAT64U_INIT_C(0,0xf4cce6f692793,1811), RTFLOAT64U_INIT_C(0,0x92db63c64,0), RTFLOAT64U_INIT_C(0,0xf4cce6f692793,1811) }, /* #126/2/d/0/u0x10 = #12291 */
    { 0x00dfda, 0x00dfda, RTFLOAT64U_INIT_C(0,0xf4cce6f692793,1811), RTFLOAT64U_INIT_C(0,0x92db63c64,0), RTFLOAT64U_INIT_C(0,0xf4cce6f692793,1811) }, /* #126/2/d/f/m = #12292 */
    { 0x00c05a, 0x00c05a, RTFLOAT64U_INIT_C(0,0xf4cce6f692793,1811), RTFLOAT64U_INIT_C(0,0x92db63c64,0), RTFLOAT64U_INIT_C(0,0xf4cce6f692793,1811) }, /* #126/2/d/f/u = #12293 */
    { 0x00c05a, 0x00c05a, RTFLOAT64U_INIT_C(0,0xf4cce6f692793,1811), RTFLOAT64U_INIT_C(0,0x92db63c64,0), RTFLOAT64U_INIT_C(0,0xf4cce6f692793,1811) }, /* #126/2/d/f/u = #12294 */
    { 0x00cc5a, 0x00cc5a, RTFLOAT64U_INIT_C(0,0xf4cce6f692793,1811), RTFLOAT64U_INIT_C(0,0x92db63c64,0), RTFLOAT64U_INIT_C(0,0xf4cce6f692793,1811) }, /* #126/2/d/f/u0x2 = #12295 */
    { 0x00c95a, 0x00c95a, RTFLOAT64U_INIT_C(0,0xf4cce6f692793,1811), RTFLOAT64U_INIT_C(0,0x92db63c64,0), RTFLOAT64U_INIT_C(0,0xf4cce6f692793,1811) }, /* #126/2/d/f/u0x8 = #12296 */
    { 0x00c55a, 0x00c55a, RTFLOAT64U_INIT_C(0,0xf4cce6f692793,1811), RTFLOAT64U_INIT_C(0,0x92db63c64,0), RTFLOAT64U_INIT_C(0,0xf4cce6f692793,1811) }, /* #126/2/d/f/u0x10 = #12297 */
    { 0x007f9a, 0x007fba, RTFLOAT64U_INIT_C(0,0xf4cce6f692793,1811), RTFLOAT64U_INIT_C(0,0x92db63c64,0), RTFLOAT64U_INIT_C(0,0xf4cce6f692793,1811) }, /* #126/3/0/0/m = #12298 */
    { 0x00601a, 0x00603a, RTFLOAT64U_INIT_C(0,0xf4cce6f692793,1811), RTFLOAT64U_INIT_C(0,0x92db63c64,0), RTFLOAT64U_INIT_C(0,0xf4cce6f692793,1811) }, /* #126/3/0/0/u = #12299 */
    { 0x00603a, 0x00603a, RTFLOAT64U_INIT_C(0,0xf4cce6f692793,1811), RTFLOAT64U_INIT_C(0,0x92db63c64,0), RTFLOAT64U_INIT_C(0,0xf4cce6f692793,1811) }, /* #126/3/0/0/u = #12300 */
    { 0x007c3a, 0x007c3a, RTFLOAT64U_INIT_C(0,0xf4cce6f692793,1811), RTFLOAT64U_INIT_C(0,0x92db63c64,0), RTFLOAT64U_INIT_C(0,0xf4cce6f692793,1811) }, /* #126/3/0/0/u0x2 = #12301 */
    { 0x00793a, 0x00793a, RTFLOAT64U_INIT_C(0,0xf4cce6f692793,1811), RTFLOAT64U_INIT_C(0,0x92db63c64,0), RTFLOAT64U_INIT_C(0,0xf4cce6f692793,1811) }, /* #126/3/0/0/u0x8 = #12302 */
    { 0x00753a, 0x00753a, RTFLOAT64U_INIT_C(0,0xf4cce6f692793,1811), RTFLOAT64U_INIT_C(0,0x92db63c64,0), RTFLOAT64U_INIT_C(0,0xf4cce6f692793,1811) }, /* #126/3/0/0/u0x10 = #12303 */
    { 0x006d3a, 0x006d3a, RTFLOAT64U_INIT_C(0,0xf4cce6f692793,1811), RTFLOAT64U_INIT_C(0,0x92db63c64,0), RTFLOAT64U_INIT_C(0,0xf4cce6f692793,1811) }, /* #126/3/0/0/u0x20 = #12304 */
    { 0x00ff9a, 0x00ffba, RTFLOAT64U_INIT_C(0,0xf4cce6f692793,1811), RTFLOAT64U_INIT_C(0,0x92db63c64,0), RTFLOAT64U_INIT_C(0,0xf4cce6f692793,1811) }, /* #126/3/0/f/m = #12305 */
    { 0x00e01a, 0x00e03a, RTFLOAT64U_INIT_C(0,0xf4cce6f692793,1811), RTFLOAT64U_INIT_C(0,0x92db63c64,0), RTFLOAT64U_INIT_C(0,0xf4cce6f692793,1811) }, /* #126/3/0/f/u = #12306 */
    { 0x00e03a, 0x00e03a, RTFLOAT64U_INIT_C(0,0xf4cce6f692793,1811), RTFLOAT64U_INIT_C(0,0x92db63c64,0), RTFLOAT64U_INIT_C(0,0xf4cce6f692793,1811) }, /* #126/3/0/f/u = #12307 */
    { 0x00fc3a, 0x00fc3a, RTFLOAT64U_INIT_C(0,0xf4cce6f692793,1811), RTFLOAT64U_INIT_C(0,0x92db63c64,0), RTFLOAT64U_INIT_C(0,0xf4cce6f692793,1811) }, /* #126/3/0/f/u0x2 = #12308 */
    { 0x00f93a, 0x00f93a, RTFLOAT64U_INIT_C(0,0xf4cce6f692793,1811), RTFLOAT64U_INIT_C(0,0x92db63c64,0), RTFLOAT64U_INIT_C(0,0xf4cce6f692793,1811) }, /* #126/3/0/f/u0x8 = #12309 */
    { 0x00f53a, 0x00f53a, RTFLOAT64U_INIT_C(0,0xf4cce6f692793,1811), RTFLOAT64U_INIT_C(0,0x92db63c64,0), RTFLOAT64U_INIT_C(0,0xf4cce6f692793,1811) }, /* #126/3/0/f/u0x10 = #12310 */
    { 0x00ed3a, 0x00ed3a, RTFLOAT64U_INIT_C(0,0xf4cce6f692793,1811), RTFLOAT64U_INIT_C(0,0x92db63c64,0), RTFLOAT64U_INIT_C(0,0xf4cce6f692793,1811) }, /* #126/3/0/f/u0x20 = #12311 */
    { 0x007fda, 0x007fda, RTFLOAT64U_INIT_C(0,0xf4cce6f692793,1811), RTFLOAT64U_INIT_C(0,0x92db63c64,0), RTFLOAT64U_INIT_C(0,0xf4cce6f692793,1811) }, /* #126/3/d/0/m = #12312 */
    { 0x00605a, 0x00605a, RTFLOAT64U_INIT_C(0,0xf4cce6f692793,1811), RTFLOAT64U_INIT_C(0,0x92db63c64,0), RTFLOAT64U_INIT_C(0,0xf4cce6f692793,1811) }, /* #126/3/d/0/u = #12313 */
    { 0x00605a, 0x00605a, RTFLOAT64U_INIT_C(0,0xf4cce6f692793,1811), RTFLOAT64U_INIT_C(0,0x92db63c64,0), RTFLOAT64U_INIT_C(0,0xf4cce6f692793,1811) }, /* #126/3/d/0/u = #12314 */
    { 0x006c5a, 0x006c5a, RTFLOAT64U_INIT_C(0,0xf4cce6f692793,1811), RTFLOAT64U_INIT_C(0,0x92db63c64,0), RTFLOAT64U_INIT_C(0,0xf4cce6f692793,1811) }, /* #126/3/d/0/u0x2 = #12315 */
    { 0x00695a, 0x00695a, RTFLOAT64U_INIT_C(0,0xf4cce6f692793,1811), RTFLOAT64U_INIT_C(0,0x92db63c64,0), RTFLOAT64U_INIT_C(0,0xf4cce6f692793,1811) }, /* #126/3/d/0/u0x8 = #12316 */
    { 0x00655a, 0x00655a, RTFLOAT64U_INIT_C(0,0xf4cce6f692793,1811), RTFLOAT64U_INIT_C(0,0x92db63c64,0), RTFLOAT64U_INIT_C(0,0xf4cce6f692793,1811) }, /* #126/3/d/0/u0x10 = #12317 */
    { 0x00ffda, 0x00ffda, RTFLOAT64U_INIT_C(0,0xf4cce6f692793,1811), RTFLOAT64U_INIT_C(0,0x92db63c64,0), RTFLOAT64U_INIT_C(0,0xf4cce6f692793,1811) }, /* #126/3/d/f/m = #12318 */
    { 0x00e05a, 0x00e05a, RTFLOAT64U_INIT_C(0,0xf4cce6f692793,1811), RTFLOAT64U_INIT_C(0,0x92db63c64,0), RTFLOAT64U_INIT_C(0,0xf4cce6f692793,1811) }, /* #126/3/d/f/u = #12319 */
    { 0x00e05a, 0x00e05a, RTFLOAT64U_INIT_C(0,0xf4cce6f692793,1811), RTFLOAT64U_INIT_C(0,0x92db63c64,0), RTFLOAT64U_INIT_C(0,0xf4cce6f692793,1811) }, /* #126/3/d/f/u = #12320 */
    { 0x00ec5a, 0x00ec5a, RTFLOAT64U_INIT_C(0,0xf4cce6f692793,1811), RTFLOAT64U_INIT_C(0,0x92db63c64,0), RTFLOAT64U_INIT_C(0,0xf4cce6f692793,1811) }, /* #126/3/d/f/u0x2 = #12321 */
    { 0x00e95a, 0x00e95a, RTFLOAT64U_INIT_C(0,0xf4cce6f692793,1811), RTFLOAT64U_INIT_C(0,0x92db63c64,0), RTFLOAT64U_INIT_C(0,0xf4cce6f692793,1811) }, /* #126/3/d/f/u0x8 = #12322 */
    { 0x00e55a, 0x00e55a, RTFLOAT64U_INIT_C(0,0xf4cce6f692793,1811), RTFLOAT64U_INIT_C(0,0x92db63c64,0), RTFLOAT64U_INIT_C(0,0xf4cce6f692793,1811) }, /* #126/3/d/f/u0x10 = #12323 */
    { 0x001f8f, 0x001f8f, RTFLOAT64U_INIT_C(0,0x8000001a27129,2047), RTFLOAT64U_INIT_C(0,0x80001b35ba836,2047), RTFLOAT64U_INIT_C(0,0x8000001a27129,2047) }, /* #127/0/0/0/m = #12324 */
    { 0x00000f, 0x00000f, RTFLOAT64U_INIT_C(0,0x8000001a27129,2047), RTFLOAT64U_INIT_C(0,0x80001b35ba836,2047), RTFLOAT64U_INIT_C(0,0x8000001a27129,2047) }, /* #127/0/0/0/u = #12325 */
    { 0x00000f, 0x00000f, RTFLOAT64U_INIT_C(0,0x8000001a27129,2047), RTFLOAT64U_INIT_C(0,0x80001b35ba836,2047), RTFLOAT64U_INIT_C(0,0x8000001a27129,2047) }, /* #127/0/0/0/u = #12326 */
    { 0x00070f, 0x00070f, RTFLOAT64U_INIT_C(0,0x8000001a27129,2047), RTFLOAT64U_INIT_C(0,0x80001b35ba836,2047), RTFLOAT64U_INIT_C(0,0x8000001a27129,2047) }, /* #127/0/0/0/u0x1 = #12327 */
    { 0x00068f, 0x00068f, RTFLOAT64U_INIT_C(0,0x8000001a27129,2047), RTFLOAT64U_INIT_C(0,0x80001b35ba836,2047), RTFLOAT64U_INIT_C(0,0x8000001a27129,2047) }, /* #127/0/0/0/u0x2 = #12328 */
    { 0x00058f, 0x00058f, RTFLOAT64U_INIT_C(0,0x8000001a27129,2047), RTFLOAT64U_INIT_C(0,0x80001b35ba836,2047), RTFLOAT64U_INIT_C(0,0x8000001a27129,2047) }, /* #127/0/0/0/u0x4 = #12329 */
    { 0x00038f, 0x00038f, RTFLOAT64U_INIT_C(0,0x8000001a27129,2047), RTFLOAT64U_INIT_C(0,0x80001b35ba836,2047), RTFLOAT64U_INIT_C(0,0x8000001a27129,2047) }, /* #127/0/0/0/u0x8 = #12330 */
    { 0x009f8f, 0x009f8f, RTFLOAT64U_INIT_C(0,0x8000001a27129,2047), RTFLOAT64U_INIT_C(0,0x80001b35ba836,2047), RTFLOAT64U_INIT_C(0,0x8000001a27129,2047) }, /* #127/0/0/f/m = #12331 */
    { 0x00800f, 0x00800f, RTFLOAT64U_INIT_C(0,0x8000001a27129,2047), RTFLOAT64U_INIT_C(0,0x80001b35ba836,2047), RTFLOAT64U_INIT_C(0,0x8000001a27129,2047) }, /* #127/0/0/f/u = #12332 */
    { 0x00800f, 0x00800f, RTFLOAT64U_INIT_C(0,0x8000001a27129,2047), RTFLOAT64U_INIT_C(0,0x80001b35ba836,2047), RTFLOAT64U_INIT_C(0,0x8000001a27129,2047) }, /* #127/0/0/f/u = #12333 */
    { 0x00870f, 0x00870f, RTFLOAT64U_INIT_C(0,0x8000001a27129,2047), RTFLOAT64U_INIT_C(0,0x80001b35ba836,2047), RTFLOAT64U_INIT_C(0,0x8000001a27129,2047) }, /* #127/0/0/f/u0x1 = #12334 */
    { 0x00868f, 0x00868f, RTFLOAT64U_INIT_C(0,0x8000001a27129,2047), RTFLOAT64U_INIT_C(0,0x80001b35ba836,2047), RTFLOAT64U_INIT_C(0,0x8000001a27129,2047) }, /* #127/0/0/f/u0x2 = #12335 */
    { 0x00858f, 0x00858f, RTFLOAT64U_INIT_C(0,0x8000001a27129,2047), RTFLOAT64U_INIT_C(0,0x80001b35ba836,2047), RTFLOAT64U_INIT_C(0,0x8000001a27129,2047) }, /* #127/0/0/f/u0x4 = #12336 */
    { 0x00838f, 0x00838f, RTFLOAT64U_INIT_C(0,0x8000001a27129,2047), RTFLOAT64U_INIT_C(0,0x80001b35ba836,2047), RTFLOAT64U_INIT_C(0,0x8000001a27129,2047) }, /* #127/0/0/f/u0x8 = #12337 */
    { 0x001fcf, 0x001fcf, RTFLOAT64U_INIT_C(0,0x8000001a27129,2047), RTFLOAT64U_INIT_C(0,0x80001b35ba836,2047), RTFLOAT64U_INIT_C(0,0x8000001a27129,2047) }, /* #127/0/d/0/m = #12338 */
    { 0x00004f, 0x00004f, RTFLOAT64U_INIT_C(0,0x8000001a27129,2047), RTFLOAT64U_INIT_C(0,0x80001b35ba836,2047), RTFLOAT64U_INIT_C(0,0x8000001a27129,2047) }, /* #127/0/d/0/u = #12339 */
    { 0x00004f, 0x00004f, RTFLOAT64U_INIT_C(0,0x8000001a27129,2047), RTFLOAT64U_INIT_C(0,0x80001b35ba836,2047), RTFLOAT64U_INIT_C(0,0x8000001a27129,2047) }, /* #127/0/d/0/u = #12340 */
    { 0x00074f, 0x00074f, RTFLOAT64U_INIT_C(0,0x8000001a27129,2047), RTFLOAT64U_INIT_C(0,0x80001b35ba836,2047), RTFLOAT64U_INIT_C(0,0x8000001a27129,2047) }, /* #127/0/d/0/u0x1 = #12341 */
    { 0x0006cf, 0x0006cf, RTFLOAT64U_INIT_C(0,0x8000001a27129,2047), RTFLOAT64U_INIT_C(0,0x80001b35ba836,2047), RTFLOAT64U_INIT_C(0,0x8000001a27129,2047) }, /* #127/0/d/0/u0x2 = #12342 */
    { 0x0005cf, 0x0005cf, RTFLOAT64U_INIT_C(0,0x8000001a27129,2047), RTFLOAT64U_INIT_C(0,0x80001b35ba836,2047), RTFLOAT64U_INIT_C(0,0x8000001a27129,2047) }, /* #127/0/d/0/u0x4 = #12343 */
    { 0x0003cf, 0x0003cf, RTFLOAT64U_INIT_C(0,0x8000001a27129,2047), RTFLOAT64U_INIT_C(0,0x80001b35ba836,2047), RTFLOAT64U_INIT_C(0,0x8000001a27129,2047) }, /* #127/0/d/0/u0x8 = #12344 */
    { 0x009fcf, 0x009fcf, RTFLOAT64U_INIT_C(0,0x8000001a27129,2047), RTFLOAT64U_INIT_C(0,0x80001b35ba836,2047), RTFLOAT64U_INIT_C(0,0x8000001a27129,2047) }, /* #127/0/d/f/m = #12345 */
    { 0x00804f, 0x00804f, RTFLOAT64U_INIT_C(0,0x8000001a27129,2047), RTFLOAT64U_INIT_C(0,0x80001b35ba836,2047), RTFLOAT64U_INIT_C(0,0x8000001a27129,2047) }, /* #127/0/d/f/u = #12346 */
    { 0x00804f, 0x00804f, RTFLOAT64U_INIT_C(0,0x8000001a27129,2047), RTFLOAT64U_INIT_C(0,0x80001b35ba836,2047), RTFLOAT64U_INIT_C(0,0x8000001a27129,2047) }, /* #127/0/d/f/u = #12347 */
    { 0x00874f, 0x00874f, RTFLOAT64U_INIT_C(0,0x8000001a27129,2047), RTFLOAT64U_INIT_C(0,0x80001b35ba836,2047), RTFLOAT64U_INIT_C(0,0x8000001a27129,2047) }, /* #127/0/d/f/u0x1 = #12348 */
    { 0x0086cf, 0x0086cf, RTFLOAT64U_INIT_C(0,0x8000001a27129,2047), RTFLOAT64U_INIT_C(0,0x80001b35ba836,2047), RTFLOAT64U_INIT_C(0,0x8000001a27129,2047) }, /* #127/0/d/f/u0x2 = #12349 */
    { 0x0085cf, 0x0085cf, RTFLOAT64U_INIT_C(0,0x8000001a27129,2047), RTFLOAT64U_INIT_C(0,0x80001b35ba836,2047), RTFLOAT64U_INIT_C(0,0x8000001a27129,2047) }, /* #127/0/d/f/u0x4 = #12350 */
    { 0x0083cf, 0x0083cf, RTFLOAT64U_INIT_C(0,0x8000001a27129,2047), RTFLOAT64U_INIT_C(0,0x80001b35ba836,2047), RTFLOAT64U_INIT_C(0,0x8000001a27129,2047) }, /* #127/0/d/f/u0x8 = #12351 */
    { 0x003f8f, 0x003f8f, RTFLOAT64U_INIT_C(0,0x8000001a27129,2047), RTFLOAT64U_INIT_C(0,0x80001b35ba836,2047), RTFLOAT64U_INIT_C(0,0x8000001a27129,2047) }, /* #127/1/0/0/m = #12352 */
    { 0x00200f, 0x00200f, RTFLOAT64U_INIT_C(0,0x8000001a27129,2047), RTFLOAT64U_INIT_C(0,0x80001b35ba836,2047), RTFLOAT64U_INIT_C(0,0x8000001a27129,2047) }, /* #127/1/0/0/u = #12353 */
    { 0x00200f, 0x00200f, RTFLOAT64U_INIT_C(0,0x8000001a27129,2047), RTFLOAT64U_INIT_C(0,0x80001b35ba836,2047), RTFLOAT64U_INIT_C(0,0x8000001a27129,2047) }, /* #127/1/0/0/u = #12354 */
    { 0x00270f, 0x00270f, RTFLOAT64U_INIT_C(0,0x8000001a27129,2047), RTFLOAT64U_INIT_C(0,0x80001b35ba836,2047), RTFLOAT64U_INIT_C(0,0x8000001a27129,2047) }, /* #127/1/0/0/u0x1 = #12355 */
    { 0x00268f, 0x00268f, RTFLOAT64U_INIT_C(0,0x8000001a27129,2047), RTFLOAT64U_INIT_C(0,0x80001b35ba836,2047), RTFLOAT64U_INIT_C(0,0x8000001a27129,2047) }, /* #127/1/0/0/u0x2 = #12356 */
    { 0x00258f, 0x00258f, RTFLOAT64U_INIT_C(0,0x8000001a27129,2047), RTFLOAT64U_INIT_C(0,0x80001b35ba836,2047), RTFLOAT64U_INIT_C(0,0x8000001a27129,2047) }, /* #127/1/0/0/u0x4 = #12357 */
    { 0x00238f, 0x00238f, RTFLOAT64U_INIT_C(0,0x8000001a27129,2047), RTFLOAT64U_INIT_C(0,0x80001b35ba836,2047), RTFLOAT64U_INIT_C(0,0x8000001a27129,2047) }, /* #127/1/0/0/u0x8 = #12358 */
    { 0x00bf8f, 0x00bf8f, RTFLOAT64U_INIT_C(0,0x8000001a27129,2047), RTFLOAT64U_INIT_C(0,0x80001b35ba836,2047), RTFLOAT64U_INIT_C(0,0x8000001a27129,2047) }, /* #127/1/0/f/m = #12359 */
    { 0x00a00f, 0x00a00f, RTFLOAT64U_INIT_C(0,0x8000001a27129,2047), RTFLOAT64U_INIT_C(0,0x80001b35ba836,2047), RTFLOAT64U_INIT_C(0,0x8000001a27129,2047) }, /* #127/1/0/f/u = #12360 */
    { 0x00a00f, 0x00a00f, RTFLOAT64U_INIT_C(0,0x8000001a27129,2047), RTFLOAT64U_INIT_C(0,0x80001b35ba836,2047), RTFLOAT64U_INIT_C(0,0x8000001a27129,2047) }, /* #127/1/0/f/u = #12361 */
    { 0x00a70f, 0x00a70f, RTFLOAT64U_INIT_C(0,0x8000001a27129,2047), RTFLOAT64U_INIT_C(0,0x80001b35ba836,2047), RTFLOAT64U_INIT_C(0,0x8000001a27129,2047) }, /* #127/1/0/f/u0x1 = #12362 */
    { 0x00a68f, 0x00a68f, RTFLOAT64U_INIT_C(0,0x8000001a27129,2047), RTFLOAT64U_INIT_C(0,0x80001b35ba836,2047), RTFLOAT64U_INIT_C(0,0x8000001a27129,2047) }, /* #127/1/0/f/u0x2 = #12363 */
    { 0x00a58f, 0x00a58f, RTFLOAT64U_INIT_C(0,0x8000001a27129,2047), RTFLOAT64U_INIT_C(0,0x80001b35ba836,2047), RTFLOAT64U_INIT_C(0,0x8000001a27129,2047) }, /* #127/1/0/f/u0x4 = #12364 */
    { 0x00a38f, 0x00a38f, RTFLOAT64U_INIT_C(0,0x8000001a27129,2047), RTFLOAT64U_INIT_C(0,0x80001b35ba836,2047), RTFLOAT64U_INIT_C(0,0x8000001a27129,2047) }, /* #127/1/0/f/u0x8 = #12365 */
    { 0x003fcf, 0x003fcf, RTFLOAT64U_INIT_C(0,0x8000001a27129,2047), RTFLOAT64U_INIT_C(0,0x80001b35ba836,2047), RTFLOAT64U_INIT_C(0,0x8000001a27129,2047) }, /* #127/1/d/0/m = #12366 */
    { 0x00204f, 0x00204f, RTFLOAT64U_INIT_C(0,0x8000001a27129,2047), RTFLOAT64U_INIT_C(0,0x80001b35ba836,2047), RTFLOAT64U_INIT_C(0,0x8000001a27129,2047) }, /* #127/1/d/0/u = #12367 */
    { 0x00204f, 0x00204f, RTFLOAT64U_INIT_C(0,0x8000001a27129,2047), RTFLOAT64U_INIT_C(0,0x80001b35ba836,2047), RTFLOAT64U_INIT_C(0,0x8000001a27129,2047) }, /* #127/1/d/0/u = #12368 */
    { 0x00274f, 0x00274f, RTFLOAT64U_INIT_C(0,0x8000001a27129,2047), RTFLOAT64U_INIT_C(0,0x80001b35ba836,2047), RTFLOAT64U_INIT_C(0,0x8000001a27129,2047) }, /* #127/1/d/0/u0x1 = #12369 */
    { 0x0026cf, 0x0026cf, RTFLOAT64U_INIT_C(0,0x8000001a27129,2047), RTFLOAT64U_INIT_C(0,0x80001b35ba836,2047), RTFLOAT64U_INIT_C(0,0x8000001a27129,2047) }, /* #127/1/d/0/u0x2 = #12370 */
    { 0x0025cf, 0x0025cf, RTFLOAT64U_INIT_C(0,0x8000001a27129,2047), RTFLOAT64U_INIT_C(0,0x80001b35ba836,2047), RTFLOAT64U_INIT_C(0,0x8000001a27129,2047) }, /* #127/1/d/0/u0x4 = #12371 */
    { 0x0023cf, 0x0023cf, RTFLOAT64U_INIT_C(0,0x8000001a27129,2047), RTFLOAT64U_INIT_C(0,0x80001b35ba836,2047), RTFLOAT64U_INIT_C(0,0x8000001a27129,2047) }, /* #127/1/d/0/u0x8 = #12372 */
    { 0x00bfcf, 0x00bfcf, RTFLOAT64U_INIT_C(0,0x8000001a27129,2047), RTFLOAT64U_INIT_C(0,0x80001b35ba836,2047), RTFLOAT64U_INIT_C(0,0x8000001a27129,2047) }, /* #127/1/d/f/m = #12373 */
    { 0x00a04f, 0x00a04f, RTFLOAT64U_INIT_C(0,0x8000001a27129,2047), RTFLOAT64U_INIT_C(0,0x80001b35ba836,2047), RTFLOAT64U_INIT_C(0,0x8000001a27129,2047) }, /* #127/1/d/f/u = #12374 */
    { 0x00a04f, 0x00a04f, RTFLOAT64U_INIT_C(0,0x8000001a27129,2047), RTFLOAT64U_INIT_C(0,0x80001b35ba836,2047), RTFLOAT64U_INIT_C(0,0x8000001a27129,2047) }, /* #127/1/d/f/u = #12375 */
    { 0x00a74f, 0x00a74f, RTFLOAT64U_INIT_C(0,0x8000001a27129,2047), RTFLOAT64U_INIT_C(0,0x80001b35ba836,2047), RTFLOAT64U_INIT_C(0,0x8000001a27129,2047) }, /* #127/1/d/f/u0x1 = #12376 */
    { 0x00a6cf, 0x00a6cf, RTFLOAT64U_INIT_C(0,0x8000001a27129,2047), RTFLOAT64U_INIT_C(0,0x80001b35ba836,2047), RTFLOAT64U_INIT_C(0,0x8000001a27129,2047) }, /* #127/1/d/f/u0x2 = #12377 */
    { 0x00a5cf, 0x00a5cf, RTFLOAT64U_INIT_C(0,0x8000001a27129,2047), RTFLOAT64U_INIT_C(0,0x80001b35ba836,2047), RTFLOAT64U_INIT_C(0,0x8000001a27129,2047) }, /* #127/1/d/f/u0x4 = #12378 */
    { 0x00a3cf, 0x00a3cf, RTFLOAT64U_INIT_C(0,0x8000001a27129,2047), RTFLOAT64U_INIT_C(0,0x80001b35ba836,2047), RTFLOAT64U_INIT_C(0,0x8000001a27129,2047) }, /* #127/1/d/f/u0x8 = #12379 */
    { 0x005f8f, 0x005f8f, RTFLOAT64U_INIT_C(0,0x8000001a27129,2047), RTFLOAT64U_INIT_C(0,0x80001b35ba836,2047), RTFLOAT64U_INIT_C(0,0x8000001a27129,2047) }, /* #127/2/0/0/m = #12380 */
    { 0x00400f, 0x00400f, RTFLOAT64U_INIT_C(0,0x8000001a27129,2047), RTFLOAT64U_INIT_C(0,0x80001b35ba836,2047), RTFLOAT64U_INIT_C(0,0x8000001a27129,2047) }, /* #127/2/0/0/u = #12381 */
    { 0x00400f, 0x00400f, RTFLOAT64U_INIT_C(0,0x8000001a27129,2047), RTFLOAT64U_INIT_C(0,0x80001b35ba836,2047), RTFLOAT64U_INIT_C(0,0x8000001a27129,2047) }, /* #127/2/0/0/u = #12382 */
    { 0x00470f, 0x00470f, RTFLOAT64U_INIT_C(0,0x8000001a27129,2047), RTFLOAT64U_INIT_C(0,0x80001b35ba836,2047), RTFLOAT64U_INIT_C(0,0x8000001a27129,2047) }, /* #127/2/0/0/u0x1 = #12383 */
    { 0x00468f, 0x00468f, RTFLOAT64U_INIT_C(0,0x8000001a27129,2047), RTFLOAT64U_INIT_C(0,0x80001b35ba836,2047), RTFLOAT64U_INIT_C(0,0x8000001a27129,2047) }, /* #127/2/0/0/u0x2 = #12384 */
    { 0x00458f, 0x00458f, RTFLOAT64U_INIT_C(0,0x8000001a27129,2047), RTFLOAT64U_INIT_C(0,0x80001b35ba836,2047), RTFLOAT64U_INIT_C(0,0x8000001a27129,2047) }, /* #127/2/0/0/u0x4 = #12385 */
    { 0x00438f, 0x00438f, RTFLOAT64U_INIT_C(0,0x8000001a27129,2047), RTFLOAT64U_INIT_C(0,0x80001b35ba836,2047), RTFLOAT64U_INIT_C(0,0x8000001a27129,2047) }, /* #127/2/0/0/u0x8 = #12386 */
    { 0x00df8f, 0x00df8f, RTFLOAT64U_INIT_C(0,0x8000001a27129,2047), RTFLOAT64U_INIT_C(0,0x80001b35ba836,2047), RTFLOAT64U_INIT_C(0,0x8000001a27129,2047) }, /* #127/2/0/f/m = #12387 */
    { 0x00c00f, 0x00c00f, RTFLOAT64U_INIT_C(0,0x8000001a27129,2047), RTFLOAT64U_INIT_C(0,0x80001b35ba836,2047), RTFLOAT64U_INIT_C(0,0x8000001a27129,2047) }, /* #127/2/0/f/u = #12388 */
    { 0x00c00f, 0x00c00f, RTFLOAT64U_INIT_C(0,0x8000001a27129,2047), RTFLOAT64U_INIT_C(0,0x80001b35ba836,2047), RTFLOAT64U_INIT_C(0,0x8000001a27129,2047) }, /* #127/2/0/f/u = #12389 */
    { 0x00c70f, 0x00c70f, RTFLOAT64U_INIT_C(0,0x8000001a27129,2047), RTFLOAT64U_INIT_C(0,0x80001b35ba836,2047), RTFLOAT64U_INIT_C(0,0x8000001a27129,2047) }, /* #127/2/0/f/u0x1 = #12390 */
    { 0x00c68f, 0x00c68f, RTFLOAT64U_INIT_C(0,0x8000001a27129,2047), RTFLOAT64U_INIT_C(0,0x80001b35ba836,2047), RTFLOAT64U_INIT_C(0,0x8000001a27129,2047) }, /* #127/2/0/f/u0x2 = #12391 */
    { 0x00c58f, 0x00c58f, RTFLOAT64U_INIT_C(0,0x8000001a27129,2047), RTFLOAT64U_INIT_C(0,0x80001b35ba836,2047), RTFLOAT64U_INIT_C(0,0x8000001a27129,2047) }, /* #127/2/0/f/u0x4 = #12392 */
    { 0x00c38f, 0x00c38f, RTFLOAT64U_INIT_C(0,0x8000001a27129,2047), RTFLOAT64U_INIT_C(0,0x80001b35ba836,2047), RTFLOAT64U_INIT_C(0,0x8000001a27129,2047) }, /* #127/2/0/f/u0x8 = #12393 */
    { 0x005fcf, 0x005fcf, RTFLOAT64U_INIT_C(0,0x8000001a27129,2047), RTFLOAT64U_INIT_C(0,0x80001b35ba836,2047), RTFLOAT64U_INIT_C(0,0x8000001a27129,2047) }, /* #127/2/d/0/m = #12394 */
    { 0x00404f, 0x00404f, RTFLOAT64U_INIT_C(0,0x8000001a27129,2047), RTFLOAT64U_INIT_C(0,0x80001b35ba836,2047), RTFLOAT64U_INIT_C(0,0x8000001a27129,2047) }, /* #127/2/d/0/u = #12395 */
    { 0x00404f, 0x00404f, RTFLOAT64U_INIT_C(0,0x8000001a27129,2047), RTFLOAT64U_INIT_C(0,0x80001b35ba836,2047), RTFLOAT64U_INIT_C(0,0x8000001a27129,2047) }, /* #127/2/d/0/u = #12396 */
    { 0x00474f, 0x00474f, RTFLOAT64U_INIT_C(0,0x8000001a27129,2047), RTFLOAT64U_INIT_C(0,0x80001b35ba836,2047), RTFLOAT64U_INIT_C(0,0x8000001a27129,2047) }, /* #127/2/d/0/u0x1 = #12397 */
    { 0x0046cf, 0x0046cf, RTFLOAT64U_INIT_C(0,0x8000001a27129,2047), RTFLOAT64U_INIT_C(0,0x80001b35ba836,2047), RTFLOAT64U_INIT_C(0,0x8000001a27129,2047) }, /* #127/2/d/0/u0x2 = #12398 */
    { 0x0045cf, 0x0045cf, RTFLOAT64U_INIT_C(0,0x8000001a27129,2047), RTFLOAT64U_INIT_C(0,0x80001b35ba836,2047), RTFLOAT64U_INIT_C(0,0x8000001a27129,2047) }, /* #127/2/d/0/u0x4 = #12399 */
    { 0x0043cf, 0x0043cf, RTFLOAT64U_INIT_C(0,0x8000001a27129,2047), RTFLOAT64U_INIT_C(0,0x80001b35ba836,2047), RTFLOAT64U_INIT_C(0,0x8000001a27129,2047) }, /* #127/2/d/0/u0x8 = #12400 */
    { 0x00dfcf, 0x00dfcf, RTFLOAT64U_INIT_C(0,0x8000001a27129,2047), RTFLOAT64U_INIT_C(0,0x80001b35ba836,2047), RTFLOAT64U_INIT_C(0,0x8000001a27129,2047) }, /* #127/2/d/f/m = #12401 */
    { 0x00c04f, 0x00c04f, RTFLOAT64U_INIT_C(0,0x8000001a27129,2047), RTFLOAT64U_INIT_C(0,0x80001b35ba836,2047), RTFLOAT64U_INIT_C(0,0x8000001a27129,2047) }, /* #127/2/d/f/u = #12402 */
    { 0x00c04f, 0x00c04f, RTFLOAT64U_INIT_C(0,0x8000001a27129,2047), RTFLOAT64U_INIT_C(0,0x80001b35ba836,2047), RTFLOAT64U_INIT_C(0,0x8000001a27129,2047) }, /* #127/2/d/f/u = #12403 */
    { 0x00c74f, 0x00c74f, RTFLOAT64U_INIT_C(0,0x8000001a27129,2047), RTFLOAT64U_INIT_C(0,0x80001b35ba836,2047), RTFLOAT64U_INIT_C(0,0x8000001a27129,2047) }, /* #127/2/d/f/u0x1 = #12404 */
    { 0x00c6cf, 0x00c6cf, RTFLOAT64U_INIT_C(0,0x8000001a27129,2047), RTFLOAT64U_INIT_C(0,0x80001b35ba836,2047), RTFLOAT64U_INIT_C(0,0x8000001a27129,2047) }, /* #127/2/d/f/u0x2 = #12405 */
    { 0x00c5cf, 0x00c5cf, RTFLOAT64U_INIT_C(0,0x8000001a27129,2047), RTFLOAT64U_INIT_C(0,0x80001b35ba836,2047), RTFLOAT64U_INIT_C(0,0x8000001a27129,2047) }, /* #127/2/d/f/u0x4 = #12406 */
    { 0x00c3cf, 0x00c3cf, RTFLOAT64U_INIT_C(0,0x8000001a27129,2047), RTFLOAT64U_INIT_C(0,0x80001b35ba836,2047), RTFLOAT64U_INIT_C(0,0x8000001a27129,2047) }, /* #127/2/d/f/u0x8 = #12407 */
    { 0x007f8f, 0x007f8f, RTFLOAT64U_INIT_C(0,0x8000001a27129,2047), RTFLOAT64U_INIT_C(0,0x80001b35ba836,2047), RTFLOAT64U_INIT_C(0,0x8000001a27129,2047) }, /* #127/3/0/0/m = #12408 */
    { 0x00600f, 0x00600f, RTFLOAT64U_INIT_C(0,0x8000001a27129,2047), RTFLOAT64U_INIT_C(0,0x80001b35ba836,2047), RTFLOAT64U_INIT_C(0,0x8000001a27129,2047) }, /* #127/3/0/0/u = #12409 */
    { 0x00600f, 0x00600f, RTFLOAT64U_INIT_C(0,0x8000001a27129,2047), RTFLOAT64U_INIT_C(0,0x80001b35ba836,2047), RTFLOAT64U_INIT_C(0,0x8000001a27129,2047) }, /* #127/3/0/0/u = #12410 */
    { 0x00670f, 0x00670f, RTFLOAT64U_INIT_C(0,0x8000001a27129,2047), RTFLOAT64U_INIT_C(0,0x80001b35ba836,2047), RTFLOAT64U_INIT_C(0,0x8000001a27129,2047) }, /* #127/3/0/0/u0x1 = #12411 */
    { 0x00668f, 0x00668f, RTFLOAT64U_INIT_C(0,0x8000001a27129,2047), RTFLOAT64U_INIT_C(0,0x80001b35ba836,2047), RTFLOAT64U_INIT_C(0,0x8000001a27129,2047) }, /* #127/3/0/0/u0x2 = #12412 */
    { 0x00658f, 0x00658f, RTFLOAT64U_INIT_C(0,0x8000001a27129,2047), RTFLOAT64U_INIT_C(0,0x80001b35ba836,2047), RTFLOAT64U_INIT_C(0,0x8000001a27129,2047) }, /* #127/3/0/0/u0x4 = #12413 */
    { 0x00638f, 0x00638f, RTFLOAT64U_INIT_C(0,0x8000001a27129,2047), RTFLOAT64U_INIT_C(0,0x80001b35ba836,2047), RTFLOAT64U_INIT_C(0,0x8000001a27129,2047) }, /* #127/3/0/0/u0x8 = #12414 */
    { 0x00ff8f, 0x00ff8f, RTFLOAT64U_INIT_C(0,0x8000001a27129,2047), RTFLOAT64U_INIT_C(0,0x80001b35ba836,2047), RTFLOAT64U_INIT_C(0,0x8000001a27129,2047) }, /* #127/3/0/f/m = #12415 */
    { 0x00e00f, 0x00e00f, RTFLOAT64U_INIT_C(0,0x8000001a27129,2047), RTFLOAT64U_INIT_C(0,0x80001b35ba836,2047), RTFLOAT64U_INIT_C(0,0x8000001a27129,2047) }, /* #127/3/0/f/u = #12416 */
    { 0x00e00f, 0x00e00f, RTFLOAT64U_INIT_C(0,0x8000001a27129,2047), RTFLOAT64U_INIT_C(0,0x80001b35ba836,2047), RTFLOAT64U_INIT_C(0,0x8000001a27129,2047) }, /* #127/3/0/f/u = #12417 */
    { 0x00e70f, 0x00e70f, RTFLOAT64U_INIT_C(0,0x8000001a27129,2047), RTFLOAT64U_INIT_C(0,0x80001b35ba836,2047), RTFLOAT64U_INIT_C(0,0x8000001a27129,2047) }, /* #127/3/0/f/u0x1 = #12418 */
    { 0x00e68f, 0x00e68f, RTFLOAT64U_INIT_C(0,0x8000001a27129,2047), RTFLOAT64U_INIT_C(0,0x80001b35ba836,2047), RTFLOAT64U_INIT_C(0,0x8000001a27129,2047) }, /* #127/3/0/f/u0x2 = #12419 */
    { 0x00e58f, 0x00e58f, RTFLOAT64U_INIT_C(0,0x8000001a27129,2047), RTFLOAT64U_INIT_C(0,0x80001b35ba836,2047), RTFLOAT64U_INIT_C(0,0x8000001a27129,2047) }, /* #127/3/0/f/u0x4 = #12420 */
    { 0x00e38f, 0x00e38f, RTFLOAT64U_INIT_C(0,0x8000001a27129,2047), RTFLOAT64U_INIT_C(0,0x80001b35ba836,2047), RTFLOAT64U_INIT_C(0,0x8000001a27129,2047) }, /* #127/3/0/f/u0x8 = #12421 */
    { 0x007fcf, 0x007fcf, RTFLOAT64U_INIT_C(0,0x8000001a27129,2047), RTFLOAT64U_INIT_C(0,0x80001b35ba836,2047), RTFLOAT64U_INIT_C(0,0x8000001a27129,2047) }, /* #127/3/d/0/m = #12422 */
    { 0x00604f, 0x00604f, RTFLOAT64U_INIT_C(0,0x8000001a27129,2047), RTFLOAT64U_INIT_C(0,0x80001b35ba836,2047), RTFLOAT64U_INIT_C(0,0x8000001a27129,2047) }, /* #127/3/d/0/u = #12423 */
    { 0x00604f, 0x00604f, RTFLOAT64U_INIT_C(0,0x8000001a27129,2047), RTFLOAT64U_INIT_C(0,0x80001b35ba836,2047), RTFLOAT64U_INIT_C(0,0x8000001a27129,2047) }, /* #127/3/d/0/u = #12424 */
    { 0x00674f, 0x00674f, RTFLOAT64U_INIT_C(0,0x8000001a27129,2047), RTFLOAT64U_INIT_C(0,0x80001b35ba836,2047), RTFLOAT64U_INIT_C(0,0x8000001a27129,2047) }, /* #127/3/d/0/u0x1 = #12425 */
    { 0x0066cf, 0x0066cf, RTFLOAT64U_INIT_C(0,0x8000001a27129,2047), RTFLOAT64U_INIT_C(0,0x80001b35ba836,2047), RTFLOAT64U_INIT_C(0,0x8000001a27129,2047) }, /* #127/3/d/0/u0x2 = #12426 */
    { 0x0065cf, 0x0065cf, RTFLOAT64U_INIT_C(0,0x8000001a27129,2047), RTFLOAT64U_INIT_C(0,0x80001b35ba836,2047), RTFLOAT64U_INIT_C(0,0x8000001a27129,2047) }, /* #127/3/d/0/u0x4 = #12427 */
    { 0x0063cf, 0x0063cf, RTFLOAT64U_INIT_C(0,0x8000001a27129,2047), RTFLOAT64U_INIT_C(0,0x80001b35ba836,2047), RTFLOAT64U_INIT_C(0,0x8000001a27129,2047) }, /* #127/3/d/0/u0x8 = #12428 */
    { 0x00ffcf, 0x00ffcf, RTFLOAT64U_INIT_C(0,0x8000001a27129,2047), RTFLOAT64U_INIT_C(0,0x80001b35ba836,2047), RTFLOAT64U_INIT_C(0,0x8000001a27129,2047) }, /* #127/3/d/f/m = #12429 */
    { 0x00e04f, 0x00e04f, RTFLOAT64U_INIT_C(0,0x8000001a27129,2047), RTFLOAT64U_INIT_C(0,0x80001b35ba836,2047), RTFLOAT64U_INIT_C(0,0x8000001a27129,2047) }, /* #127/3/d/f/u = #12430 */
    { 0x00e04f, 0x00e04f, RTFLOAT64U_INIT_C(0,0x8000001a27129,2047), RTFLOAT64U_INIT_C(0,0x80001b35ba836,2047), RTFLOAT64U_INIT_C(0,0x8000001a27129,2047) }, /* #127/3/d/f/u = #12431 */
    { 0x00e74f, 0x00e74f, RTFLOAT64U_INIT_C(0,0x8000001a27129,2047), RTFLOAT64U_INIT_C(0,0x80001b35ba836,2047), RTFLOAT64U_INIT_C(0,0x8000001a27129,2047) }, /* #127/3/d/f/u0x1 = #12432 */
    { 0x00e6cf, 0x00e6cf, RTFLOAT64U_INIT_C(0,0x8000001a27129,2047), RTFLOAT64U_INIT_C(0,0x80001b35ba836,2047), RTFLOAT64U_INIT_C(0,0x8000001a27129,2047) }, /* #127/3/d/f/u0x2 = #12433 */
    { 0x00e5cf, 0x00e5cf, RTFLOAT64U_INIT_C(0,0x8000001a27129,2047), RTFLOAT64U_INIT_C(0,0x80001b35ba836,2047), RTFLOAT64U_INIT_C(0,0x8000001a27129,2047) }, /* #127/3/d/f/u0x4 = #12434 */
    { 0x00e3cf, 0x00e3cf, RTFLOAT64U_INIT_C(0,0x8000001a27129,2047), RTFLOAT64U_INIT_C(0,0x80001b35ba836,2047), RTFLOAT64U_INIT_C(0,0x8000001a27129,2047) }, /* #127/3/d/f/u0x8 = #12435 */
    { 0x001f98, 0x001fb8, RTFLOAT64U_INIT_C(1,0x7819ebca5d308,1644), RTFLOAT64U_INIT_C(1,0x32bb21a0d3aeb,756), RTFLOAT64U_INIT_C(1,0x7819ebca5d308,1644) }, /* #128/0/0/0/m = #12436 */
    { 0x000018, 0x000038, RTFLOAT64U_INIT_C(1,0x7819ebca5d308,1644), RTFLOAT64U_INIT_C(1,0x32bb21a0d3aeb,756), RTFLOAT64U_INIT_C(1,0x7819ebca5d308,1644) }, /* #128/0/0/0/u = #12437 */
    { 0x000038, 0x000038, RTFLOAT64U_INIT_C(1,0x7819ebca5d308,1644), RTFLOAT64U_INIT_C(1,0x32bb21a0d3aeb,756), RTFLOAT64U_INIT_C(1,0x7819ebca5d308,1644) }, /* #128/0/0/0/u = #12438 */
    { 0x001838, 0x001838, RTFLOAT64U_INIT_C(1,0x7819ebca5d308,1644), RTFLOAT64U_INIT_C(1,0x32bb21a0d3aeb,756), RTFLOAT64U_INIT_C(1,0x7819ebca5d308,1644) }, /* #128/0/0/0/u0x8 = #12439 */
    { 0x001438, 0x001438, RTFLOAT64U_INIT_C(1,0x7819ebca5d308,1644), RTFLOAT64U_INIT_C(1,0x32bb21a0d3aeb,756), RTFLOAT64U_INIT_C(1,0x7819ebca5d308,1644) }, /* #128/0/0/0/u0x10 = #12440 */
    { 0x000c38, 0x000c38, RTFLOAT64U_INIT_C(1,0x7819ebca5d308,1644), RTFLOAT64U_INIT_C(1,0x32bb21a0d3aeb,756), RTFLOAT64U_INIT_C(1,0x7819ebca5d308,1644) }, /* #128/0/0/0/u0x20 = #12441 */
    { 0x009f98, 0x009fb8, RTFLOAT64U_INIT_C(1,0x7819ebca5d308,1644), RTFLOAT64U_INIT_C(1,0x32bb21a0d3aeb,756), RTFLOAT64U_INIT_C(1,0x7819ebca5d308,1644) }, /* #128/0/0/f/m = #12442 */
    { 0x008018, 0x008038, RTFLOAT64U_INIT_C(1,0x7819ebca5d308,1644), RTFLOAT64U_INIT_C(1,0x32bb21a0d3aeb,756), RTFLOAT64U_INIT_C(1,0x7819ebca5d308,1644) }, /* #128/0/0/f/u = #12443 */
    { 0x008038, 0x008038, RTFLOAT64U_INIT_C(1,0x7819ebca5d308,1644), RTFLOAT64U_INIT_C(1,0x32bb21a0d3aeb,756), RTFLOAT64U_INIT_C(1,0x7819ebca5d308,1644) }, /* #128/0/0/f/u = #12444 */
    { 0x009838, 0x009838, RTFLOAT64U_INIT_C(1,0x7819ebca5d308,1644), RTFLOAT64U_INIT_C(1,0x32bb21a0d3aeb,756), RTFLOAT64U_INIT_C(1,0x7819ebca5d308,1644) }, /* #128/0/0/f/u0x8 = #12445 */
    { 0x009438, 0x009438, RTFLOAT64U_INIT_C(1,0x7819ebca5d308,1644), RTFLOAT64U_INIT_C(1,0x32bb21a0d3aeb,756), RTFLOAT64U_INIT_C(1,0x7819ebca5d308,1644) }, /* #128/0/0/f/u0x10 = #12446 */
    { 0x008c38, 0x008c38, RTFLOAT64U_INIT_C(1,0x7819ebca5d308,1644), RTFLOAT64U_INIT_C(1,0x32bb21a0d3aeb,756), RTFLOAT64U_INIT_C(1,0x7819ebca5d308,1644) }, /* #128/0/0/f/u0x20 = #12447 */
    { 0x001fd8, 0x001ff8, RTFLOAT64U_INIT_C(1,0x7819ebca5d308,1644), RTFLOAT64U_INIT_C(1,0x32bb21a0d3aeb,756), RTFLOAT64U_INIT_C(1,0x7819ebca5d308,1644) }, /* #128/0/d/0/m = #12448 */
    { 0x000058, 0x000078, RTFLOAT64U_INIT_C(1,0x7819ebca5d308,1644), RTFLOAT64U_INIT_C(1,0x32bb21a0d3aeb,756), RTFLOAT64U_INIT_C(1,0x7819ebca5d308,1644) }, /* #128/0/d/0/u = #12449 */
    { 0x000078, 0x000078, RTFLOAT64U_INIT_C(1,0x7819ebca5d308,1644), RTFLOAT64U_INIT_C(1,0x32bb21a0d3aeb,756), RTFLOAT64U_INIT_C(1,0x7819ebca5d308,1644) }, /* #128/0/d/0/u = #12450 */
    { 0x001878, 0x001878, RTFLOAT64U_INIT_C(1,0x7819ebca5d308,1644), RTFLOAT64U_INIT_C(1,0x32bb21a0d3aeb,756), RTFLOAT64U_INIT_C(1,0x7819ebca5d308,1644) }, /* #128/0/d/0/u0x8 = #12451 */
    { 0x001478, 0x001478, RTFLOAT64U_INIT_C(1,0x7819ebca5d308,1644), RTFLOAT64U_INIT_C(1,0x32bb21a0d3aeb,756), RTFLOAT64U_INIT_C(1,0x7819ebca5d308,1644) }, /* #128/0/d/0/u0x10 = #12452 */
    { 0x000c78, 0x000c78, RTFLOAT64U_INIT_C(1,0x7819ebca5d308,1644), RTFLOAT64U_INIT_C(1,0x32bb21a0d3aeb,756), RTFLOAT64U_INIT_C(1,0x7819ebca5d308,1644) }, /* #128/0/d/0/u0x20 = #12453 */
    { 0x009fd8, 0x009ff8, RTFLOAT64U_INIT_C(1,0x7819ebca5d308,1644), RTFLOAT64U_INIT_C(1,0x32bb21a0d3aeb,756), RTFLOAT64U_INIT_C(1,0x7819ebca5d308,1644) }, /* #128/0/d/f/m = #12454 */
    { 0x008058, 0x008078, RTFLOAT64U_INIT_C(1,0x7819ebca5d308,1644), RTFLOAT64U_INIT_C(1,0x32bb21a0d3aeb,756), RTFLOAT64U_INIT_C(1,0x7819ebca5d308,1644) }, /* #128/0/d/f/u = #12455 */
    { 0x008078, 0x008078, RTFLOAT64U_INIT_C(1,0x7819ebca5d308,1644), RTFLOAT64U_INIT_C(1,0x32bb21a0d3aeb,756), RTFLOAT64U_INIT_C(1,0x7819ebca5d308,1644) }, /* #128/0/d/f/u = #12456 */
    { 0x009878, 0x009878, RTFLOAT64U_INIT_C(1,0x7819ebca5d308,1644), RTFLOAT64U_INIT_C(1,0x32bb21a0d3aeb,756), RTFLOAT64U_INIT_C(1,0x7819ebca5d308,1644) }, /* #128/0/d/f/u0x8 = #12457 */
    { 0x009478, 0x009478, RTFLOAT64U_INIT_C(1,0x7819ebca5d308,1644), RTFLOAT64U_INIT_C(1,0x32bb21a0d3aeb,756), RTFLOAT64U_INIT_C(1,0x7819ebca5d308,1644) }, /* #128/0/d/f/u0x10 = #12458 */
    { 0x008c78, 0x008c78, RTFLOAT64U_INIT_C(1,0x7819ebca5d308,1644), RTFLOAT64U_INIT_C(1,0x32bb21a0d3aeb,756), RTFLOAT64U_INIT_C(1,0x7819ebca5d308,1644) }, /* #128/0/d/f/u0x20 = #12459 */
    { 0x003f98, 0x003fb8, RTFLOAT64U_INIT_C(1,0x7819ebca5d308,1644), RTFLOAT64U_INIT_C(1,0x32bb21a0d3aeb,756), RTFLOAT64U_INIT_C(1,0x7819ebca5d309,1644) }, /* #128/1/0/0/m = #12460 */
    { 0x002018, 0x002038, RTFLOAT64U_INIT_C(1,0x7819ebca5d308,1644), RTFLOAT64U_INIT_C(1,0x32bb21a0d3aeb,756), RTFLOAT64U_INIT_C(1,0x7819ebca5d309,1644) }, /* #128/1/0/0/u = #12461 */
    { 0x002038, 0x002038, RTFLOAT64U_INIT_C(1,0x7819ebca5d308,1644), RTFLOAT64U_INIT_C(1,0x32bb21a0d3aeb,756), RTFLOAT64U_INIT_C(1,0x7819ebca5d309,1644) }, /* #128/1/0/0/u = #12462 */
    { 0x003838, 0x003838, RTFLOAT64U_INIT_C(1,0x7819ebca5d308,1644), RTFLOAT64U_INIT_C(1,0x32bb21a0d3aeb,756), RTFLOAT64U_INIT_C(1,0x7819ebca5d309,1644) }, /* #128/1/0/0/u0x8 = #12463 */
    { 0x003438, 0x003438, RTFLOAT64U_INIT_C(1,0x7819ebca5d308,1644), RTFLOAT64U_INIT_C(1,0x32bb21a0d3aeb,756), RTFLOAT64U_INIT_C(1,0x7819ebca5d309,1644) }, /* #128/1/0/0/u0x10 = #12464 */
    { 0x002c38, 0x002c38, RTFLOAT64U_INIT_C(1,0x7819ebca5d308,1644), RTFLOAT64U_INIT_C(1,0x32bb21a0d3aeb,756), RTFLOAT64U_INIT_C(1,0x7819ebca5d309,1644) }, /* #128/1/0/0/u0x20 = #12465 */
    { 0x00bf98, 0x00bfb8, RTFLOAT64U_INIT_C(1,0x7819ebca5d308,1644), RTFLOAT64U_INIT_C(1,0x32bb21a0d3aeb,756), RTFLOAT64U_INIT_C(1,0x7819ebca5d309,1644) }, /* #128/1/0/f/m = #12466 */
    { 0x00a018, 0x00a038, RTFLOAT64U_INIT_C(1,0x7819ebca5d308,1644), RTFLOAT64U_INIT_C(1,0x32bb21a0d3aeb,756), RTFLOAT64U_INIT_C(1,0x7819ebca5d309,1644) }, /* #128/1/0/f/u = #12467 */
    { 0x00a038, 0x00a038, RTFLOAT64U_INIT_C(1,0x7819ebca5d308,1644), RTFLOAT64U_INIT_C(1,0x32bb21a0d3aeb,756), RTFLOAT64U_INIT_C(1,0x7819ebca5d309,1644) }, /* #128/1/0/f/u = #12468 */
    { 0x00b838, 0x00b838, RTFLOAT64U_INIT_C(1,0x7819ebca5d308,1644), RTFLOAT64U_INIT_C(1,0x32bb21a0d3aeb,756), RTFLOAT64U_INIT_C(1,0x7819ebca5d309,1644) }, /* #128/1/0/f/u0x8 = #12469 */
    { 0x00b438, 0x00b438, RTFLOAT64U_INIT_C(1,0x7819ebca5d308,1644), RTFLOAT64U_INIT_C(1,0x32bb21a0d3aeb,756), RTFLOAT64U_INIT_C(1,0x7819ebca5d309,1644) }, /* #128/1/0/f/u0x10 = #12470 */
    { 0x00ac38, 0x00ac38, RTFLOAT64U_INIT_C(1,0x7819ebca5d308,1644), RTFLOAT64U_INIT_C(1,0x32bb21a0d3aeb,756), RTFLOAT64U_INIT_C(1,0x7819ebca5d309,1644) }, /* #128/1/0/f/u0x20 = #12471 */
    { 0x003fd8, 0x003ff8, RTFLOAT64U_INIT_C(1,0x7819ebca5d308,1644), RTFLOAT64U_INIT_C(1,0x32bb21a0d3aeb,756), RTFLOAT64U_INIT_C(1,0x7819ebca5d309,1644) }, /* #128/1/d/0/m = #12472 */
    { 0x002058, 0x002078, RTFLOAT64U_INIT_C(1,0x7819ebca5d308,1644), RTFLOAT64U_INIT_C(1,0x32bb21a0d3aeb,756), RTFLOAT64U_INIT_C(1,0x7819ebca5d309,1644) }, /* #128/1/d/0/u = #12473 */
    { 0x002078, 0x002078, RTFLOAT64U_INIT_C(1,0x7819ebca5d308,1644), RTFLOAT64U_INIT_C(1,0x32bb21a0d3aeb,756), RTFLOAT64U_INIT_C(1,0x7819ebca5d309,1644) }, /* #128/1/d/0/u = #12474 */
    { 0x003878, 0x003878, RTFLOAT64U_INIT_C(1,0x7819ebca5d308,1644), RTFLOAT64U_INIT_C(1,0x32bb21a0d3aeb,756), RTFLOAT64U_INIT_C(1,0x7819ebca5d309,1644) }, /* #128/1/d/0/u0x8 = #12475 */
    { 0x003478, 0x003478, RTFLOAT64U_INIT_C(1,0x7819ebca5d308,1644), RTFLOAT64U_INIT_C(1,0x32bb21a0d3aeb,756), RTFLOAT64U_INIT_C(1,0x7819ebca5d309,1644) }, /* #128/1/d/0/u0x10 = #12476 */
    { 0x002c78, 0x002c78, RTFLOAT64U_INIT_C(1,0x7819ebca5d308,1644), RTFLOAT64U_INIT_C(1,0x32bb21a0d3aeb,756), RTFLOAT64U_INIT_C(1,0x7819ebca5d309,1644) }, /* #128/1/d/0/u0x20 = #12477 */
    { 0x00bfd8, 0x00bff8, RTFLOAT64U_INIT_C(1,0x7819ebca5d308,1644), RTFLOAT64U_INIT_C(1,0x32bb21a0d3aeb,756), RTFLOAT64U_INIT_C(1,0x7819ebca5d309,1644) }, /* #128/1/d/f/m = #12478 */
    { 0x00a058, 0x00a078, RTFLOAT64U_INIT_C(1,0x7819ebca5d308,1644), RTFLOAT64U_INIT_C(1,0x32bb21a0d3aeb,756), RTFLOAT64U_INIT_C(1,0x7819ebca5d309,1644) }, /* #128/1/d/f/u = #12479 */
    { 0x00a078, 0x00a078, RTFLOAT64U_INIT_C(1,0x7819ebca5d308,1644), RTFLOAT64U_INIT_C(1,0x32bb21a0d3aeb,756), RTFLOAT64U_INIT_C(1,0x7819ebca5d309,1644) }, /* #128/1/d/f/u = #12480 */
    { 0x00b878, 0x00b878, RTFLOAT64U_INIT_C(1,0x7819ebca5d308,1644), RTFLOAT64U_INIT_C(1,0x32bb21a0d3aeb,756), RTFLOAT64U_INIT_C(1,0x7819ebca5d309,1644) }, /* #128/1/d/f/u0x8 = #12481 */
    { 0x00b478, 0x00b478, RTFLOAT64U_INIT_C(1,0x7819ebca5d308,1644), RTFLOAT64U_INIT_C(1,0x32bb21a0d3aeb,756), RTFLOAT64U_INIT_C(1,0x7819ebca5d309,1644) }, /* #128/1/d/f/u0x10 = #12482 */
    { 0x00ac78, 0x00ac78, RTFLOAT64U_INIT_C(1,0x7819ebca5d308,1644), RTFLOAT64U_INIT_C(1,0x32bb21a0d3aeb,756), RTFLOAT64U_INIT_C(1,0x7819ebca5d309,1644) }, /* #128/1/d/f/u0x20 = #12483 */
    { 0x005f98, 0x005fb8, RTFLOAT64U_INIT_C(1,0x7819ebca5d308,1644), RTFLOAT64U_INIT_C(1,0x32bb21a0d3aeb,756), RTFLOAT64U_INIT_C(1,0x7819ebca5d308,1644) }, /* #128/2/0/0/m = #12484 */
    { 0x004018, 0x004038, RTFLOAT64U_INIT_C(1,0x7819ebca5d308,1644), RTFLOAT64U_INIT_C(1,0x32bb21a0d3aeb,756), RTFLOAT64U_INIT_C(1,0x7819ebca5d308,1644) }, /* #128/2/0/0/u = #12485 */
    { 0x004038, 0x004038, RTFLOAT64U_INIT_C(1,0x7819ebca5d308,1644), RTFLOAT64U_INIT_C(1,0x32bb21a0d3aeb,756), RTFLOAT64U_INIT_C(1,0x7819ebca5d308,1644) }, /* #128/2/0/0/u = #12486 */
    { 0x005838, 0x005838, RTFLOAT64U_INIT_C(1,0x7819ebca5d308,1644), RTFLOAT64U_INIT_C(1,0x32bb21a0d3aeb,756), RTFLOAT64U_INIT_C(1,0x7819ebca5d308,1644) }, /* #128/2/0/0/u0x8 = #12487 */
    { 0x005438, 0x005438, RTFLOAT64U_INIT_C(1,0x7819ebca5d308,1644), RTFLOAT64U_INIT_C(1,0x32bb21a0d3aeb,756), RTFLOAT64U_INIT_C(1,0x7819ebca5d308,1644) }, /* #128/2/0/0/u0x10 = #12488 */
    { 0x004c38, 0x004c38, RTFLOAT64U_INIT_C(1,0x7819ebca5d308,1644), RTFLOAT64U_INIT_C(1,0x32bb21a0d3aeb,756), RTFLOAT64U_INIT_C(1,0x7819ebca5d308,1644) }, /* #128/2/0/0/u0x20 = #12489 */
    { 0x00df98, 0x00dfb8, RTFLOAT64U_INIT_C(1,0x7819ebca5d308,1644), RTFLOAT64U_INIT_C(1,0x32bb21a0d3aeb,756), RTFLOAT64U_INIT_C(1,0x7819ebca5d308,1644) }, /* #128/2/0/f/m = #12490 */
    { 0x00c018, 0x00c038, RTFLOAT64U_INIT_C(1,0x7819ebca5d308,1644), RTFLOAT64U_INIT_C(1,0x32bb21a0d3aeb,756), RTFLOAT64U_INIT_C(1,0x7819ebca5d308,1644) }, /* #128/2/0/f/u = #12491 */
    { 0x00c038, 0x00c038, RTFLOAT64U_INIT_C(1,0x7819ebca5d308,1644), RTFLOAT64U_INIT_C(1,0x32bb21a0d3aeb,756), RTFLOAT64U_INIT_C(1,0x7819ebca5d308,1644) }, /* #128/2/0/f/u = #12492 */
    { 0x00d838, 0x00d838, RTFLOAT64U_INIT_C(1,0x7819ebca5d308,1644), RTFLOAT64U_INIT_C(1,0x32bb21a0d3aeb,756), RTFLOAT64U_INIT_C(1,0x7819ebca5d308,1644) }, /* #128/2/0/f/u0x8 = #12493 */
    { 0x00d438, 0x00d438, RTFLOAT64U_INIT_C(1,0x7819ebca5d308,1644), RTFLOAT64U_INIT_C(1,0x32bb21a0d3aeb,756), RTFLOAT64U_INIT_C(1,0x7819ebca5d308,1644) }, /* #128/2/0/f/u0x10 = #12494 */
    { 0x00cc38, 0x00cc38, RTFLOAT64U_INIT_C(1,0x7819ebca5d308,1644), RTFLOAT64U_INIT_C(1,0x32bb21a0d3aeb,756), RTFLOAT64U_INIT_C(1,0x7819ebca5d308,1644) }, /* #128/2/0/f/u0x20 = #12495 */
    { 0x005fd8, 0x005ff8, RTFLOAT64U_INIT_C(1,0x7819ebca5d308,1644), RTFLOAT64U_INIT_C(1,0x32bb21a0d3aeb,756), RTFLOAT64U_INIT_C(1,0x7819ebca5d308,1644) }, /* #128/2/d/0/m = #12496 */
    { 0x004058, 0x004078, RTFLOAT64U_INIT_C(1,0x7819ebca5d308,1644), RTFLOAT64U_INIT_C(1,0x32bb21a0d3aeb,756), RTFLOAT64U_INIT_C(1,0x7819ebca5d308,1644) }, /* #128/2/d/0/u = #12497 */
    { 0x004078, 0x004078, RTFLOAT64U_INIT_C(1,0x7819ebca5d308,1644), RTFLOAT64U_INIT_C(1,0x32bb21a0d3aeb,756), RTFLOAT64U_INIT_C(1,0x7819ebca5d308,1644) }, /* #128/2/d/0/u = #12498 */
    { 0x005878, 0x005878, RTFLOAT64U_INIT_C(1,0x7819ebca5d308,1644), RTFLOAT64U_INIT_C(1,0x32bb21a0d3aeb,756), RTFLOAT64U_INIT_C(1,0x7819ebca5d308,1644) }, /* #128/2/d/0/u0x8 = #12499 */
    { 0x005478, 0x005478, RTFLOAT64U_INIT_C(1,0x7819ebca5d308,1644), RTFLOAT64U_INIT_C(1,0x32bb21a0d3aeb,756), RTFLOAT64U_INIT_C(1,0x7819ebca5d308,1644) }, /* #128/2/d/0/u0x10 = #12500 */
    { 0x004c78, 0x004c78, RTFLOAT64U_INIT_C(1,0x7819ebca5d308,1644), RTFLOAT64U_INIT_C(1,0x32bb21a0d3aeb,756), RTFLOAT64U_INIT_C(1,0x7819ebca5d308,1644) }, /* #128/2/d/0/u0x20 = #12501 */
    { 0x00dfd8, 0x00dff8, RTFLOAT64U_INIT_C(1,0x7819ebca5d308,1644), RTFLOAT64U_INIT_C(1,0x32bb21a0d3aeb,756), RTFLOAT64U_INIT_C(1,0x7819ebca5d308,1644) }, /* #128/2/d/f/m = #12502 */
    { 0x00c058, 0x00c078, RTFLOAT64U_INIT_C(1,0x7819ebca5d308,1644), RTFLOAT64U_INIT_C(1,0x32bb21a0d3aeb,756), RTFLOAT64U_INIT_C(1,0x7819ebca5d308,1644) }, /* #128/2/d/f/u = #12503 */
    { 0x00c078, 0x00c078, RTFLOAT64U_INIT_C(1,0x7819ebca5d308,1644), RTFLOAT64U_INIT_C(1,0x32bb21a0d3aeb,756), RTFLOAT64U_INIT_C(1,0x7819ebca5d308,1644) }, /* #128/2/d/f/u = #12504 */
    { 0x00d878, 0x00d878, RTFLOAT64U_INIT_C(1,0x7819ebca5d308,1644), RTFLOAT64U_INIT_C(1,0x32bb21a0d3aeb,756), RTFLOAT64U_INIT_C(1,0x7819ebca5d308,1644) }, /* #128/2/d/f/u0x8 = #12505 */
    { 0x00d478, 0x00d478, RTFLOAT64U_INIT_C(1,0x7819ebca5d308,1644), RTFLOAT64U_INIT_C(1,0x32bb21a0d3aeb,756), RTFLOAT64U_INIT_C(1,0x7819ebca5d308,1644) }, /* #128/2/d/f/u0x10 = #12506 */
    { 0x00cc78, 0x00cc78, RTFLOAT64U_INIT_C(1,0x7819ebca5d308,1644), RTFLOAT64U_INIT_C(1,0x32bb21a0d3aeb,756), RTFLOAT64U_INIT_C(1,0x7819ebca5d308,1644) }, /* #128/2/d/f/u0x20 = #12507 */
    { 0x007f98, 0x007fb8, RTFLOAT64U_INIT_C(1,0x7819ebca5d308,1644), RTFLOAT64U_INIT_C(1,0x32bb21a0d3aeb,756), RTFLOAT64U_INIT_C(1,0x7819ebca5d308,1644) }, /* #128/3/0/0/m = #12508 */
    { 0x006018, 0x006038, RTFLOAT64U_INIT_C(1,0x7819ebca5d308,1644), RTFLOAT64U_INIT_C(1,0x32bb21a0d3aeb,756), RTFLOAT64U_INIT_C(1,0x7819ebca5d308,1644) }, /* #128/3/0/0/u = #12509 */
    { 0x006038, 0x006038, RTFLOAT64U_INIT_C(1,0x7819ebca5d308,1644), RTFLOAT64U_INIT_C(1,0x32bb21a0d3aeb,756), RTFLOAT64U_INIT_C(1,0x7819ebca5d308,1644) }, /* #128/3/0/0/u = #12510 */
    { 0x007838, 0x007838, RTFLOAT64U_INIT_C(1,0x7819ebca5d308,1644), RTFLOAT64U_INIT_C(1,0x32bb21a0d3aeb,756), RTFLOAT64U_INIT_C(1,0x7819ebca5d308,1644) }, /* #128/3/0/0/u0x8 = #12511 */
    { 0x007438, 0x007438, RTFLOAT64U_INIT_C(1,0x7819ebca5d308,1644), RTFLOAT64U_INIT_C(1,0x32bb21a0d3aeb,756), RTFLOAT64U_INIT_C(1,0x7819ebca5d308,1644) }, /* #128/3/0/0/u0x10 = #12512 */
    { 0x006c38, 0x006c38, RTFLOAT64U_INIT_C(1,0x7819ebca5d308,1644), RTFLOAT64U_INIT_C(1,0x32bb21a0d3aeb,756), RTFLOAT64U_INIT_C(1,0x7819ebca5d308,1644) }, /* #128/3/0/0/u0x20 = #12513 */
    { 0x00ff98, 0x00ffb8, RTFLOAT64U_INIT_C(1,0x7819ebca5d308,1644), RTFLOAT64U_INIT_C(1,0x32bb21a0d3aeb,756), RTFLOAT64U_INIT_C(1,0x7819ebca5d308,1644) }, /* #128/3/0/f/m = #12514 */
    { 0x00e018, 0x00e038, RTFLOAT64U_INIT_C(1,0x7819ebca5d308,1644), RTFLOAT64U_INIT_C(1,0x32bb21a0d3aeb,756), RTFLOAT64U_INIT_C(1,0x7819ebca5d308,1644) }, /* #128/3/0/f/u = #12515 */
    { 0x00e038, 0x00e038, RTFLOAT64U_INIT_C(1,0x7819ebca5d308,1644), RTFLOAT64U_INIT_C(1,0x32bb21a0d3aeb,756), RTFLOAT64U_INIT_C(1,0x7819ebca5d308,1644) }, /* #128/3/0/f/u = #12516 */
    { 0x00f838, 0x00f838, RTFLOAT64U_INIT_C(1,0x7819ebca5d308,1644), RTFLOAT64U_INIT_C(1,0x32bb21a0d3aeb,756), RTFLOAT64U_INIT_C(1,0x7819ebca5d308,1644) }, /* #128/3/0/f/u0x8 = #12517 */
    { 0x00f438, 0x00f438, RTFLOAT64U_INIT_C(1,0x7819ebca5d308,1644), RTFLOAT64U_INIT_C(1,0x32bb21a0d3aeb,756), RTFLOAT64U_INIT_C(1,0x7819ebca5d308,1644) }, /* #128/3/0/f/u0x10 = #12518 */
    { 0x00ec38, 0x00ec38, RTFLOAT64U_INIT_C(1,0x7819ebca5d308,1644), RTFLOAT64U_INIT_C(1,0x32bb21a0d3aeb,756), RTFLOAT64U_INIT_C(1,0x7819ebca5d308,1644) }, /* #128/3/0/f/u0x20 = #12519 */
    { 0x007fd8, 0x007ff8, RTFLOAT64U_INIT_C(1,0x7819ebca5d308,1644), RTFLOAT64U_INIT_C(1,0x32bb21a0d3aeb,756), RTFLOAT64U_INIT_C(1,0x7819ebca5d308,1644) }, /* #128/3/d/0/m = #12520 */
    { 0x006058, 0x006078, RTFLOAT64U_INIT_C(1,0x7819ebca5d308,1644), RTFLOAT64U_INIT_C(1,0x32bb21a0d3aeb,756), RTFLOAT64U_INIT_C(1,0x7819ebca5d308,1644) }, /* #128/3/d/0/u = #12521 */
    { 0x006078, 0x006078, RTFLOAT64U_INIT_C(1,0x7819ebca5d308,1644), RTFLOAT64U_INIT_C(1,0x32bb21a0d3aeb,756), RTFLOAT64U_INIT_C(1,0x7819ebca5d308,1644) }, /* #128/3/d/0/u = #12522 */
    { 0x007878, 0x007878, RTFLOAT64U_INIT_C(1,0x7819ebca5d308,1644), RTFLOAT64U_INIT_C(1,0x32bb21a0d3aeb,756), RTFLOAT64U_INIT_C(1,0x7819ebca5d308,1644) }, /* #128/3/d/0/u0x8 = #12523 */
    { 0x007478, 0x007478, RTFLOAT64U_INIT_C(1,0x7819ebca5d308,1644), RTFLOAT64U_INIT_C(1,0x32bb21a0d3aeb,756), RTFLOAT64U_INIT_C(1,0x7819ebca5d308,1644) }, /* #128/3/d/0/u0x10 = #12524 */
    { 0x006c78, 0x006c78, RTFLOAT64U_INIT_C(1,0x7819ebca5d308,1644), RTFLOAT64U_INIT_C(1,0x32bb21a0d3aeb,756), RTFLOAT64U_INIT_C(1,0x7819ebca5d308,1644) }, /* #128/3/d/0/u0x20 = #12525 */
    { 0x00ffd8, 0x00fff8, RTFLOAT64U_INIT_C(1,0x7819ebca5d308,1644), RTFLOAT64U_INIT_C(1,0x32bb21a0d3aeb,756), RTFLOAT64U_INIT_C(1,0x7819ebca5d308,1644) }, /* #128/3/d/f/m = #12526 */
    { 0x00e058, 0x00e078, RTFLOAT64U_INIT_C(1,0x7819ebca5d308,1644), RTFLOAT64U_INIT_C(1,0x32bb21a0d3aeb,756), RTFLOAT64U_INIT_C(1,0x7819ebca5d308,1644) }, /* #128/3/d/f/u = #12527 */
    { 0x00e078, 0x00e078, RTFLOAT64U_INIT_C(1,0x7819ebca5d308,1644), RTFLOAT64U_INIT_C(1,0x32bb21a0d3aeb,756), RTFLOAT64U_INIT_C(1,0x7819ebca5d308,1644) }, /* #128/3/d/f/u = #12528 */
    { 0x00f878, 0x00f878, RTFLOAT64U_INIT_C(1,0x7819ebca5d308,1644), RTFLOAT64U_INIT_C(1,0x32bb21a0d3aeb,756), RTFLOAT64U_INIT_C(1,0x7819ebca5d308,1644) }, /* #128/3/d/f/u0x8 = #12529 */
    { 0x00f478, 0x00f478, RTFLOAT64U_INIT_C(1,0x7819ebca5d308,1644), RTFLOAT64U_INIT_C(1,0x32bb21a0d3aeb,756), RTFLOAT64U_INIT_C(1,0x7819ebca5d308,1644) }, /* #128/3/d/f/u0x10 = #12530 */
    { 0x00ec78, 0x00ec78, RTFLOAT64U_INIT_C(1,0x7819ebca5d308,1644), RTFLOAT64U_INIT_C(1,0x32bb21a0d3aeb,756), RTFLOAT64U_INIT_C(1,0x7819ebca5d308,1644) }, /* #128/3/d/f/u0x20 = #12531 */
    { 0x001f8a, 0x001f8a, RTFLOAT64U_INIT_C(0,0x801f893788bfb,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x801f893788bfb,2047) }, /* #129/0/0/0/m = #12532 */
    { 0x00000a, 0x00000a, RTFLOAT64U_INIT_C(0,0x801f893788bfb,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x801f893788bfb,2047) }, /* #129/0/0/0/u = #12533 */
    { 0x00000a, 0x00000a, RTFLOAT64U_INIT_C(0,0x801f893788bfb,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x801f893788bfb,2047) }, /* #129/0/0/0/u = #12534 */
    { 0x00040a, 0x00040a, RTFLOAT64U_INIT_C(0,0x801f893788bfb,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x801f893788bfb,2047) }, /* #129/0/0/0/u0x2 = #12535 */
    { 0x00010a, 0x00010a, RTFLOAT64U_INIT_C(0,0x801f893788bfb,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x801f893788bfb,2047) }, /* #129/0/0/0/u0x8 = #12536 */
    { 0x009f8a, 0x009f8a, RTFLOAT64U_INIT_C(0,0x801f893788bfb,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x801f893788bfb,2047) }, /* #129/0/0/f/m = #12537 */
    { 0x00800a, 0x00800a, RTFLOAT64U_INIT_C(0,0x801f893788bfb,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x801f893788bfb,2047) }, /* #129/0/0/f/u = #12538 */
    { 0x00800a, 0x00800a, RTFLOAT64U_INIT_C(0,0x801f893788bfb,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x801f893788bfb,2047) }, /* #129/0/0/f/u = #12539 */
    { 0x00840a, 0x00840a, RTFLOAT64U_INIT_C(0,0x801f893788bfb,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x801f893788bfb,2047) }, /* #129/0/0/f/u0x2 = #12540 */
    { 0x00810a, 0x00810a, RTFLOAT64U_INIT_C(0,0x801f893788bfb,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x801f893788bfb,2047) }, /* #129/0/0/f/u0x8 = #12541 */
    { 0x001fca, 0x001fca, RTFLOAT64U_INIT_C(0,0x801f893788bfb,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x801f893788bfb,2047) }, /* #129/0/d/0/m = #12542 */
    { 0x00004a, 0x00004a, RTFLOAT64U_INIT_C(0,0x801f893788bfb,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x801f893788bfb,2047) }, /* #129/0/d/0/u = #12543 */
    { 0x00004a, 0x00004a, RTFLOAT64U_INIT_C(0,0x801f893788bfb,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x801f893788bfb,2047) }, /* #129/0/d/0/u = #12544 */
    { 0x00044a, 0x00044a, RTFLOAT64U_INIT_C(0,0x801f893788bfb,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x801f893788bfb,2047) }, /* #129/0/d/0/u0x2 = #12545 */
    { 0x00014a, 0x00014a, RTFLOAT64U_INIT_C(0,0x801f893788bfb,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x801f893788bfb,2047) }, /* #129/0/d/0/u0x8 = #12546 */
    { 0x009fca, 0x009fca, RTFLOAT64U_INIT_C(0,0x801f893788bfb,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x801f893788bfb,2047) }, /* #129/0/d/f/m = #12547 */
    { 0x00804a, 0x00804a, RTFLOAT64U_INIT_C(0,0x801f893788bfb,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x801f893788bfb,2047) }, /* #129/0/d/f/u = #12548 */
    { 0x00804a, 0x00804a, RTFLOAT64U_INIT_C(0,0x801f893788bfb,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x801f893788bfb,2047) }, /* #129/0/d/f/u = #12549 */
    { 0x00844a, 0x00844a, RTFLOAT64U_INIT_C(0,0x801f893788bfb,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x801f893788bfb,2047) }, /* #129/0/d/f/u0x2 = #12550 */
    { 0x00814a, 0x00814a, RTFLOAT64U_INIT_C(0,0x801f893788bfb,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x801f893788bfb,2047) }, /* #129/0/d/f/u0x8 = #12551 */
    { 0x003f8a, 0x003f8a, RTFLOAT64U_INIT_C(0,0x801f893788bfb,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x801f893788bfb,2047) }, /* #129/1/0/0/m = #12552 */
    { 0x00200a, 0x00200a, RTFLOAT64U_INIT_C(0,0x801f893788bfb,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x801f893788bfb,2047) }, /* #129/1/0/0/u = #12553 */
    { 0x00200a, 0x00200a, RTFLOAT64U_INIT_C(0,0x801f893788bfb,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x801f893788bfb,2047) }, /* #129/1/0/0/u = #12554 */
    { 0x00240a, 0x00240a, RTFLOAT64U_INIT_C(0,0x801f893788bfb,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x801f893788bfb,2047) }, /* #129/1/0/0/u0x2 = #12555 */
    { 0x00210a, 0x00210a, RTFLOAT64U_INIT_C(0,0x801f893788bfb,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x801f893788bfb,2047) }, /* #129/1/0/0/u0x8 = #12556 */
    { 0x00bf8a, 0x00bf8a, RTFLOAT64U_INIT_C(0,0x801f893788bfb,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x801f893788bfb,2047) }, /* #129/1/0/f/m = #12557 */
    { 0x00a00a, 0x00a00a, RTFLOAT64U_INIT_C(0,0x801f893788bfb,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x801f893788bfb,2047) }, /* #129/1/0/f/u = #12558 */
    { 0x00a00a, 0x00a00a, RTFLOAT64U_INIT_C(0,0x801f893788bfb,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x801f893788bfb,2047) }, /* #129/1/0/f/u = #12559 */
    { 0x00a40a, 0x00a40a, RTFLOAT64U_INIT_C(0,0x801f893788bfb,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x801f893788bfb,2047) }, /* #129/1/0/f/u0x2 = #12560 */
    { 0x00a10a, 0x00a10a, RTFLOAT64U_INIT_C(0,0x801f893788bfb,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x801f893788bfb,2047) }, /* #129/1/0/f/u0x8 = #12561 */
    { 0x003fca, 0x003fca, RTFLOAT64U_INIT_C(0,0x801f893788bfb,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x801f893788bfb,2047) }, /* #129/1/d/0/m = #12562 */
    { 0x00204a, 0x00204a, RTFLOAT64U_INIT_C(0,0x801f893788bfb,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x801f893788bfb,2047) }, /* #129/1/d/0/u = #12563 */
    { 0x00204a, 0x00204a, RTFLOAT64U_INIT_C(0,0x801f893788bfb,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x801f893788bfb,2047) }, /* #129/1/d/0/u = #12564 */
    { 0x00244a, 0x00244a, RTFLOAT64U_INIT_C(0,0x801f893788bfb,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x801f893788bfb,2047) }, /* #129/1/d/0/u0x2 = #12565 */
    { 0x00214a, 0x00214a, RTFLOAT64U_INIT_C(0,0x801f893788bfb,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x801f893788bfb,2047) }, /* #129/1/d/0/u0x8 = #12566 */
    { 0x00bfca, 0x00bfca, RTFLOAT64U_INIT_C(0,0x801f893788bfb,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x801f893788bfb,2047) }, /* #129/1/d/f/m = #12567 */
    { 0x00a04a, 0x00a04a, RTFLOAT64U_INIT_C(0,0x801f893788bfb,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x801f893788bfb,2047) }, /* #129/1/d/f/u = #12568 */
    { 0x00a04a, 0x00a04a, RTFLOAT64U_INIT_C(0,0x801f893788bfb,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x801f893788bfb,2047) }, /* #129/1/d/f/u = #12569 */
    { 0x00a44a, 0x00a44a, RTFLOAT64U_INIT_C(0,0x801f893788bfb,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x801f893788bfb,2047) }, /* #129/1/d/f/u0x2 = #12570 */
    { 0x00a14a, 0x00a14a, RTFLOAT64U_INIT_C(0,0x801f893788bfb,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x801f893788bfb,2047) }, /* #129/1/d/f/u0x8 = #12571 */
    { 0x005f8a, 0x005f8a, RTFLOAT64U_INIT_C(0,0x801f893788bfb,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x801f893788bfb,2047) }, /* #129/2/0/0/m = #12572 */
    { 0x00400a, 0x00400a, RTFLOAT64U_INIT_C(0,0x801f893788bfb,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x801f893788bfb,2047) }, /* #129/2/0/0/u = #12573 */
    { 0x00400a, 0x00400a, RTFLOAT64U_INIT_C(0,0x801f893788bfb,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x801f893788bfb,2047) }, /* #129/2/0/0/u = #12574 */
    { 0x00440a, 0x00440a, RTFLOAT64U_INIT_C(0,0x801f893788bfb,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x801f893788bfb,2047) }, /* #129/2/0/0/u0x2 = #12575 */
    { 0x00410a, 0x00410a, RTFLOAT64U_INIT_C(0,0x801f893788bfb,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x801f893788bfb,2047) }, /* #129/2/0/0/u0x8 = #12576 */
    { 0x00df8a, 0x00df8a, RTFLOAT64U_INIT_C(0,0x801f893788bfb,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x801f893788bfb,2047) }, /* #129/2/0/f/m = #12577 */
    { 0x00c00a, 0x00c00a, RTFLOAT64U_INIT_C(0,0x801f893788bfb,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x801f893788bfb,2047) }, /* #129/2/0/f/u = #12578 */
    { 0x00c00a, 0x00c00a, RTFLOAT64U_INIT_C(0,0x801f893788bfb,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x801f893788bfb,2047) }, /* #129/2/0/f/u = #12579 */
    { 0x00c40a, 0x00c40a, RTFLOAT64U_INIT_C(0,0x801f893788bfb,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x801f893788bfb,2047) }, /* #129/2/0/f/u0x2 = #12580 */
    { 0x00c10a, 0x00c10a, RTFLOAT64U_INIT_C(0,0x801f893788bfb,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x801f893788bfb,2047) }, /* #129/2/0/f/u0x8 = #12581 */
    { 0x005fca, 0x005fca, RTFLOAT64U_INIT_C(0,0x801f893788bfb,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x801f893788bfb,2047) }, /* #129/2/d/0/m = #12582 */
    { 0x00404a, 0x00404a, RTFLOAT64U_INIT_C(0,0x801f893788bfb,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x801f893788bfb,2047) }, /* #129/2/d/0/u = #12583 */
    { 0x00404a, 0x00404a, RTFLOAT64U_INIT_C(0,0x801f893788bfb,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x801f893788bfb,2047) }, /* #129/2/d/0/u = #12584 */
    { 0x00444a, 0x00444a, RTFLOAT64U_INIT_C(0,0x801f893788bfb,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x801f893788bfb,2047) }, /* #129/2/d/0/u0x2 = #12585 */
    { 0x00414a, 0x00414a, RTFLOAT64U_INIT_C(0,0x801f893788bfb,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x801f893788bfb,2047) }, /* #129/2/d/0/u0x8 = #12586 */
    { 0x00dfca, 0x00dfca, RTFLOAT64U_INIT_C(0,0x801f893788bfb,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x801f893788bfb,2047) }, /* #129/2/d/f/m = #12587 */
    { 0x00c04a, 0x00c04a, RTFLOAT64U_INIT_C(0,0x801f893788bfb,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x801f893788bfb,2047) }, /* #129/2/d/f/u = #12588 */
    { 0x00c04a, 0x00c04a, RTFLOAT64U_INIT_C(0,0x801f893788bfb,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x801f893788bfb,2047) }, /* #129/2/d/f/u = #12589 */
    { 0x00c44a, 0x00c44a, RTFLOAT64U_INIT_C(0,0x801f893788bfb,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x801f893788bfb,2047) }, /* #129/2/d/f/u0x2 = #12590 */
    { 0x00c14a, 0x00c14a, RTFLOAT64U_INIT_C(0,0x801f893788bfb,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x801f893788bfb,2047) }, /* #129/2/d/f/u0x8 = #12591 */
    { 0x007f8a, 0x007f8a, RTFLOAT64U_INIT_C(0,0x801f893788bfb,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x801f893788bfb,2047) }, /* #129/3/0/0/m = #12592 */
    { 0x00600a, 0x00600a, RTFLOAT64U_INIT_C(0,0x801f893788bfb,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x801f893788bfb,2047) }, /* #129/3/0/0/u = #12593 */
    { 0x00600a, 0x00600a, RTFLOAT64U_INIT_C(0,0x801f893788bfb,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x801f893788bfb,2047) }, /* #129/3/0/0/u = #12594 */
    { 0x00640a, 0x00640a, RTFLOAT64U_INIT_C(0,0x801f893788bfb,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x801f893788bfb,2047) }, /* #129/3/0/0/u0x2 = #12595 */
    { 0x00610a, 0x00610a, RTFLOAT64U_INIT_C(0,0x801f893788bfb,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x801f893788bfb,2047) }, /* #129/3/0/0/u0x8 = #12596 */
    { 0x00ff8a, 0x00ff8a, RTFLOAT64U_INIT_C(0,0x801f893788bfb,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x801f893788bfb,2047) }, /* #129/3/0/f/m = #12597 */
    { 0x00e00a, 0x00e00a, RTFLOAT64U_INIT_C(0,0x801f893788bfb,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x801f893788bfb,2047) }, /* #129/3/0/f/u = #12598 */
    { 0x00e00a, 0x00e00a, RTFLOAT64U_INIT_C(0,0x801f893788bfb,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x801f893788bfb,2047) }, /* #129/3/0/f/u = #12599 */
    { 0x00e40a, 0x00e40a, RTFLOAT64U_INIT_C(0,0x801f893788bfb,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x801f893788bfb,2047) }, /* #129/3/0/f/u0x2 = #12600 */
    { 0x00e10a, 0x00e10a, RTFLOAT64U_INIT_C(0,0x801f893788bfb,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x801f893788bfb,2047) }, /* #129/3/0/f/u0x8 = #12601 */
    { 0x007fca, 0x007fca, RTFLOAT64U_INIT_C(0,0x801f893788bfb,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x801f893788bfb,2047) }, /* #129/3/d/0/m = #12602 */
    { 0x00604a, 0x00604a, RTFLOAT64U_INIT_C(0,0x801f893788bfb,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x801f893788bfb,2047) }, /* #129/3/d/0/u = #12603 */
    { 0x00604a, 0x00604a, RTFLOAT64U_INIT_C(0,0x801f893788bfb,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x801f893788bfb,2047) }, /* #129/3/d/0/u = #12604 */
    { 0x00644a, 0x00644a, RTFLOAT64U_INIT_C(0,0x801f893788bfb,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x801f893788bfb,2047) }, /* #129/3/d/0/u0x2 = #12605 */
    { 0x00614a, 0x00614a, RTFLOAT64U_INIT_C(0,0x801f893788bfb,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x801f893788bfb,2047) }, /* #129/3/d/0/u0x8 = #12606 */
    { 0x00ffca, 0x00ffca, RTFLOAT64U_INIT_C(0,0x801f893788bfb,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x801f893788bfb,2047) }, /* #129/3/d/f/m = #12607 */
    { 0x00e04a, 0x00e04a, RTFLOAT64U_INIT_C(0,0x801f893788bfb,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x801f893788bfb,2047) }, /* #129/3/d/f/u = #12608 */
    { 0x00e04a, 0x00e04a, RTFLOAT64U_INIT_C(0,0x801f893788bfb,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x801f893788bfb,2047) }, /* #129/3/d/f/u = #12609 */
    { 0x00e44a, 0x00e44a, RTFLOAT64U_INIT_C(0,0x801f893788bfb,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x801f893788bfb,2047) }, /* #129/3/d/f/u0x2 = #12610 */
    { 0x00e14a, 0x00e14a, RTFLOAT64U_INIT_C(0,0x801f893788bfb,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x801f893788bfb,2047) }, /* #129/3/d/f/u0x8 = #12611 */
    { 0x001fb4, 0x001fb4, RTFLOAT64U_INIT_C(1,0xb02e7ea650270,2037), RTFLOAT64U_INIT_C(0,0xa587dbc676c9e,1354), RTFLOAT64U_INIT_C(1,0xb02e7ea650270,2037) }, /* #130/0/0/0/m = #12612 */
    { 0x000034, 0x000034, RTFLOAT64U_INIT_C(1,0xb02e7ea650270,2037), RTFLOAT64U_INIT_C(0,0xa587dbc676c9e,1354), RTFLOAT64U_INIT_C(1,0xb02e7ea650270,2037) }, /* #130/0/0/0/u = #12613 */
    { 0x000034, 0x000034, RTFLOAT64U_INIT_C(1,0xb02e7ea650270,2037), RTFLOAT64U_INIT_C(0,0xa587dbc676c9e,1354), RTFLOAT64U_INIT_C(1,0xb02e7ea650270,2037) }, /* #130/0/0/0/u = #12614 */
    { 0x001834, 0x001834, RTFLOAT64U_INIT_C(1,0xb02e7ea650270,2037), RTFLOAT64U_INIT_C(0,0xa587dbc676c9e,1354), RTFLOAT64U_INIT_C(1,0xb02e7ea650270,2037) }, /* #130/0/0/0/u0x4 = #12615 */
    { 0x001234, 0x001234, RTFLOAT64U_INIT_C(1,0xb02e7ea650270,2037), RTFLOAT64U_INIT_C(0,0xa587dbc676c9e,1354), RTFLOAT64U_INIT_C(1,0xb02e7ea650270,2037) }, /* #130/0/0/0/u0x10 = #12616 */
    { 0x000a34, 0x000a34, RTFLOAT64U_INIT_C(1,0xb02e7ea650270,2037), RTFLOAT64U_INIT_C(0,0xa587dbc676c9e,1354), RTFLOAT64U_INIT_C(1,0xb02e7ea650270,2037) }, /* #130/0/0/0/u0x20 = #12617 */
    { 0x009fb4, 0x009fb4, RTFLOAT64U_INIT_C(1,0xb02e7ea650270,2037), RTFLOAT64U_INIT_C(0,0xa587dbc676c9e,1354), RTFLOAT64U_INIT_C(1,0xb02e7ea650270,2037) }, /* #130/0/0/f/m = #12618 */
    { 0x008034, 0x008034, RTFLOAT64U_INIT_C(1,0xb02e7ea650270,2037), RTFLOAT64U_INIT_C(0,0xa587dbc676c9e,1354), RTFLOAT64U_INIT_C(1,0xb02e7ea650270,2037) }, /* #130/0/0/f/u = #12619 */
    { 0x008034, 0x008034, RTFLOAT64U_INIT_C(1,0xb02e7ea650270,2037), RTFLOAT64U_INIT_C(0,0xa587dbc676c9e,1354), RTFLOAT64U_INIT_C(1,0xb02e7ea650270,2037) }, /* #130/0/0/f/u = #12620 */
    { 0x009834, 0x009834, RTFLOAT64U_INIT_C(1,0xb02e7ea650270,2037), RTFLOAT64U_INIT_C(0,0xa587dbc676c9e,1354), RTFLOAT64U_INIT_C(1,0xb02e7ea650270,2037) }, /* #130/0/0/f/u0x4 = #12621 */
    { 0x009234, 0x009234, RTFLOAT64U_INIT_C(1,0xb02e7ea650270,2037), RTFLOAT64U_INIT_C(0,0xa587dbc676c9e,1354), RTFLOAT64U_INIT_C(1,0xb02e7ea650270,2037) }, /* #130/0/0/f/u0x10 = #12622 */
    { 0x008a34, 0x008a34, RTFLOAT64U_INIT_C(1,0xb02e7ea650270,2037), RTFLOAT64U_INIT_C(0,0xa587dbc676c9e,1354), RTFLOAT64U_INIT_C(1,0xb02e7ea650270,2037) }, /* #130/0/0/f/u0x20 = #12623 */
    { 0x001ff4, 0x001ff4, RTFLOAT64U_INIT_C(1,0xb02e7ea650270,2037), RTFLOAT64U_INIT_C(0,0xa587dbc676c9e,1354), RTFLOAT64U_INIT_C(1,0xb02e7ea650270,2037) }, /* #130/0/d/0/m = #12624 */
    { 0x000074, 0x000074, RTFLOAT64U_INIT_C(1,0xb02e7ea650270,2037), RTFLOAT64U_INIT_C(0,0xa587dbc676c9e,1354), RTFLOAT64U_INIT_C(1,0xb02e7ea650270,2037) }, /* #130/0/d/0/u = #12625 */
    { 0x000074, 0x000074, RTFLOAT64U_INIT_C(1,0xb02e7ea650270,2037), RTFLOAT64U_INIT_C(0,0xa587dbc676c9e,1354), RTFLOAT64U_INIT_C(1,0xb02e7ea650270,2037) }, /* #130/0/d/0/u = #12626 */
    { 0x001874, 0x001874, RTFLOAT64U_INIT_C(1,0xb02e7ea650270,2037), RTFLOAT64U_INIT_C(0,0xa587dbc676c9e,1354), RTFLOAT64U_INIT_C(1,0xb02e7ea650270,2037) }, /* #130/0/d/0/u0x4 = #12627 */
    { 0x001274, 0x001274, RTFLOAT64U_INIT_C(1,0xb02e7ea650270,2037), RTFLOAT64U_INIT_C(0,0xa587dbc676c9e,1354), RTFLOAT64U_INIT_C(1,0xb02e7ea650270,2037) }, /* #130/0/d/0/u0x10 = #12628 */
    { 0x000a74, 0x000a74, RTFLOAT64U_INIT_C(1,0xb02e7ea650270,2037), RTFLOAT64U_INIT_C(0,0xa587dbc676c9e,1354), RTFLOAT64U_INIT_C(1,0xb02e7ea650270,2037) }, /* #130/0/d/0/u0x20 = #12629 */
    { 0x009ff4, 0x009ff4, RTFLOAT64U_INIT_C(1,0xb02e7ea650270,2037), RTFLOAT64U_INIT_C(0,0xa587dbc676c9e,1354), RTFLOAT64U_INIT_C(1,0xb02e7ea650270,2037) }, /* #130/0/d/f/m = #12630 */
    { 0x008074, 0x008074, RTFLOAT64U_INIT_C(1,0xb02e7ea650270,2037), RTFLOAT64U_INIT_C(0,0xa587dbc676c9e,1354), RTFLOAT64U_INIT_C(1,0xb02e7ea650270,2037) }, /* #130/0/d/f/u = #12631 */
    { 0x008074, 0x008074, RTFLOAT64U_INIT_C(1,0xb02e7ea650270,2037), RTFLOAT64U_INIT_C(0,0xa587dbc676c9e,1354), RTFLOAT64U_INIT_C(1,0xb02e7ea650270,2037) }, /* #130/0/d/f/u = #12632 */
    { 0x009874, 0x009874, RTFLOAT64U_INIT_C(1,0xb02e7ea650270,2037), RTFLOAT64U_INIT_C(0,0xa587dbc676c9e,1354), RTFLOAT64U_INIT_C(1,0xb02e7ea650270,2037) }, /* #130/0/d/f/u0x4 = #12633 */
    { 0x009274, 0x009274, RTFLOAT64U_INIT_C(1,0xb02e7ea650270,2037), RTFLOAT64U_INIT_C(0,0xa587dbc676c9e,1354), RTFLOAT64U_INIT_C(1,0xb02e7ea650270,2037) }, /* #130/0/d/f/u0x10 = #12634 */
    { 0x008a74, 0x008a74, RTFLOAT64U_INIT_C(1,0xb02e7ea650270,2037), RTFLOAT64U_INIT_C(0,0xa587dbc676c9e,1354), RTFLOAT64U_INIT_C(1,0xb02e7ea650270,2037) }, /* #130/0/d/f/u0x20 = #12635 */
    { 0x003fb4, 0x003fb4, RTFLOAT64U_INIT_C(1,0xb02e7ea650270,2037), RTFLOAT64U_INIT_C(0,0xa587dbc676c9e,1354), RTFLOAT64U_INIT_C(1,0xb02e7ea650270,2037) }, /* #130/1/0/0/m = #12636 */
    { 0x002034, 0x002034, RTFLOAT64U_INIT_C(1,0xb02e7ea650270,2037), RTFLOAT64U_INIT_C(0,0xa587dbc676c9e,1354), RTFLOAT64U_INIT_C(1,0xb02e7ea650270,2037) }, /* #130/1/0/0/u = #12637 */
    { 0x002034, 0x002034, RTFLOAT64U_INIT_C(1,0xb02e7ea650270,2037), RTFLOAT64U_INIT_C(0,0xa587dbc676c9e,1354), RTFLOAT64U_INIT_C(1,0xb02e7ea650270,2037) }, /* #130/1/0/0/u = #12638 */
    { 0x003834, 0x003834, RTFLOAT64U_INIT_C(1,0xb02e7ea650270,2037), RTFLOAT64U_INIT_C(0,0xa587dbc676c9e,1354), RTFLOAT64U_INIT_C(1,0xb02e7ea650270,2037) }, /* #130/1/0/0/u0x4 = #12639 */
    { 0x003234, 0x003234, RTFLOAT64U_INIT_C(1,0xb02e7ea650270,2037), RTFLOAT64U_INIT_C(0,0xa587dbc676c9e,1354), RTFLOAT64U_INIT_C(1,0xb02e7ea650270,2037) }, /* #130/1/0/0/u0x10 = #12640 */
    { 0x002a34, 0x002a34, RTFLOAT64U_INIT_C(1,0xb02e7ea650270,2037), RTFLOAT64U_INIT_C(0,0xa587dbc676c9e,1354), RTFLOAT64U_INIT_C(1,0xb02e7ea650270,2037) }, /* #130/1/0/0/u0x20 = #12641 */
    { 0x00bfb4, 0x00bfb4, RTFLOAT64U_INIT_C(1,0xb02e7ea650270,2037), RTFLOAT64U_INIT_C(0,0xa587dbc676c9e,1354), RTFLOAT64U_INIT_C(1,0xb02e7ea650270,2037) }, /* #130/1/0/f/m = #12642 */
    { 0x00a034, 0x00a034, RTFLOAT64U_INIT_C(1,0xb02e7ea650270,2037), RTFLOAT64U_INIT_C(0,0xa587dbc676c9e,1354), RTFLOAT64U_INIT_C(1,0xb02e7ea650270,2037) }, /* #130/1/0/f/u = #12643 */
    { 0x00a034, 0x00a034, RTFLOAT64U_INIT_C(1,0xb02e7ea650270,2037), RTFLOAT64U_INIT_C(0,0xa587dbc676c9e,1354), RTFLOAT64U_INIT_C(1,0xb02e7ea650270,2037) }, /* #130/1/0/f/u = #12644 */
    { 0x00b834, 0x00b834, RTFLOAT64U_INIT_C(1,0xb02e7ea650270,2037), RTFLOAT64U_INIT_C(0,0xa587dbc676c9e,1354), RTFLOAT64U_INIT_C(1,0xb02e7ea650270,2037) }, /* #130/1/0/f/u0x4 = #12645 */
    { 0x00b234, 0x00b234, RTFLOAT64U_INIT_C(1,0xb02e7ea650270,2037), RTFLOAT64U_INIT_C(0,0xa587dbc676c9e,1354), RTFLOAT64U_INIT_C(1,0xb02e7ea650270,2037) }, /* #130/1/0/f/u0x10 = #12646 */
    { 0x00aa34, 0x00aa34, RTFLOAT64U_INIT_C(1,0xb02e7ea650270,2037), RTFLOAT64U_INIT_C(0,0xa587dbc676c9e,1354), RTFLOAT64U_INIT_C(1,0xb02e7ea650270,2037) }, /* #130/1/0/f/u0x20 = #12647 */
    { 0x003ff4, 0x003ff4, RTFLOAT64U_INIT_C(1,0xb02e7ea650270,2037), RTFLOAT64U_INIT_C(0,0xa587dbc676c9e,1354), RTFLOAT64U_INIT_C(1,0xb02e7ea650270,2037) }, /* #130/1/d/0/m = #12648 */
    { 0x002074, 0x002074, RTFLOAT64U_INIT_C(1,0xb02e7ea650270,2037), RTFLOAT64U_INIT_C(0,0xa587dbc676c9e,1354), RTFLOAT64U_INIT_C(1,0xb02e7ea650270,2037) }, /* #130/1/d/0/u = #12649 */
    { 0x002074, 0x002074, RTFLOAT64U_INIT_C(1,0xb02e7ea650270,2037), RTFLOAT64U_INIT_C(0,0xa587dbc676c9e,1354), RTFLOAT64U_INIT_C(1,0xb02e7ea650270,2037) }, /* #130/1/d/0/u = #12650 */
    { 0x003874, 0x003874, RTFLOAT64U_INIT_C(1,0xb02e7ea650270,2037), RTFLOAT64U_INIT_C(0,0xa587dbc676c9e,1354), RTFLOAT64U_INIT_C(1,0xb02e7ea650270,2037) }, /* #130/1/d/0/u0x4 = #12651 */
    { 0x003274, 0x003274, RTFLOAT64U_INIT_C(1,0xb02e7ea650270,2037), RTFLOAT64U_INIT_C(0,0xa587dbc676c9e,1354), RTFLOAT64U_INIT_C(1,0xb02e7ea650270,2037) }, /* #130/1/d/0/u0x10 = #12652 */
    { 0x002a74, 0x002a74, RTFLOAT64U_INIT_C(1,0xb02e7ea650270,2037), RTFLOAT64U_INIT_C(0,0xa587dbc676c9e,1354), RTFLOAT64U_INIT_C(1,0xb02e7ea650270,2037) }, /* #130/1/d/0/u0x20 = #12653 */
    { 0x00bff4, 0x00bff4, RTFLOAT64U_INIT_C(1,0xb02e7ea650270,2037), RTFLOAT64U_INIT_C(0,0xa587dbc676c9e,1354), RTFLOAT64U_INIT_C(1,0xb02e7ea650270,2037) }, /* #130/1/d/f/m = #12654 */
    { 0x00a074, 0x00a074, RTFLOAT64U_INIT_C(1,0xb02e7ea650270,2037), RTFLOAT64U_INIT_C(0,0xa587dbc676c9e,1354), RTFLOAT64U_INIT_C(1,0xb02e7ea650270,2037) }, /* #130/1/d/f/u = #12655 */
    { 0x00a074, 0x00a074, RTFLOAT64U_INIT_C(1,0xb02e7ea650270,2037), RTFLOAT64U_INIT_C(0,0xa587dbc676c9e,1354), RTFLOAT64U_INIT_C(1,0xb02e7ea650270,2037) }, /* #130/1/d/f/u = #12656 */
    { 0x00b874, 0x00b874, RTFLOAT64U_INIT_C(1,0xb02e7ea650270,2037), RTFLOAT64U_INIT_C(0,0xa587dbc676c9e,1354), RTFLOAT64U_INIT_C(1,0xb02e7ea650270,2037) }, /* #130/1/d/f/u0x4 = #12657 */
    { 0x00b274, 0x00b274, RTFLOAT64U_INIT_C(1,0xb02e7ea650270,2037), RTFLOAT64U_INIT_C(0,0xa587dbc676c9e,1354), RTFLOAT64U_INIT_C(1,0xb02e7ea650270,2037) }, /* #130/1/d/f/u0x10 = #12658 */
    { 0x00aa74, 0x00aa74, RTFLOAT64U_INIT_C(1,0xb02e7ea650270,2037), RTFLOAT64U_INIT_C(0,0xa587dbc676c9e,1354), RTFLOAT64U_INIT_C(1,0xb02e7ea650270,2037) }, /* #130/1/d/f/u0x20 = #12659 */
    { 0x005fb4, 0x005fb4, RTFLOAT64U_INIT_C(1,0xb02e7ea650270,2037), RTFLOAT64U_INIT_C(0,0xa587dbc676c9e,1354), RTFLOAT64U_INIT_C(1,0xb02e7ea65026f,2037) }, /* #130/2/0/0/m = #12660 */
    { 0x004034, 0x004034, RTFLOAT64U_INIT_C(1,0xb02e7ea650270,2037), RTFLOAT64U_INIT_C(0,0xa587dbc676c9e,1354), RTFLOAT64U_INIT_C(1,0xb02e7ea65026f,2037) }, /* #130/2/0/0/u = #12661 */
    { 0x004034, 0x004034, RTFLOAT64U_INIT_C(1,0xb02e7ea650270,2037), RTFLOAT64U_INIT_C(0,0xa587dbc676c9e,1354), RTFLOAT64U_INIT_C(1,0xb02e7ea65026f,2037) }, /* #130/2/0/0/u = #12662 */
    { 0x005834, 0x005834, RTFLOAT64U_INIT_C(1,0xb02e7ea650270,2037), RTFLOAT64U_INIT_C(0,0xa587dbc676c9e,1354), RTFLOAT64U_INIT_C(1,0xb02e7ea65026f,2037) }, /* #130/2/0/0/u0x4 = #12663 */
    { 0x005234, 0x005234, RTFLOAT64U_INIT_C(1,0xb02e7ea650270,2037), RTFLOAT64U_INIT_C(0,0xa587dbc676c9e,1354), RTFLOAT64U_INIT_C(1,0xb02e7ea65026f,2037) }, /* #130/2/0/0/u0x10 = #12664 */
    { 0x004a34, 0x004a34, RTFLOAT64U_INIT_C(1,0xb02e7ea650270,2037), RTFLOAT64U_INIT_C(0,0xa587dbc676c9e,1354), RTFLOAT64U_INIT_C(1,0xb02e7ea65026f,2037) }, /* #130/2/0/0/u0x20 = #12665 */
    { 0x00dfb4, 0x00dfb4, RTFLOAT64U_INIT_C(1,0xb02e7ea650270,2037), RTFLOAT64U_INIT_C(0,0xa587dbc676c9e,1354), RTFLOAT64U_INIT_C(1,0xb02e7ea65026f,2037) }, /* #130/2/0/f/m = #12666 */
    { 0x00c034, 0x00c034, RTFLOAT64U_INIT_C(1,0xb02e7ea650270,2037), RTFLOAT64U_INIT_C(0,0xa587dbc676c9e,1354), RTFLOAT64U_INIT_C(1,0xb02e7ea65026f,2037) }, /* #130/2/0/f/u = #12667 */
    { 0x00c034, 0x00c034, RTFLOAT64U_INIT_C(1,0xb02e7ea650270,2037), RTFLOAT64U_INIT_C(0,0xa587dbc676c9e,1354), RTFLOAT64U_INIT_C(1,0xb02e7ea65026f,2037) }, /* #130/2/0/f/u = #12668 */
    { 0x00d834, 0x00d834, RTFLOAT64U_INIT_C(1,0xb02e7ea650270,2037), RTFLOAT64U_INIT_C(0,0xa587dbc676c9e,1354), RTFLOAT64U_INIT_C(1,0xb02e7ea65026f,2037) }, /* #130/2/0/f/u0x4 = #12669 */
    { 0x00d234, 0x00d234, RTFLOAT64U_INIT_C(1,0xb02e7ea650270,2037), RTFLOAT64U_INIT_C(0,0xa587dbc676c9e,1354), RTFLOAT64U_INIT_C(1,0xb02e7ea65026f,2037) }, /* #130/2/0/f/u0x10 = #12670 */
    { 0x00ca34, 0x00ca34, RTFLOAT64U_INIT_C(1,0xb02e7ea650270,2037), RTFLOAT64U_INIT_C(0,0xa587dbc676c9e,1354), RTFLOAT64U_INIT_C(1,0xb02e7ea65026f,2037) }, /* #130/2/0/f/u0x20 = #12671 */
    { 0x005ff4, 0x005ff4, RTFLOAT64U_INIT_C(1,0xb02e7ea650270,2037), RTFLOAT64U_INIT_C(0,0xa587dbc676c9e,1354), RTFLOAT64U_INIT_C(1,0xb02e7ea65026f,2037) }, /* #130/2/d/0/m = #12672 */
    { 0x004074, 0x004074, RTFLOAT64U_INIT_C(1,0xb02e7ea650270,2037), RTFLOAT64U_INIT_C(0,0xa587dbc676c9e,1354), RTFLOAT64U_INIT_C(1,0xb02e7ea65026f,2037) }, /* #130/2/d/0/u = #12673 */
    { 0x004074, 0x004074, RTFLOAT64U_INIT_C(1,0xb02e7ea650270,2037), RTFLOAT64U_INIT_C(0,0xa587dbc676c9e,1354), RTFLOAT64U_INIT_C(1,0xb02e7ea65026f,2037) }, /* #130/2/d/0/u = #12674 */
    { 0x005874, 0x005874, RTFLOAT64U_INIT_C(1,0xb02e7ea650270,2037), RTFLOAT64U_INIT_C(0,0xa587dbc676c9e,1354), RTFLOAT64U_INIT_C(1,0xb02e7ea65026f,2037) }, /* #130/2/d/0/u0x4 = #12675 */
    { 0x005274, 0x005274, RTFLOAT64U_INIT_C(1,0xb02e7ea650270,2037), RTFLOAT64U_INIT_C(0,0xa587dbc676c9e,1354), RTFLOAT64U_INIT_C(1,0xb02e7ea65026f,2037) }, /* #130/2/d/0/u0x10 = #12676 */
    { 0x004a74, 0x004a74, RTFLOAT64U_INIT_C(1,0xb02e7ea650270,2037), RTFLOAT64U_INIT_C(0,0xa587dbc676c9e,1354), RTFLOAT64U_INIT_C(1,0xb02e7ea65026f,2037) }, /* #130/2/d/0/u0x20 = #12677 */
    { 0x00dff4, 0x00dff4, RTFLOAT64U_INIT_C(1,0xb02e7ea650270,2037), RTFLOAT64U_INIT_C(0,0xa587dbc676c9e,1354), RTFLOAT64U_INIT_C(1,0xb02e7ea65026f,2037) }, /* #130/2/d/f/m = #12678 */
    { 0x00c074, 0x00c074, RTFLOAT64U_INIT_C(1,0xb02e7ea650270,2037), RTFLOAT64U_INIT_C(0,0xa587dbc676c9e,1354), RTFLOAT64U_INIT_C(1,0xb02e7ea65026f,2037) }, /* #130/2/d/f/u = #12679 */
    { 0x00c074, 0x00c074, RTFLOAT64U_INIT_C(1,0xb02e7ea650270,2037), RTFLOAT64U_INIT_C(0,0xa587dbc676c9e,1354), RTFLOAT64U_INIT_C(1,0xb02e7ea65026f,2037) }, /* #130/2/d/f/u = #12680 */
    { 0x00d874, 0x00d874, RTFLOAT64U_INIT_C(1,0xb02e7ea650270,2037), RTFLOAT64U_INIT_C(0,0xa587dbc676c9e,1354), RTFLOAT64U_INIT_C(1,0xb02e7ea65026f,2037) }, /* #130/2/d/f/u0x4 = #12681 */
    { 0x00d274, 0x00d274, RTFLOAT64U_INIT_C(1,0xb02e7ea650270,2037), RTFLOAT64U_INIT_C(0,0xa587dbc676c9e,1354), RTFLOAT64U_INIT_C(1,0xb02e7ea65026f,2037) }, /* #130/2/d/f/u0x10 = #12682 */
    { 0x00ca74, 0x00ca74, RTFLOAT64U_INIT_C(1,0xb02e7ea650270,2037), RTFLOAT64U_INIT_C(0,0xa587dbc676c9e,1354), RTFLOAT64U_INIT_C(1,0xb02e7ea65026f,2037) }, /* #130/2/d/f/u0x20 = #12683 */
    { 0x007fb4, 0x007fb4, RTFLOAT64U_INIT_C(1,0xb02e7ea650270,2037), RTFLOAT64U_INIT_C(0,0xa587dbc676c9e,1354), RTFLOAT64U_INIT_C(1,0xb02e7ea65026f,2037) }, /* #130/3/0/0/m = #12684 */
    { 0x006034, 0x006034, RTFLOAT64U_INIT_C(1,0xb02e7ea650270,2037), RTFLOAT64U_INIT_C(0,0xa587dbc676c9e,1354), RTFLOAT64U_INIT_C(1,0xb02e7ea65026f,2037) }, /* #130/3/0/0/u = #12685 */
    { 0x006034, 0x006034, RTFLOAT64U_INIT_C(1,0xb02e7ea650270,2037), RTFLOAT64U_INIT_C(0,0xa587dbc676c9e,1354), RTFLOAT64U_INIT_C(1,0xb02e7ea65026f,2037) }, /* #130/3/0/0/u = #12686 */
    { 0x007834, 0x007834, RTFLOAT64U_INIT_C(1,0xb02e7ea650270,2037), RTFLOAT64U_INIT_C(0,0xa587dbc676c9e,1354), RTFLOAT64U_INIT_C(1,0xb02e7ea65026f,2037) }, /* #130/3/0/0/u0x4 = #12687 */
    { 0x007234, 0x007234, RTFLOAT64U_INIT_C(1,0xb02e7ea650270,2037), RTFLOAT64U_INIT_C(0,0xa587dbc676c9e,1354), RTFLOAT64U_INIT_C(1,0xb02e7ea65026f,2037) }, /* #130/3/0/0/u0x10 = #12688 */
    { 0x006a34, 0x006a34, RTFLOAT64U_INIT_C(1,0xb02e7ea650270,2037), RTFLOAT64U_INIT_C(0,0xa587dbc676c9e,1354), RTFLOAT64U_INIT_C(1,0xb02e7ea65026f,2037) }, /* #130/3/0/0/u0x20 = #12689 */
    { 0x00ffb4, 0x00ffb4, RTFLOAT64U_INIT_C(1,0xb02e7ea650270,2037), RTFLOAT64U_INIT_C(0,0xa587dbc676c9e,1354), RTFLOAT64U_INIT_C(1,0xb02e7ea65026f,2037) }, /* #130/3/0/f/m = #12690 */
    { 0x00e034, 0x00e034, RTFLOAT64U_INIT_C(1,0xb02e7ea650270,2037), RTFLOAT64U_INIT_C(0,0xa587dbc676c9e,1354), RTFLOAT64U_INIT_C(1,0xb02e7ea65026f,2037) }, /* #130/3/0/f/u = #12691 */
    { 0x00e034, 0x00e034, RTFLOAT64U_INIT_C(1,0xb02e7ea650270,2037), RTFLOAT64U_INIT_C(0,0xa587dbc676c9e,1354), RTFLOAT64U_INIT_C(1,0xb02e7ea65026f,2037) }, /* #130/3/0/f/u = #12692 */
    { 0x00f834, 0x00f834, RTFLOAT64U_INIT_C(1,0xb02e7ea650270,2037), RTFLOAT64U_INIT_C(0,0xa587dbc676c9e,1354), RTFLOAT64U_INIT_C(1,0xb02e7ea65026f,2037) }, /* #130/3/0/f/u0x4 = #12693 */
    { 0x00f234, 0x00f234, RTFLOAT64U_INIT_C(1,0xb02e7ea650270,2037), RTFLOAT64U_INIT_C(0,0xa587dbc676c9e,1354), RTFLOAT64U_INIT_C(1,0xb02e7ea65026f,2037) }, /* #130/3/0/f/u0x10 = #12694 */
    { 0x00ea34, 0x00ea34, RTFLOAT64U_INIT_C(1,0xb02e7ea650270,2037), RTFLOAT64U_INIT_C(0,0xa587dbc676c9e,1354), RTFLOAT64U_INIT_C(1,0xb02e7ea65026f,2037) }, /* #130/3/0/f/u0x20 = #12695 */
    { 0x007ff4, 0x007ff4, RTFLOAT64U_INIT_C(1,0xb02e7ea650270,2037), RTFLOAT64U_INIT_C(0,0xa587dbc676c9e,1354), RTFLOAT64U_INIT_C(1,0xb02e7ea65026f,2037) }, /* #130/3/d/0/m = #12696 */
    { 0x006074, 0x006074, RTFLOAT64U_INIT_C(1,0xb02e7ea650270,2037), RTFLOAT64U_INIT_C(0,0xa587dbc676c9e,1354), RTFLOAT64U_INIT_C(1,0xb02e7ea65026f,2037) }, /* #130/3/d/0/u = #12697 */
    { 0x006074, 0x006074, RTFLOAT64U_INIT_C(1,0xb02e7ea650270,2037), RTFLOAT64U_INIT_C(0,0xa587dbc676c9e,1354), RTFLOAT64U_INIT_C(1,0xb02e7ea65026f,2037) }, /* #130/3/d/0/u = #12698 */
    { 0x007874, 0x007874, RTFLOAT64U_INIT_C(1,0xb02e7ea650270,2037), RTFLOAT64U_INIT_C(0,0xa587dbc676c9e,1354), RTFLOAT64U_INIT_C(1,0xb02e7ea65026f,2037) }, /* #130/3/d/0/u0x4 = #12699 */
    { 0x007274, 0x007274, RTFLOAT64U_INIT_C(1,0xb02e7ea650270,2037), RTFLOAT64U_INIT_C(0,0xa587dbc676c9e,1354), RTFLOAT64U_INIT_C(1,0xb02e7ea65026f,2037) }, /* #130/3/d/0/u0x10 = #12700 */
    { 0x006a74, 0x006a74, RTFLOAT64U_INIT_C(1,0xb02e7ea650270,2037), RTFLOAT64U_INIT_C(0,0xa587dbc676c9e,1354), RTFLOAT64U_INIT_C(1,0xb02e7ea65026f,2037) }, /* #130/3/d/0/u0x20 = #12701 */
    { 0x00fff4, 0x00fff4, RTFLOAT64U_INIT_C(1,0xb02e7ea650270,2037), RTFLOAT64U_INIT_C(0,0xa587dbc676c9e,1354), RTFLOAT64U_INIT_C(1,0xb02e7ea65026f,2037) }, /* #130/3/d/f/m = #12702 */
    { 0x00e074, 0x00e074, RTFLOAT64U_INIT_C(1,0xb02e7ea650270,2037), RTFLOAT64U_INIT_C(0,0xa587dbc676c9e,1354), RTFLOAT64U_INIT_C(1,0xb02e7ea65026f,2037) }, /* #130/3/d/f/u = #12703 */
    { 0x00e074, 0x00e074, RTFLOAT64U_INIT_C(1,0xb02e7ea650270,2037), RTFLOAT64U_INIT_C(0,0xa587dbc676c9e,1354), RTFLOAT64U_INIT_C(1,0xb02e7ea65026f,2037) }, /* #130/3/d/f/u = #12704 */
    { 0x00f874, 0x00f874, RTFLOAT64U_INIT_C(1,0xb02e7ea650270,2037), RTFLOAT64U_INIT_C(0,0xa587dbc676c9e,1354), RTFLOAT64U_INIT_C(1,0xb02e7ea65026f,2037) }, /* #130/3/d/f/u0x4 = #12705 */
    { 0x00f274, 0x00f274, RTFLOAT64U_INIT_C(1,0xb02e7ea650270,2037), RTFLOAT64U_INIT_C(0,0xa587dbc676c9e,1354), RTFLOAT64U_INIT_C(1,0xb02e7ea65026f,2037) }, /* #130/3/d/f/u0x10 = #12706 */
    { 0x00ea74, 0x00ea74, RTFLOAT64U_INIT_C(1,0xb02e7ea650270,2037), RTFLOAT64U_INIT_C(0,0xa587dbc676c9e,1354), RTFLOAT64U_INIT_C(1,0xb02e7ea65026f,2037) }, /* #130/3/d/f/u0x20 = #12707 */
    { 0x001f9d, 0x001f9d, RTFLOAT64U_INIT_C(1,0x1ed36133e43fd,2047), RTFLOAT64U_INIT_C(1,0x67f7d3417b0f4,861), RTFLOAT64U_INIT_C(1,0x9ed36133e43fd,2047) }, /* #131/0/0/0/m = #12708 */
    { 0x00001d, 0x00001d, RTFLOAT64U_INIT_C(1,0x1ed36133e43fd,2047), RTFLOAT64U_INIT_C(1,0x67f7d3417b0f4,861), RTFLOAT64U_INIT_C(1,0x9ed36133e43fd,2047) }, /* #131/0/0/0/u = #12709 */
    { 0x00001d, 0x00001d, RTFLOAT64U_INIT_C(1,0x1ed36133e43fd,2047), RTFLOAT64U_INIT_C(1,0x67f7d3417b0f4,861), RTFLOAT64U_INIT_C(1,0x9ed36133e43fd,2047) }, /* #131/0/0/0/u = #12710 */
    { 0x000e1d, 0x000e1d, RTFLOAT64U_INIT_C(1,0x1ed36133e43fd,2047), RTFLOAT64U_INIT_C(1,0x67f7d3417b0f4,861), RTFLOAT64U_INIT_C(1,0x9ed36133e43fd,2047) }, /* #131/0/0/0/u0x1 = #12711 */
    { 0x000c9d, 0x000c9d, RTFLOAT64U_INIT_C(1,0x1ed36133e43fd,2047), RTFLOAT64U_INIT_C(1,0x67f7d3417b0f4,861), RTFLOAT64U_INIT_C(1,0x9ed36133e43fd,2047) }, /* #131/0/0/0/u0x4 = #12712 */
    { 0x000a9d, 0x000a9d, RTFLOAT64U_INIT_C(1,0x1ed36133e43fd,2047), RTFLOAT64U_INIT_C(1,0x67f7d3417b0f4,861), RTFLOAT64U_INIT_C(1,0x9ed36133e43fd,2047) }, /* #131/0/0/0/u0x8 = #12713 */
    { 0x00069d, 0x00069d, RTFLOAT64U_INIT_C(1,0x1ed36133e43fd,2047), RTFLOAT64U_INIT_C(1,0x67f7d3417b0f4,861), RTFLOAT64U_INIT_C(1,0x9ed36133e43fd,2047) }, /* #131/0/0/0/u0x10 = #12714 */
    { 0x009f9d, 0x009f9d, RTFLOAT64U_INIT_C(1,0x1ed36133e43fd,2047), RTFLOAT64U_INIT_C(1,0x67f7d3417b0f4,861), RTFLOAT64U_INIT_C(1,0x9ed36133e43fd,2047) }, /* #131/0/0/f/m = #12715 */
    { 0x00801d, 0x00801d, RTFLOAT64U_INIT_C(1,0x1ed36133e43fd,2047), RTFLOAT64U_INIT_C(1,0x67f7d3417b0f4,861), RTFLOAT64U_INIT_C(1,0x9ed36133e43fd,2047) }, /* #131/0/0/f/u = #12716 */
    { 0x00801d, 0x00801d, RTFLOAT64U_INIT_C(1,0x1ed36133e43fd,2047), RTFLOAT64U_INIT_C(1,0x67f7d3417b0f4,861), RTFLOAT64U_INIT_C(1,0x9ed36133e43fd,2047) }, /* #131/0/0/f/u = #12717 */
    { 0x008e1d, 0x008e1d, RTFLOAT64U_INIT_C(1,0x1ed36133e43fd,2047), RTFLOAT64U_INIT_C(1,0x67f7d3417b0f4,861), RTFLOAT64U_INIT_C(1,0x9ed36133e43fd,2047) }, /* #131/0/0/f/u0x1 = #12718 */
    { 0x008c9d, 0x008c9d, RTFLOAT64U_INIT_C(1,0x1ed36133e43fd,2047), RTFLOAT64U_INIT_C(1,0x67f7d3417b0f4,861), RTFLOAT64U_INIT_C(1,0x9ed36133e43fd,2047) }, /* #131/0/0/f/u0x4 = #12719 */
    { 0x008a9d, 0x008a9d, RTFLOAT64U_INIT_C(1,0x1ed36133e43fd,2047), RTFLOAT64U_INIT_C(1,0x67f7d3417b0f4,861), RTFLOAT64U_INIT_C(1,0x9ed36133e43fd,2047) }, /* #131/0/0/f/u0x8 = #12720 */
    { 0x00869d, 0x00869d, RTFLOAT64U_INIT_C(1,0x1ed36133e43fd,2047), RTFLOAT64U_INIT_C(1,0x67f7d3417b0f4,861), RTFLOAT64U_INIT_C(1,0x9ed36133e43fd,2047) }, /* #131/0/0/f/u0x10 = #12721 */
    { 0x001fdd, 0x001fdd, RTFLOAT64U_INIT_C(1,0x1ed36133e43fd,2047), RTFLOAT64U_INIT_C(1,0x67f7d3417b0f4,861), RTFLOAT64U_INIT_C(1,0x9ed36133e43fd,2047) }, /* #131/0/d/0/m = #12722 */
    { 0x00005d, 0x00005d, RTFLOAT64U_INIT_C(1,0x1ed36133e43fd,2047), RTFLOAT64U_INIT_C(1,0x67f7d3417b0f4,861), RTFLOAT64U_INIT_C(1,0x9ed36133e43fd,2047) }, /* #131/0/d/0/u = #12723 */
    { 0x00005d, 0x00005d, RTFLOAT64U_INIT_C(1,0x1ed36133e43fd,2047), RTFLOAT64U_INIT_C(1,0x67f7d3417b0f4,861), RTFLOAT64U_INIT_C(1,0x9ed36133e43fd,2047) }, /* #131/0/d/0/u = #12724 */
    { 0x000e5d, 0x000e5d, RTFLOAT64U_INIT_C(1,0x1ed36133e43fd,2047), RTFLOAT64U_INIT_C(1,0x67f7d3417b0f4,861), RTFLOAT64U_INIT_C(1,0x9ed36133e43fd,2047) }, /* #131/0/d/0/u0x1 = #12725 */
    { 0x000cdd, 0x000cdd, RTFLOAT64U_INIT_C(1,0x1ed36133e43fd,2047), RTFLOAT64U_INIT_C(1,0x67f7d3417b0f4,861), RTFLOAT64U_INIT_C(1,0x9ed36133e43fd,2047) }, /* #131/0/d/0/u0x4 = #12726 */
    { 0x000add, 0x000add, RTFLOAT64U_INIT_C(1,0x1ed36133e43fd,2047), RTFLOAT64U_INIT_C(1,0x67f7d3417b0f4,861), RTFLOAT64U_INIT_C(1,0x9ed36133e43fd,2047) }, /* #131/0/d/0/u0x8 = #12727 */
    { 0x0006dd, 0x0006dd, RTFLOAT64U_INIT_C(1,0x1ed36133e43fd,2047), RTFLOAT64U_INIT_C(1,0x67f7d3417b0f4,861), RTFLOAT64U_INIT_C(1,0x9ed36133e43fd,2047) }, /* #131/0/d/0/u0x10 = #12728 */
    { 0x009fdd, 0x009fdd, RTFLOAT64U_INIT_C(1,0x1ed36133e43fd,2047), RTFLOAT64U_INIT_C(1,0x67f7d3417b0f4,861), RTFLOAT64U_INIT_C(1,0x9ed36133e43fd,2047) }, /* #131/0/d/f/m = #12729 */
    { 0x00805d, 0x00805d, RTFLOAT64U_INIT_C(1,0x1ed36133e43fd,2047), RTFLOAT64U_INIT_C(1,0x67f7d3417b0f4,861), RTFLOAT64U_INIT_C(1,0x9ed36133e43fd,2047) }, /* #131/0/d/f/u = #12730 */
    { 0x00805d, 0x00805d, RTFLOAT64U_INIT_C(1,0x1ed36133e43fd,2047), RTFLOAT64U_INIT_C(1,0x67f7d3417b0f4,861), RTFLOAT64U_INIT_C(1,0x9ed36133e43fd,2047) }, /* #131/0/d/f/u = #12731 */
    { 0x008e5d, 0x008e5d, RTFLOAT64U_INIT_C(1,0x1ed36133e43fd,2047), RTFLOAT64U_INIT_C(1,0x67f7d3417b0f4,861), RTFLOAT64U_INIT_C(1,0x9ed36133e43fd,2047) }, /* #131/0/d/f/u0x1 = #12732 */
    { 0x008cdd, 0x008cdd, RTFLOAT64U_INIT_C(1,0x1ed36133e43fd,2047), RTFLOAT64U_INIT_C(1,0x67f7d3417b0f4,861), RTFLOAT64U_INIT_C(1,0x9ed36133e43fd,2047) }, /* #131/0/d/f/u0x4 = #12733 */
    { 0x008add, 0x008add, RTFLOAT64U_INIT_C(1,0x1ed36133e43fd,2047), RTFLOAT64U_INIT_C(1,0x67f7d3417b0f4,861), RTFLOAT64U_INIT_C(1,0x9ed36133e43fd,2047) }, /* #131/0/d/f/u0x8 = #12734 */
    { 0x0086dd, 0x0086dd, RTFLOAT64U_INIT_C(1,0x1ed36133e43fd,2047), RTFLOAT64U_INIT_C(1,0x67f7d3417b0f4,861), RTFLOAT64U_INIT_C(1,0x9ed36133e43fd,2047) }, /* #131/0/d/f/u0x10 = #12735 */
    { 0x003f9d, 0x003f9d, RTFLOAT64U_INIT_C(1,0x1ed36133e43fd,2047), RTFLOAT64U_INIT_C(1,0x67f7d3417b0f4,861), RTFLOAT64U_INIT_C(1,0x9ed36133e43fd,2047) }, /* #131/1/0/0/m = #12736 */
    { 0x00201d, 0x00201d, RTFLOAT64U_INIT_C(1,0x1ed36133e43fd,2047), RTFLOAT64U_INIT_C(1,0x67f7d3417b0f4,861), RTFLOAT64U_INIT_C(1,0x9ed36133e43fd,2047) }, /* #131/1/0/0/u = #12737 */
    { 0x00201d, 0x00201d, RTFLOAT64U_INIT_C(1,0x1ed36133e43fd,2047), RTFLOAT64U_INIT_C(1,0x67f7d3417b0f4,861), RTFLOAT64U_INIT_C(1,0x9ed36133e43fd,2047) }, /* #131/1/0/0/u = #12738 */
    { 0x002e1d, 0x002e1d, RTFLOAT64U_INIT_C(1,0x1ed36133e43fd,2047), RTFLOAT64U_INIT_C(1,0x67f7d3417b0f4,861), RTFLOAT64U_INIT_C(1,0x9ed36133e43fd,2047) }, /* #131/1/0/0/u0x1 = #12739 */
    { 0x002c9d, 0x002c9d, RTFLOAT64U_INIT_C(1,0x1ed36133e43fd,2047), RTFLOAT64U_INIT_C(1,0x67f7d3417b0f4,861), RTFLOAT64U_INIT_C(1,0x9ed36133e43fd,2047) }, /* #131/1/0/0/u0x4 = #12740 */
    { 0x002a9d, 0x002a9d, RTFLOAT64U_INIT_C(1,0x1ed36133e43fd,2047), RTFLOAT64U_INIT_C(1,0x67f7d3417b0f4,861), RTFLOAT64U_INIT_C(1,0x9ed36133e43fd,2047) }, /* #131/1/0/0/u0x8 = #12741 */
    { 0x00269d, 0x00269d, RTFLOAT64U_INIT_C(1,0x1ed36133e43fd,2047), RTFLOAT64U_INIT_C(1,0x67f7d3417b0f4,861), RTFLOAT64U_INIT_C(1,0x9ed36133e43fd,2047) }, /* #131/1/0/0/u0x10 = #12742 */
    { 0x00bf9d, 0x00bf9d, RTFLOAT64U_INIT_C(1,0x1ed36133e43fd,2047), RTFLOAT64U_INIT_C(1,0x67f7d3417b0f4,861), RTFLOAT64U_INIT_C(1,0x9ed36133e43fd,2047) }, /* #131/1/0/f/m = #12743 */
    { 0x00a01d, 0x00a01d, RTFLOAT64U_INIT_C(1,0x1ed36133e43fd,2047), RTFLOAT64U_INIT_C(1,0x67f7d3417b0f4,861), RTFLOAT64U_INIT_C(1,0x9ed36133e43fd,2047) }, /* #131/1/0/f/u = #12744 */
    { 0x00a01d, 0x00a01d, RTFLOAT64U_INIT_C(1,0x1ed36133e43fd,2047), RTFLOAT64U_INIT_C(1,0x67f7d3417b0f4,861), RTFLOAT64U_INIT_C(1,0x9ed36133e43fd,2047) }, /* #131/1/0/f/u = #12745 */
    { 0x00ae1d, 0x00ae1d, RTFLOAT64U_INIT_C(1,0x1ed36133e43fd,2047), RTFLOAT64U_INIT_C(1,0x67f7d3417b0f4,861), RTFLOAT64U_INIT_C(1,0x9ed36133e43fd,2047) }, /* #131/1/0/f/u0x1 = #12746 */
    { 0x00ac9d, 0x00ac9d, RTFLOAT64U_INIT_C(1,0x1ed36133e43fd,2047), RTFLOAT64U_INIT_C(1,0x67f7d3417b0f4,861), RTFLOAT64U_INIT_C(1,0x9ed36133e43fd,2047) }, /* #131/1/0/f/u0x4 = #12747 */
    { 0x00aa9d, 0x00aa9d, RTFLOAT64U_INIT_C(1,0x1ed36133e43fd,2047), RTFLOAT64U_INIT_C(1,0x67f7d3417b0f4,861), RTFLOAT64U_INIT_C(1,0x9ed36133e43fd,2047) }, /* #131/1/0/f/u0x8 = #12748 */
    { 0x00a69d, 0x00a69d, RTFLOAT64U_INIT_C(1,0x1ed36133e43fd,2047), RTFLOAT64U_INIT_C(1,0x67f7d3417b0f4,861), RTFLOAT64U_INIT_C(1,0x9ed36133e43fd,2047) }, /* #131/1/0/f/u0x10 = #12749 */
    { 0x003fdd, 0x003fdd, RTFLOAT64U_INIT_C(1,0x1ed36133e43fd,2047), RTFLOAT64U_INIT_C(1,0x67f7d3417b0f4,861), RTFLOAT64U_INIT_C(1,0x9ed36133e43fd,2047) }, /* #131/1/d/0/m = #12750 */
    { 0x00205d, 0x00205d, RTFLOAT64U_INIT_C(1,0x1ed36133e43fd,2047), RTFLOAT64U_INIT_C(1,0x67f7d3417b0f4,861), RTFLOAT64U_INIT_C(1,0x9ed36133e43fd,2047) }, /* #131/1/d/0/u = #12751 */
    { 0x00205d, 0x00205d, RTFLOAT64U_INIT_C(1,0x1ed36133e43fd,2047), RTFLOAT64U_INIT_C(1,0x67f7d3417b0f4,861), RTFLOAT64U_INIT_C(1,0x9ed36133e43fd,2047) }, /* #131/1/d/0/u = #12752 */
    { 0x002e5d, 0x002e5d, RTFLOAT64U_INIT_C(1,0x1ed36133e43fd,2047), RTFLOAT64U_INIT_C(1,0x67f7d3417b0f4,861), RTFLOAT64U_INIT_C(1,0x9ed36133e43fd,2047) }, /* #131/1/d/0/u0x1 = #12753 */
    { 0x002cdd, 0x002cdd, RTFLOAT64U_INIT_C(1,0x1ed36133e43fd,2047), RTFLOAT64U_INIT_C(1,0x67f7d3417b0f4,861), RTFLOAT64U_INIT_C(1,0x9ed36133e43fd,2047) }, /* #131/1/d/0/u0x4 = #12754 */
    { 0x002add, 0x002add, RTFLOAT64U_INIT_C(1,0x1ed36133e43fd,2047), RTFLOAT64U_INIT_C(1,0x67f7d3417b0f4,861), RTFLOAT64U_INIT_C(1,0x9ed36133e43fd,2047) }, /* #131/1/d/0/u0x8 = #12755 */
    { 0x0026dd, 0x0026dd, RTFLOAT64U_INIT_C(1,0x1ed36133e43fd,2047), RTFLOAT64U_INIT_C(1,0x67f7d3417b0f4,861), RTFLOAT64U_INIT_C(1,0x9ed36133e43fd,2047) }, /* #131/1/d/0/u0x10 = #12756 */
    { 0x00bfdd, 0x00bfdd, RTFLOAT64U_INIT_C(1,0x1ed36133e43fd,2047), RTFLOAT64U_INIT_C(1,0x67f7d3417b0f4,861), RTFLOAT64U_INIT_C(1,0x9ed36133e43fd,2047) }, /* #131/1/d/f/m = #12757 */
    { 0x00a05d, 0x00a05d, RTFLOAT64U_INIT_C(1,0x1ed36133e43fd,2047), RTFLOAT64U_INIT_C(1,0x67f7d3417b0f4,861), RTFLOAT64U_INIT_C(1,0x9ed36133e43fd,2047) }, /* #131/1/d/f/u = #12758 */
    { 0x00a05d, 0x00a05d, RTFLOAT64U_INIT_C(1,0x1ed36133e43fd,2047), RTFLOAT64U_INIT_C(1,0x67f7d3417b0f4,861), RTFLOAT64U_INIT_C(1,0x9ed36133e43fd,2047) }, /* #131/1/d/f/u = #12759 */
    { 0x00ae5d, 0x00ae5d, RTFLOAT64U_INIT_C(1,0x1ed36133e43fd,2047), RTFLOAT64U_INIT_C(1,0x67f7d3417b0f4,861), RTFLOAT64U_INIT_C(1,0x9ed36133e43fd,2047) }, /* #131/1/d/f/u0x1 = #12760 */
    { 0x00acdd, 0x00acdd, RTFLOAT64U_INIT_C(1,0x1ed36133e43fd,2047), RTFLOAT64U_INIT_C(1,0x67f7d3417b0f4,861), RTFLOAT64U_INIT_C(1,0x9ed36133e43fd,2047) }, /* #131/1/d/f/u0x4 = #12761 */
    { 0x00aadd, 0x00aadd, RTFLOAT64U_INIT_C(1,0x1ed36133e43fd,2047), RTFLOAT64U_INIT_C(1,0x67f7d3417b0f4,861), RTFLOAT64U_INIT_C(1,0x9ed36133e43fd,2047) }, /* #131/1/d/f/u0x8 = #12762 */
    { 0x00a6dd, 0x00a6dd, RTFLOAT64U_INIT_C(1,0x1ed36133e43fd,2047), RTFLOAT64U_INIT_C(1,0x67f7d3417b0f4,861), RTFLOAT64U_INIT_C(1,0x9ed36133e43fd,2047) }, /* #131/1/d/f/u0x10 = #12763 */
    { 0x005f9d, 0x005f9d, RTFLOAT64U_INIT_C(1,0x1ed36133e43fd,2047), RTFLOAT64U_INIT_C(1,0x67f7d3417b0f4,861), RTFLOAT64U_INIT_C(1,0x9ed36133e43fd,2047) }, /* #131/2/0/0/m = #12764 */
    { 0x00401d, 0x00401d, RTFLOAT64U_INIT_C(1,0x1ed36133e43fd,2047), RTFLOAT64U_INIT_C(1,0x67f7d3417b0f4,861), RTFLOAT64U_INIT_C(1,0x9ed36133e43fd,2047) }, /* #131/2/0/0/u = #12765 */
    { 0x00401d, 0x00401d, RTFLOAT64U_INIT_C(1,0x1ed36133e43fd,2047), RTFLOAT64U_INIT_C(1,0x67f7d3417b0f4,861), RTFLOAT64U_INIT_C(1,0x9ed36133e43fd,2047) }, /* #131/2/0/0/u = #12766 */
    { 0x004e1d, 0x004e1d, RTFLOAT64U_INIT_C(1,0x1ed36133e43fd,2047), RTFLOAT64U_INIT_C(1,0x67f7d3417b0f4,861), RTFLOAT64U_INIT_C(1,0x9ed36133e43fd,2047) }, /* #131/2/0/0/u0x1 = #12767 */
    { 0x004c9d, 0x004c9d, RTFLOAT64U_INIT_C(1,0x1ed36133e43fd,2047), RTFLOAT64U_INIT_C(1,0x67f7d3417b0f4,861), RTFLOAT64U_INIT_C(1,0x9ed36133e43fd,2047) }, /* #131/2/0/0/u0x4 = #12768 */
    { 0x004a9d, 0x004a9d, RTFLOAT64U_INIT_C(1,0x1ed36133e43fd,2047), RTFLOAT64U_INIT_C(1,0x67f7d3417b0f4,861), RTFLOAT64U_INIT_C(1,0x9ed36133e43fd,2047) }, /* #131/2/0/0/u0x8 = #12769 */
    { 0x00469d, 0x00469d, RTFLOAT64U_INIT_C(1,0x1ed36133e43fd,2047), RTFLOAT64U_INIT_C(1,0x67f7d3417b0f4,861), RTFLOAT64U_INIT_C(1,0x9ed36133e43fd,2047) }, /* #131/2/0/0/u0x10 = #12770 */
    { 0x00df9d, 0x00df9d, RTFLOAT64U_INIT_C(1,0x1ed36133e43fd,2047), RTFLOAT64U_INIT_C(1,0x67f7d3417b0f4,861), RTFLOAT64U_INIT_C(1,0x9ed36133e43fd,2047) }, /* #131/2/0/f/m = #12771 */
    { 0x00c01d, 0x00c01d, RTFLOAT64U_INIT_C(1,0x1ed36133e43fd,2047), RTFLOAT64U_INIT_C(1,0x67f7d3417b0f4,861), RTFLOAT64U_INIT_C(1,0x9ed36133e43fd,2047) }, /* #131/2/0/f/u = #12772 */
    { 0x00c01d, 0x00c01d, RTFLOAT64U_INIT_C(1,0x1ed36133e43fd,2047), RTFLOAT64U_INIT_C(1,0x67f7d3417b0f4,861), RTFLOAT64U_INIT_C(1,0x9ed36133e43fd,2047) }, /* #131/2/0/f/u = #12773 */
    { 0x00ce1d, 0x00ce1d, RTFLOAT64U_INIT_C(1,0x1ed36133e43fd,2047), RTFLOAT64U_INIT_C(1,0x67f7d3417b0f4,861), RTFLOAT64U_INIT_C(1,0x9ed36133e43fd,2047) }, /* #131/2/0/f/u0x1 = #12774 */
    { 0x00cc9d, 0x00cc9d, RTFLOAT64U_INIT_C(1,0x1ed36133e43fd,2047), RTFLOAT64U_INIT_C(1,0x67f7d3417b0f4,861), RTFLOAT64U_INIT_C(1,0x9ed36133e43fd,2047) }, /* #131/2/0/f/u0x4 = #12775 */
    { 0x00ca9d, 0x00ca9d, RTFLOAT64U_INIT_C(1,0x1ed36133e43fd,2047), RTFLOAT64U_INIT_C(1,0x67f7d3417b0f4,861), RTFLOAT64U_INIT_C(1,0x9ed36133e43fd,2047) }, /* #131/2/0/f/u0x8 = #12776 */
    { 0x00c69d, 0x00c69d, RTFLOAT64U_INIT_C(1,0x1ed36133e43fd,2047), RTFLOAT64U_INIT_C(1,0x67f7d3417b0f4,861), RTFLOAT64U_INIT_C(1,0x9ed36133e43fd,2047) }, /* #131/2/0/f/u0x10 = #12777 */
    { 0x005fdd, 0x005fdd, RTFLOAT64U_INIT_C(1,0x1ed36133e43fd,2047), RTFLOAT64U_INIT_C(1,0x67f7d3417b0f4,861), RTFLOAT64U_INIT_C(1,0x9ed36133e43fd,2047) }, /* #131/2/d/0/m = #12778 */
    { 0x00405d, 0x00405d, RTFLOAT64U_INIT_C(1,0x1ed36133e43fd,2047), RTFLOAT64U_INIT_C(1,0x67f7d3417b0f4,861), RTFLOAT64U_INIT_C(1,0x9ed36133e43fd,2047) }, /* #131/2/d/0/u = #12779 */
    { 0x00405d, 0x00405d, RTFLOAT64U_INIT_C(1,0x1ed36133e43fd,2047), RTFLOAT64U_INIT_C(1,0x67f7d3417b0f4,861), RTFLOAT64U_INIT_C(1,0x9ed36133e43fd,2047) }, /* #131/2/d/0/u = #12780 */
    { 0x004e5d, 0x004e5d, RTFLOAT64U_INIT_C(1,0x1ed36133e43fd,2047), RTFLOAT64U_INIT_C(1,0x67f7d3417b0f4,861), RTFLOAT64U_INIT_C(1,0x9ed36133e43fd,2047) }, /* #131/2/d/0/u0x1 = #12781 */
    { 0x004cdd, 0x004cdd, RTFLOAT64U_INIT_C(1,0x1ed36133e43fd,2047), RTFLOAT64U_INIT_C(1,0x67f7d3417b0f4,861), RTFLOAT64U_INIT_C(1,0x9ed36133e43fd,2047) }, /* #131/2/d/0/u0x4 = #12782 */
    { 0x004add, 0x004add, RTFLOAT64U_INIT_C(1,0x1ed36133e43fd,2047), RTFLOAT64U_INIT_C(1,0x67f7d3417b0f4,861), RTFLOAT64U_INIT_C(1,0x9ed36133e43fd,2047) }, /* #131/2/d/0/u0x8 = #12783 */
    { 0x0046dd, 0x0046dd, RTFLOAT64U_INIT_C(1,0x1ed36133e43fd,2047), RTFLOAT64U_INIT_C(1,0x67f7d3417b0f4,861), RTFLOAT64U_INIT_C(1,0x9ed36133e43fd,2047) }, /* #131/2/d/0/u0x10 = #12784 */
    { 0x00dfdd, 0x00dfdd, RTFLOAT64U_INIT_C(1,0x1ed36133e43fd,2047), RTFLOAT64U_INIT_C(1,0x67f7d3417b0f4,861), RTFLOAT64U_INIT_C(1,0x9ed36133e43fd,2047) }, /* #131/2/d/f/m = #12785 */
    { 0x00c05d, 0x00c05d, RTFLOAT64U_INIT_C(1,0x1ed36133e43fd,2047), RTFLOAT64U_INIT_C(1,0x67f7d3417b0f4,861), RTFLOAT64U_INIT_C(1,0x9ed36133e43fd,2047) }, /* #131/2/d/f/u = #12786 */
    { 0x00c05d, 0x00c05d, RTFLOAT64U_INIT_C(1,0x1ed36133e43fd,2047), RTFLOAT64U_INIT_C(1,0x67f7d3417b0f4,861), RTFLOAT64U_INIT_C(1,0x9ed36133e43fd,2047) }, /* #131/2/d/f/u = #12787 */
    { 0x00ce5d, 0x00ce5d, RTFLOAT64U_INIT_C(1,0x1ed36133e43fd,2047), RTFLOAT64U_INIT_C(1,0x67f7d3417b0f4,861), RTFLOAT64U_INIT_C(1,0x9ed36133e43fd,2047) }, /* #131/2/d/f/u0x1 = #12788 */
    { 0x00ccdd, 0x00ccdd, RTFLOAT64U_INIT_C(1,0x1ed36133e43fd,2047), RTFLOAT64U_INIT_C(1,0x67f7d3417b0f4,861), RTFLOAT64U_INIT_C(1,0x9ed36133e43fd,2047) }, /* #131/2/d/f/u0x4 = #12789 */
    { 0x00cadd, 0x00cadd, RTFLOAT64U_INIT_C(1,0x1ed36133e43fd,2047), RTFLOAT64U_INIT_C(1,0x67f7d3417b0f4,861), RTFLOAT64U_INIT_C(1,0x9ed36133e43fd,2047) }, /* #131/2/d/f/u0x8 = #12790 */
    { 0x00c6dd, 0x00c6dd, RTFLOAT64U_INIT_C(1,0x1ed36133e43fd,2047), RTFLOAT64U_INIT_C(1,0x67f7d3417b0f4,861), RTFLOAT64U_INIT_C(1,0x9ed36133e43fd,2047) }, /* #131/2/d/f/u0x10 = #12791 */
    { 0x007f9d, 0x007f9d, RTFLOAT64U_INIT_C(1,0x1ed36133e43fd,2047), RTFLOAT64U_INIT_C(1,0x67f7d3417b0f4,861), RTFLOAT64U_INIT_C(1,0x9ed36133e43fd,2047) }, /* #131/3/0/0/m = #12792 */
    { 0x00601d, 0x00601d, RTFLOAT64U_INIT_C(1,0x1ed36133e43fd,2047), RTFLOAT64U_INIT_C(1,0x67f7d3417b0f4,861), RTFLOAT64U_INIT_C(1,0x9ed36133e43fd,2047) }, /* #131/3/0/0/u = #12793 */
    { 0x00601d, 0x00601d, RTFLOAT64U_INIT_C(1,0x1ed36133e43fd,2047), RTFLOAT64U_INIT_C(1,0x67f7d3417b0f4,861), RTFLOAT64U_INIT_C(1,0x9ed36133e43fd,2047) }, /* #131/3/0/0/u = #12794 */
    { 0x006e1d, 0x006e1d, RTFLOAT64U_INIT_C(1,0x1ed36133e43fd,2047), RTFLOAT64U_INIT_C(1,0x67f7d3417b0f4,861), RTFLOAT64U_INIT_C(1,0x9ed36133e43fd,2047) }, /* #131/3/0/0/u0x1 = #12795 */
    { 0x006c9d, 0x006c9d, RTFLOAT64U_INIT_C(1,0x1ed36133e43fd,2047), RTFLOAT64U_INIT_C(1,0x67f7d3417b0f4,861), RTFLOAT64U_INIT_C(1,0x9ed36133e43fd,2047) }, /* #131/3/0/0/u0x4 = #12796 */
    { 0x006a9d, 0x006a9d, RTFLOAT64U_INIT_C(1,0x1ed36133e43fd,2047), RTFLOAT64U_INIT_C(1,0x67f7d3417b0f4,861), RTFLOAT64U_INIT_C(1,0x9ed36133e43fd,2047) }, /* #131/3/0/0/u0x8 = #12797 */
    { 0x00669d, 0x00669d, RTFLOAT64U_INIT_C(1,0x1ed36133e43fd,2047), RTFLOAT64U_INIT_C(1,0x67f7d3417b0f4,861), RTFLOAT64U_INIT_C(1,0x9ed36133e43fd,2047) }, /* #131/3/0/0/u0x10 = #12798 */
    { 0x00ff9d, 0x00ff9d, RTFLOAT64U_INIT_C(1,0x1ed36133e43fd,2047), RTFLOAT64U_INIT_C(1,0x67f7d3417b0f4,861), RTFLOAT64U_INIT_C(1,0x9ed36133e43fd,2047) }, /* #131/3/0/f/m = #12799 */
    { 0x00e01d, 0x00e01d, RTFLOAT64U_INIT_C(1,0x1ed36133e43fd,2047), RTFLOAT64U_INIT_C(1,0x67f7d3417b0f4,861), RTFLOAT64U_INIT_C(1,0x9ed36133e43fd,2047) }, /* #131/3/0/f/u = #12800 */
    { 0x00e01d, 0x00e01d, RTFLOAT64U_INIT_C(1,0x1ed36133e43fd,2047), RTFLOAT64U_INIT_C(1,0x67f7d3417b0f4,861), RTFLOAT64U_INIT_C(1,0x9ed36133e43fd,2047) }, /* #131/3/0/f/u = #12801 */
    { 0x00ee1d, 0x00ee1d, RTFLOAT64U_INIT_C(1,0x1ed36133e43fd,2047), RTFLOAT64U_INIT_C(1,0x67f7d3417b0f4,861), RTFLOAT64U_INIT_C(1,0x9ed36133e43fd,2047) }, /* #131/3/0/f/u0x1 = #12802 */
    { 0x00ec9d, 0x00ec9d, RTFLOAT64U_INIT_C(1,0x1ed36133e43fd,2047), RTFLOAT64U_INIT_C(1,0x67f7d3417b0f4,861), RTFLOAT64U_INIT_C(1,0x9ed36133e43fd,2047) }, /* #131/3/0/f/u0x4 = #12803 */
    { 0x00ea9d, 0x00ea9d, RTFLOAT64U_INIT_C(1,0x1ed36133e43fd,2047), RTFLOAT64U_INIT_C(1,0x67f7d3417b0f4,861), RTFLOAT64U_INIT_C(1,0x9ed36133e43fd,2047) }, /* #131/3/0/f/u0x8 = #12804 */
    { 0x00e69d, 0x00e69d, RTFLOAT64U_INIT_C(1,0x1ed36133e43fd,2047), RTFLOAT64U_INIT_C(1,0x67f7d3417b0f4,861), RTFLOAT64U_INIT_C(1,0x9ed36133e43fd,2047) }, /* #131/3/0/f/u0x10 = #12805 */
    { 0x007fdd, 0x007fdd, RTFLOAT64U_INIT_C(1,0x1ed36133e43fd,2047), RTFLOAT64U_INIT_C(1,0x67f7d3417b0f4,861), RTFLOAT64U_INIT_C(1,0x9ed36133e43fd,2047) }, /* #131/3/d/0/m = #12806 */
    { 0x00605d, 0x00605d, RTFLOAT64U_INIT_C(1,0x1ed36133e43fd,2047), RTFLOAT64U_INIT_C(1,0x67f7d3417b0f4,861), RTFLOAT64U_INIT_C(1,0x9ed36133e43fd,2047) }, /* #131/3/d/0/u = #12807 */
    { 0x00605d, 0x00605d, RTFLOAT64U_INIT_C(1,0x1ed36133e43fd,2047), RTFLOAT64U_INIT_C(1,0x67f7d3417b0f4,861), RTFLOAT64U_INIT_C(1,0x9ed36133e43fd,2047) }, /* #131/3/d/0/u = #12808 */
    { 0x006e5d, 0x006e5d, RTFLOAT64U_INIT_C(1,0x1ed36133e43fd,2047), RTFLOAT64U_INIT_C(1,0x67f7d3417b0f4,861), RTFLOAT64U_INIT_C(1,0x9ed36133e43fd,2047) }, /* #131/3/d/0/u0x1 = #12809 */
    { 0x006cdd, 0x006cdd, RTFLOAT64U_INIT_C(1,0x1ed36133e43fd,2047), RTFLOAT64U_INIT_C(1,0x67f7d3417b0f4,861), RTFLOAT64U_INIT_C(1,0x9ed36133e43fd,2047) }, /* #131/3/d/0/u0x4 = #12810 */
    { 0x006add, 0x006add, RTFLOAT64U_INIT_C(1,0x1ed36133e43fd,2047), RTFLOAT64U_INIT_C(1,0x67f7d3417b0f4,861), RTFLOAT64U_INIT_C(1,0x9ed36133e43fd,2047) }, /* #131/3/d/0/u0x8 = #12811 */
    { 0x0066dd, 0x0066dd, RTFLOAT64U_INIT_C(1,0x1ed36133e43fd,2047), RTFLOAT64U_INIT_C(1,0x67f7d3417b0f4,861), RTFLOAT64U_INIT_C(1,0x9ed36133e43fd,2047) }, /* #131/3/d/0/u0x10 = #12812 */
    { 0x00ffdd, 0x00ffdd, RTFLOAT64U_INIT_C(1,0x1ed36133e43fd,2047), RTFLOAT64U_INIT_C(1,0x67f7d3417b0f4,861), RTFLOAT64U_INIT_C(1,0x9ed36133e43fd,2047) }, /* #131/3/d/f/m = #12813 */
    { 0x00e05d, 0x00e05d, RTFLOAT64U_INIT_C(1,0x1ed36133e43fd,2047), RTFLOAT64U_INIT_C(1,0x67f7d3417b0f4,861), RTFLOAT64U_INIT_C(1,0x9ed36133e43fd,2047) }, /* #131/3/d/f/u = #12814 */
    { 0x00e05d, 0x00e05d, RTFLOAT64U_INIT_C(1,0x1ed36133e43fd,2047), RTFLOAT64U_INIT_C(1,0x67f7d3417b0f4,861), RTFLOAT64U_INIT_C(1,0x9ed36133e43fd,2047) }, /* #131/3/d/f/u = #12815 */
    { 0x00ee5d, 0x00ee5d, RTFLOAT64U_INIT_C(1,0x1ed36133e43fd,2047), RTFLOAT64U_INIT_C(1,0x67f7d3417b0f4,861), RTFLOAT64U_INIT_C(1,0x9ed36133e43fd,2047) }, /* #131/3/d/f/u0x1 = #12816 */
    { 0x00ecdd, 0x00ecdd, RTFLOAT64U_INIT_C(1,0x1ed36133e43fd,2047), RTFLOAT64U_INIT_C(1,0x67f7d3417b0f4,861), RTFLOAT64U_INIT_C(1,0x9ed36133e43fd,2047) }, /* #131/3/d/f/u0x4 = #12817 */
    { 0x00eadd, 0x00eadd, RTFLOAT64U_INIT_C(1,0x1ed36133e43fd,2047), RTFLOAT64U_INIT_C(1,0x67f7d3417b0f4,861), RTFLOAT64U_INIT_C(1,0x9ed36133e43fd,2047) }, /* #131/3/d/f/u0x8 = #12818 */
    { 0x00e6dd, 0x00e6dd, RTFLOAT64U_INIT_C(1,0x1ed36133e43fd,2047), RTFLOAT64U_INIT_C(1,0x67f7d3417b0f4,861), RTFLOAT64U_INIT_C(1,0x9ed36133e43fd,2047) }, /* #131/3/d/f/u0x10 = #12819 */
    { 0x001f90, 0x001f91, RTFLOAT64U_INIT_C(0,0x406684948b87,2047), RTFLOAT64U_INIT_C(1,0x47a2ad5485ac8,2047), RTFLOAT64U_INIT_C(0,0x8406684948b87,2047) }, /* #132/0/0/0/m = #12820 */
    { 0x000010, 0x000011, RTFLOAT64U_INIT_C(0,0x406684948b87,2047), RTFLOAT64U_INIT_C(1,0x47a2ad5485ac8,2047), RTFLOAT64U_INIT_C(0,0x8406684948b87,2047) }, /* #132/0/0/0/u = #12821 */
    { 0x000011, 0x000011, RTFLOAT64U_INIT_C(0,0x406684948b87,2047), RTFLOAT64U_INIT_C(1,0x47a2ad5485ac8,2047), RTFLOAT64U_INIT_C(0,0x8406684948b87,2047) }, /* #132/0/0/0/u = #12822 */
    { 0x000811, 0x000811, RTFLOAT64U_INIT_C(0,0x406684948b87,2047), RTFLOAT64U_INIT_C(1,0x47a2ad5485ac8,2047), RTFLOAT64U_INIT_C(0,0x8406684948b87,2047) }, /* #132/0/0/0/u0x1 = #12823 */
    { 0x000091, 0x000091, RTFLOAT64U_INIT_C(0,0x406684948b87,2047), RTFLOAT64U_INIT_C(1,0x47a2ad5485ac8,2047), RTFLOAT64U_INIT_C(0,0x8406684948b87,2047) }, /* #132/0/0/0/u0x10 = #12824 */
    { 0x009f90, 0x009f91, RTFLOAT64U_INIT_C(0,0x406684948b87,2047), RTFLOAT64U_INIT_C(1,0x47a2ad5485ac8,2047), RTFLOAT64U_INIT_C(0,0x8406684948b87,2047) }, /* #132/0/0/f/m = #12825 */
    { 0x008010, 0x008011, RTFLOAT64U_INIT_C(0,0x406684948b87,2047), RTFLOAT64U_INIT_C(1,0x47a2ad5485ac8,2047), RTFLOAT64U_INIT_C(0,0x8406684948b87,2047) }, /* #132/0/0/f/u = #12826 */
    { 0x008011, 0x008011, RTFLOAT64U_INIT_C(0,0x406684948b87,2047), RTFLOAT64U_INIT_C(1,0x47a2ad5485ac8,2047), RTFLOAT64U_INIT_C(0,0x8406684948b87,2047) }, /* #132/0/0/f/u = #12827 */
    { 0x008811, 0x008811, RTFLOAT64U_INIT_C(0,0x406684948b87,2047), RTFLOAT64U_INIT_C(1,0x47a2ad5485ac8,2047), RTFLOAT64U_INIT_C(0,0x8406684948b87,2047) }, /* #132/0/0/f/u0x1 = #12828 */
    { 0x008091, 0x008091, RTFLOAT64U_INIT_C(0,0x406684948b87,2047), RTFLOAT64U_INIT_C(1,0x47a2ad5485ac8,2047), RTFLOAT64U_INIT_C(0,0x8406684948b87,2047) }, /* #132/0/0/f/u0x10 = #12829 */
    { 0x001fd0, 0x001fd1, RTFLOAT64U_INIT_C(0,0x406684948b87,2047), RTFLOAT64U_INIT_C(1,0x47a2ad5485ac8,2047), RTFLOAT64U_INIT_C(0,0x8406684948b87,2047) }, /* #132/0/d/0/m = #12830 */
    { 0x000050, 0x000051, RTFLOAT64U_INIT_C(0,0x406684948b87,2047), RTFLOAT64U_INIT_C(1,0x47a2ad5485ac8,2047), RTFLOAT64U_INIT_C(0,0x8406684948b87,2047) }, /* #132/0/d/0/u = #12831 */
    { 0x000051, 0x000051, RTFLOAT64U_INIT_C(0,0x406684948b87,2047), RTFLOAT64U_INIT_C(1,0x47a2ad5485ac8,2047), RTFLOAT64U_INIT_C(0,0x8406684948b87,2047) }, /* #132/0/d/0/u = #12832 */
    { 0x000851, 0x000851, RTFLOAT64U_INIT_C(0,0x406684948b87,2047), RTFLOAT64U_INIT_C(1,0x47a2ad5485ac8,2047), RTFLOAT64U_INIT_C(0,0x8406684948b87,2047) }, /* #132/0/d/0/u0x1 = #12833 */
    { 0x0000d1, 0x0000d1, RTFLOAT64U_INIT_C(0,0x406684948b87,2047), RTFLOAT64U_INIT_C(1,0x47a2ad5485ac8,2047), RTFLOAT64U_INIT_C(0,0x8406684948b87,2047) }, /* #132/0/d/0/u0x10 = #12834 */
    { 0x009fd0, 0x009fd1, RTFLOAT64U_INIT_C(0,0x406684948b87,2047), RTFLOAT64U_INIT_C(1,0x47a2ad5485ac8,2047), RTFLOAT64U_INIT_C(0,0x8406684948b87,2047) }, /* #132/0/d/f/m = #12835 */
    { 0x008050, 0x008051, RTFLOAT64U_INIT_C(0,0x406684948b87,2047), RTFLOAT64U_INIT_C(1,0x47a2ad5485ac8,2047), RTFLOAT64U_INIT_C(0,0x8406684948b87,2047) }, /* #132/0/d/f/u = #12836 */
    { 0x008051, 0x008051, RTFLOAT64U_INIT_C(0,0x406684948b87,2047), RTFLOAT64U_INIT_C(1,0x47a2ad5485ac8,2047), RTFLOAT64U_INIT_C(0,0x8406684948b87,2047) }, /* #132/0/d/f/u = #12837 */
    { 0x008851, 0x008851, RTFLOAT64U_INIT_C(0,0x406684948b87,2047), RTFLOAT64U_INIT_C(1,0x47a2ad5485ac8,2047), RTFLOAT64U_INIT_C(0,0x8406684948b87,2047) }, /* #132/0/d/f/u0x1 = #12838 */
    { 0x0080d1, 0x0080d1, RTFLOAT64U_INIT_C(0,0x406684948b87,2047), RTFLOAT64U_INIT_C(1,0x47a2ad5485ac8,2047), RTFLOAT64U_INIT_C(0,0x8406684948b87,2047) }, /* #132/0/d/f/u0x10 = #12839 */
    { 0x003f90, 0x003f91, RTFLOAT64U_INIT_C(0,0x406684948b87,2047), RTFLOAT64U_INIT_C(1,0x47a2ad5485ac8,2047), RTFLOAT64U_INIT_C(0,0x8406684948b87,2047) }, /* #132/1/0/0/m = #12840 */
    { 0x002010, 0x002011, RTFLOAT64U_INIT_C(0,0x406684948b87,2047), RTFLOAT64U_INIT_C(1,0x47a2ad5485ac8,2047), RTFLOAT64U_INIT_C(0,0x8406684948b87,2047) }, /* #132/1/0/0/u = #12841 */
    { 0x002011, 0x002011, RTFLOAT64U_INIT_C(0,0x406684948b87,2047), RTFLOAT64U_INIT_C(1,0x47a2ad5485ac8,2047), RTFLOAT64U_INIT_C(0,0x8406684948b87,2047) }, /* #132/1/0/0/u = #12842 */
    { 0x002811, 0x002811, RTFLOAT64U_INIT_C(0,0x406684948b87,2047), RTFLOAT64U_INIT_C(1,0x47a2ad5485ac8,2047), RTFLOAT64U_INIT_C(0,0x8406684948b87,2047) }, /* #132/1/0/0/u0x1 = #12843 */
    { 0x002091, 0x002091, RTFLOAT64U_INIT_C(0,0x406684948b87,2047), RTFLOAT64U_INIT_C(1,0x47a2ad5485ac8,2047), RTFLOAT64U_INIT_C(0,0x8406684948b87,2047) }, /* #132/1/0/0/u0x10 = #12844 */
    { 0x00bf90, 0x00bf91, RTFLOAT64U_INIT_C(0,0x406684948b87,2047), RTFLOAT64U_INIT_C(1,0x47a2ad5485ac8,2047), RTFLOAT64U_INIT_C(0,0x8406684948b87,2047) }, /* #132/1/0/f/m = #12845 */
    { 0x00a010, 0x00a011, RTFLOAT64U_INIT_C(0,0x406684948b87,2047), RTFLOAT64U_INIT_C(1,0x47a2ad5485ac8,2047), RTFLOAT64U_INIT_C(0,0x8406684948b87,2047) }, /* #132/1/0/f/u = #12846 */
    { 0x00a011, 0x00a011, RTFLOAT64U_INIT_C(0,0x406684948b87,2047), RTFLOAT64U_INIT_C(1,0x47a2ad5485ac8,2047), RTFLOAT64U_INIT_C(0,0x8406684948b87,2047) }, /* #132/1/0/f/u = #12847 */
    { 0x00a811, 0x00a811, RTFLOAT64U_INIT_C(0,0x406684948b87,2047), RTFLOAT64U_INIT_C(1,0x47a2ad5485ac8,2047), RTFLOAT64U_INIT_C(0,0x8406684948b87,2047) }, /* #132/1/0/f/u0x1 = #12848 */
    { 0x00a091, 0x00a091, RTFLOAT64U_INIT_C(0,0x406684948b87,2047), RTFLOAT64U_INIT_C(1,0x47a2ad5485ac8,2047), RTFLOAT64U_INIT_C(0,0x8406684948b87,2047) }, /* #132/1/0/f/u0x10 = #12849 */
    { 0x003fd0, 0x003fd1, RTFLOAT64U_INIT_C(0,0x406684948b87,2047), RTFLOAT64U_INIT_C(1,0x47a2ad5485ac8,2047), RTFLOAT64U_INIT_C(0,0x8406684948b87,2047) }, /* #132/1/d/0/m = #12850 */
    { 0x002050, 0x002051, RTFLOAT64U_INIT_C(0,0x406684948b87,2047), RTFLOAT64U_INIT_C(1,0x47a2ad5485ac8,2047), RTFLOAT64U_INIT_C(0,0x8406684948b87,2047) }, /* #132/1/d/0/u = #12851 */
    { 0x002051, 0x002051, RTFLOAT64U_INIT_C(0,0x406684948b87,2047), RTFLOAT64U_INIT_C(1,0x47a2ad5485ac8,2047), RTFLOAT64U_INIT_C(0,0x8406684948b87,2047) }, /* #132/1/d/0/u = #12852 */
    { 0x002851, 0x002851, RTFLOAT64U_INIT_C(0,0x406684948b87,2047), RTFLOAT64U_INIT_C(1,0x47a2ad5485ac8,2047), RTFLOAT64U_INIT_C(0,0x8406684948b87,2047) }, /* #132/1/d/0/u0x1 = #12853 */
    { 0x0020d1, 0x0020d1, RTFLOAT64U_INIT_C(0,0x406684948b87,2047), RTFLOAT64U_INIT_C(1,0x47a2ad5485ac8,2047), RTFLOAT64U_INIT_C(0,0x8406684948b87,2047) }, /* #132/1/d/0/u0x10 = #12854 */
    { 0x00bfd0, 0x00bfd1, RTFLOAT64U_INIT_C(0,0x406684948b87,2047), RTFLOAT64U_INIT_C(1,0x47a2ad5485ac8,2047), RTFLOAT64U_INIT_C(0,0x8406684948b87,2047) }, /* #132/1/d/f/m = #12855 */
    { 0x00a050, 0x00a051, RTFLOAT64U_INIT_C(0,0x406684948b87,2047), RTFLOAT64U_INIT_C(1,0x47a2ad5485ac8,2047), RTFLOAT64U_INIT_C(0,0x8406684948b87,2047) }, /* #132/1/d/f/u = #12856 */
    { 0x00a051, 0x00a051, RTFLOAT64U_INIT_C(0,0x406684948b87,2047), RTFLOAT64U_INIT_C(1,0x47a2ad5485ac8,2047), RTFLOAT64U_INIT_C(0,0x8406684948b87,2047) }, /* #132/1/d/f/u = #12857 */
    { 0x00a851, 0x00a851, RTFLOAT64U_INIT_C(0,0x406684948b87,2047), RTFLOAT64U_INIT_C(1,0x47a2ad5485ac8,2047), RTFLOAT64U_INIT_C(0,0x8406684948b87,2047) }, /* #132/1/d/f/u0x1 = #12858 */
    { 0x00a0d1, 0x00a0d1, RTFLOAT64U_INIT_C(0,0x406684948b87,2047), RTFLOAT64U_INIT_C(1,0x47a2ad5485ac8,2047), RTFLOAT64U_INIT_C(0,0x8406684948b87,2047) }, /* #132/1/d/f/u0x10 = #12859 */
    { 0x005f90, 0x005f91, RTFLOAT64U_INIT_C(0,0x406684948b87,2047), RTFLOAT64U_INIT_C(1,0x47a2ad5485ac8,2047), RTFLOAT64U_INIT_C(0,0x8406684948b87,2047) }, /* #132/2/0/0/m = #12860 */
    { 0x004010, 0x004011, RTFLOAT64U_INIT_C(0,0x406684948b87,2047), RTFLOAT64U_INIT_C(1,0x47a2ad5485ac8,2047), RTFLOAT64U_INIT_C(0,0x8406684948b87,2047) }, /* #132/2/0/0/u = #12861 */
    { 0x004011, 0x004011, RTFLOAT64U_INIT_C(0,0x406684948b87,2047), RTFLOAT64U_INIT_C(1,0x47a2ad5485ac8,2047), RTFLOAT64U_INIT_C(0,0x8406684948b87,2047) }, /* #132/2/0/0/u = #12862 */
    { 0x004811, 0x004811, RTFLOAT64U_INIT_C(0,0x406684948b87,2047), RTFLOAT64U_INIT_C(1,0x47a2ad5485ac8,2047), RTFLOAT64U_INIT_C(0,0x8406684948b87,2047) }, /* #132/2/0/0/u0x1 = #12863 */
    { 0x004091, 0x004091, RTFLOAT64U_INIT_C(0,0x406684948b87,2047), RTFLOAT64U_INIT_C(1,0x47a2ad5485ac8,2047), RTFLOAT64U_INIT_C(0,0x8406684948b87,2047) }, /* #132/2/0/0/u0x10 = #12864 */
    { 0x00df90, 0x00df91, RTFLOAT64U_INIT_C(0,0x406684948b87,2047), RTFLOAT64U_INIT_C(1,0x47a2ad5485ac8,2047), RTFLOAT64U_INIT_C(0,0x8406684948b87,2047) }, /* #132/2/0/f/m = #12865 */
    { 0x00c010, 0x00c011, RTFLOAT64U_INIT_C(0,0x406684948b87,2047), RTFLOAT64U_INIT_C(1,0x47a2ad5485ac8,2047), RTFLOAT64U_INIT_C(0,0x8406684948b87,2047) }, /* #132/2/0/f/u = #12866 */
    { 0x00c011, 0x00c011, RTFLOAT64U_INIT_C(0,0x406684948b87,2047), RTFLOAT64U_INIT_C(1,0x47a2ad5485ac8,2047), RTFLOAT64U_INIT_C(0,0x8406684948b87,2047) }, /* #132/2/0/f/u = #12867 */
    { 0x00c811, 0x00c811, RTFLOAT64U_INIT_C(0,0x406684948b87,2047), RTFLOAT64U_INIT_C(1,0x47a2ad5485ac8,2047), RTFLOAT64U_INIT_C(0,0x8406684948b87,2047) }, /* #132/2/0/f/u0x1 = #12868 */
    { 0x00c091, 0x00c091, RTFLOAT64U_INIT_C(0,0x406684948b87,2047), RTFLOAT64U_INIT_C(1,0x47a2ad5485ac8,2047), RTFLOAT64U_INIT_C(0,0x8406684948b87,2047) }, /* #132/2/0/f/u0x10 = #12869 */
    { 0x005fd0, 0x005fd1, RTFLOAT64U_INIT_C(0,0x406684948b87,2047), RTFLOAT64U_INIT_C(1,0x47a2ad5485ac8,2047), RTFLOAT64U_INIT_C(0,0x8406684948b87,2047) }, /* #132/2/d/0/m = #12870 */
    { 0x004050, 0x004051, RTFLOAT64U_INIT_C(0,0x406684948b87,2047), RTFLOAT64U_INIT_C(1,0x47a2ad5485ac8,2047), RTFLOAT64U_INIT_C(0,0x8406684948b87,2047) }, /* #132/2/d/0/u = #12871 */
    { 0x004051, 0x004051, RTFLOAT64U_INIT_C(0,0x406684948b87,2047), RTFLOAT64U_INIT_C(1,0x47a2ad5485ac8,2047), RTFLOAT64U_INIT_C(0,0x8406684948b87,2047) }, /* #132/2/d/0/u = #12872 */
    { 0x004851, 0x004851, RTFLOAT64U_INIT_C(0,0x406684948b87,2047), RTFLOAT64U_INIT_C(1,0x47a2ad5485ac8,2047), RTFLOAT64U_INIT_C(0,0x8406684948b87,2047) }, /* #132/2/d/0/u0x1 = #12873 */
    { 0x0040d1, 0x0040d1, RTFLOAT64U_INIT_C(0,0x406684948b87,2047), RTFLOAT64U_INIT_C(1,0x47a2ad5485ac8,2047), RTFLOAT64U_INIT_C(0,0x8406684948b87,2047) }, /* #132/2/d/0/u0x10 = #12874 */
    { 0x00dfd0, 0x00dfd1, RTFLOAT64U_INIT_C(0,0x406684948b87,2047), RTFLOAT64U_INIT_C(1,0x47a2ad5485ac8,2047), RTFLOAT64U_INIT_C(0,0x8406684948b87,2047) }, /* #132/2/d/f/m = #12875 */
    { 0x00c050, 0x00c051, RTFLOAT64U_INIT_C(0,0x406684948b87,2047), RTFLOAT64U_INIT_C(1,0x47a2ad5485ac8,2047), RTFLOAT64U_INIT_C(0,0x8406684948b87,2047) }, /* #132/2/d/f/u = #12876 */
    { 0x00c051, 0x00c051, RTFLOAT64U_INIT_C(0,0x406684948b87,2047), RTFLOAT64U_INIT_C(1,0x47a2ad5485ac8,2047), RTFLOAT64U_INIT_C(0,0x8406684948b87,2047) }, /* #132/2/d/f/u = #12877 */
    { 0x00c851, 0x00c851, RTFLOAT64U_INIT_C(0,0x406684948b87,2047), RTFLOAT64U_INIT_C(1,0x47a2ad5485ac8,2047), RTFLOAT64U_INIT_C(0,0x8406684948b87,2047) }, /* #132/2/d/f/u0x1 = #12878 */
    { 0x00c0d1, 0x00c0d1, RTFLOAT64U_INIT_C(0,0x406684948b87,2047), RTFLOAT64U_INIT_C(1,0x47a2ad5485ac8,2047), RTFLOAT64U_INIT_C(0,0x8406684948b87,2047) }, /* #132/2/d/f/u0x10 = #12879 */
    { 0x007f90, 0x007f91, RTFLOAT64U_INIT_C(0,0x406684948b87,2047), RTFLOAT64U_INIT_C(1,0x47a2ad5485ac8,2047), RTFLOAT64U_INIT_C(0,0x8406684948b87,2047) }, /* #132/3/0/0/m = #12880 */
    { 0x006010, 0x006011, RTFLOAT64U_INIT_C(0,0x406684948b87,2047), RTFLOAT64U_INIT_C(1,0x47a2ad5485ac8,2047), RTFLOAT64U_INIT_C(0,0x8406684948b87,2047) }, /* #132/3/0/0/u = #12881 */
    { 0x006011, 0x006011, RTFLOAT64U_INIT_C(0,0x406684948b87,2047), RTFLOAT64U_INIT_C(1,0x47a2ad5485ac8,2047), RTFLOAT64U_INIT_C(0,0x8406684948b87,2047) }, /* #132/3/0/0/u = #12882 */
    { 0x006811, 0x006811, RTFLOAT64U_INIT_C(0,0x406684948b87,2047), RTFLOAT64U_INIT_C(1,0x47a2ad5485ac8,2047), RTFLOAT64U_INIT_C(0,0x8406684948b87,2047) }, /* #132/3/0/0/u0x1 = #12883 */
    { 0x006091, 0x006091, RTFLOAT64U_INIT_C(0,0x406684948b87,2047), RTFLOAT64U_INIT_C(1,0x47a2ad5485ac8,2047), RTFLOAT64U_INIT_C(0,0x8406684948b87,2047) }, /* #132/3/0/0/u0x10 = #12884 */
    { 0x00ff90, 0x00ff91, RTFLOAT64U_INIT_C(0,0x406684948b87,2047), RTFLOAT64U_INIT_C(1,0x47a2ad5485ac8,2047), RTFLOAT64U_INIT_C(0,0x8406684948b87,2047) }, /* #132/3/0/f/m = #12885 */
    { 0x00e010, 0x00e011, RTFLOAT64U_INIT_C(0,0x406684948b87,2047), RTFLOAT64U_INIT_C(1,0x47a2ad5485ac8,2047), RTFLOAT64U_INIT_C(0,0x8406684948b87,2047) }, /* #132/3/0/f/u = #12886 */
    { 0x00e011, 0x00e011, RTFLOAT64U_INIT_C(0,0x406684948b87,2047), RTFLOAT64U_INIT_C(1,0x47a2ad5485ac8,2047), RTFLOAT64U_INIT_C(0,0x8406684948b87,2047) }, /* #132/3/0/f/u = #12887 */
    { 0x00e811, 0x00e811, RTFLOAT64U_INIT_C(0,0x406684948b87,2047), RTFLOAT64U_INIT_C(1,0x47a2ad5485ac8,2047), RTFLOAT64U_INIT_C(0,0x8406684948b87,2047) }, /* #132/3/0/f/u0x1 = #12888 */
    { 0x00e091, 0x00e091, RTFLOAT64U_INIT_C(0,0x406684948b87,2047), RTFLOAT64U_INIT_C(1,0x47a2ad5485ac8,2047), RTFLOAT64U_INIT_C(0,0x8406684948b87,2047) }, /* #132/3/0/f/u0x10 = #12889 */
    { 0x007fd0, 0x007fd1, RTFLOAT64U_INIT_C(0,0x406684948b87,2047), RTFLOAT64U_INIT_C(1,0x47a2ad5485ac8,2047), RTFLOAT64U_INIT_C(0,0x8406684948b87,2047) }, /* #132/3/d/0/m = #12890 */
    { 0x006050, 0x006051, RTFLOAT64U_INIT_C(0,0x406684948b87,2047), RTFLOAT64U_INIT_C(1,0x47a2ad5485ac8,2047), RTFLOAT64U_INIT_C(0,0x8406684948b87,2047) }, /* #132/3/d/0/u = #12891 */
    { 0x006051, 0x006051, RTFLOAT64U_INIT_C(0,0x406684948b87,2047), RTFLOAT64U_INIT_C(1,0x47a2ad5485ac8,2047), RTFLOAT64U_INIT_C(0,0x8406684948b87,2047) }, /* #132/3/d/0/u = #12892 */
    { 0x006851, 0x006851, RTFLOAT64U_INIT_C(0,0x406684948b87,2047), RTFLOAT64U_INIT_C(1,0x47a2ad5485ac8,2047), RTFLOAT64U_INIT_C(0,0x8406684948b87,2047) }, /* #132/3/d/0/u0x1 = #12893 */
    { 0x0060d1, 0x0060d1, RTFLOAT64U_INIT_C(0,0x406684948b87,2047), RTFLOAT64U_INIT_C(1,0x47a2ad5485ac8,2047), RTFLOAT64U_INIT_C(0,0x8406684948b87,2047) }, /* #132/3/d/0/u0x10 = #12894 */
    { 0x00ffd0, 0x00ffd1, RTFLOAT64U_INIT_C(0,0x406684948b87,2047), RTFLOAT64U_INIT_C(1,0x47a2ad5485ac8,2047), RTFLOAT64U_INIT_C(0,0x8406684948b87,2047) }, /* #132/3/d/f/m = #12895 */
    { 0x00e050, 0x00e051, RTFLOAT64U_INIT_C(0,0x406684948b87,2047), RTFLOAT64U_INIT_C(1,0x47a2ad5485ac8,2047), RTFLOAT64U_INIT_C(0,0x8406684948b87,2047) }, /* #132/3/d/f/u = #12896 */
    { 0x00e051, 0x00e051, RTFLOAT64U_INIT_C(0,0x406684948b87,2047), RTFLOAT64U_INIT_C(1,0x47a2ad5485ac8,2047), RTFLOAT64U_INIT_C(0,0x8406684948b87,2047) }, /* #132/3/d/f/u = #12897 */
    { 0x00e851, 0x00e851, RTFLOAT64U_INIT_C(0,0x406684948b87,2047), RTFLOAT64U_INIT_C(1,0x47a2ad5485ac8,2047), RTFLOAT64U_INIT_C(0,0x8406684948b87,2047) }, /* #132/3/d/f/u0x1 = #12898 */
    { 0x00e0d1, 0x00e0d1, RTFLOAT64U_INIT_C(0,0x406684948b87,2047), RTFLOAT64U_INIT_C(1,0x47a2ad5485ac8,2047), RTFLOAT64U_INIT_C(0,0x8406684948b87,2047) }, /* #132/3/d/f/u0x10 = #12899 */
    { 0x001f8f, 0x001faf, RTFLOAT64U_INIT_C(0,0x3b28b66576049,0), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273) }, /* #133/0/0/0/m = #12900 */
    { 0x00000f, 0x00002f, RTFLOAT64U_INIT_C(0,0x3b28b66576049,0), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273) }, /* #133/0/0/0/u = #12901 */
    { 0x00002f, 0x00002f, RTFLOAT64U_INIT_C(0,0x3b28b66576049,0), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273) }, /* #133/0/0/0/u = #12902 */
    { 0x00172f, 0x00172f, RTFLOAT64U_INIT_C(0,0x3b28b66576049,0), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273) }, /* #133/0/0/0/u0x1 = #12903 */
    { 0x0016af, 0x0016af, RTFLOAT64U_INIT_C(0,0x3b28b66576049,0), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273) }, /* #133/0/0/0/u0x2 = #12904 */
    { 0x0015af, 0x0015af, RTFLOAT64U_INIT_C(0,0x3b28b66576049,0), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273) }, /* #133/0/0/0/u0x4 = #12905 */
    { 0x0013af, 0x0013af, RTFLOAT64U_INIT_C(0,0x3b28b66576049,0), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273) }, /* #133/0/0/0/u0x8 = #12906 */
    { 0x0007af, 0x0007af, RTFLOAT64U_INIT_C(0,0x3b28b66576049,0), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273) }, /* #133/0/0/0/u0x20 = #12907 */
    { 0x009f8f, 0x009faf, RTFLOAT64U_INIT_C(0,0x3b28b66576049,0), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273) }, /* #133/0/0/f/m = #12908 */
    { 0x00800f, 0x00802f, RTFLOAT64U_INIT_C(0,0x3b28b66576049,0), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273) }, /* #133/0/0/f/u = #12909 */
    { 0x00802f, 0x00802f, RTFLOAT64U_INIT_C(0,0x3b28b66576049,0), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273) }, /* #133/0/0/f/u = #12910 */
    { 0x00972f, 0x00972f, RTFLOAT64U_INIT_C(0,0x3b28b66576049,0), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273) }, /* #133/0/0/f/u0x1 = #12911 */
    { 0x0096af, 0x0096af, RTFLOAT64U_INIT_C(0,0x3b28b66576049,0), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273) }, /* #133/0/0/f/u0x2 = #12912 */
    { 0x0095af, 0x0095af, RTFLOAT64U_INIT_C(0,0x3b28b66576049,0), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273) }, /* #133/0/0/f/u0x4 = #12913 */
    { 0x0093af, 0x0093af, RTFLOAT64U_INIT_C(0,0x3b28b66576049,0), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273) }, /* #133/0/0/f/u0x8 = #12914 */
    { 0x0087af, 0x0087af, RTFLOAT64U_INIT_C(0,0x3b28b66576049,0), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273) }, /* #133/0/0/f/u0x20 = #12915 */
    { 0x001fcf, 0x001fcf, RTFLOAT64U_INIT_C(0,0x3b28b66576049,0), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273) }, /* #133/0/d/0/m = #12916 */
    { 0x00004f, 0x00004f, RTFLOAT64U_INIT_C(0,0x3b28b66576049,0), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273) }, /* #133/0/d/0/u = #12917 */
    { 0x00004f, 0x00004f, RTFLOAT64U_INIT_C(0,0x3b28b66576049,0), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273) }, /* #133/0/d/0/u = #12918 */
    { 0x00074f, 0x00074f, RTFLOAT64U_INIT_C(0,0x3b28b66576049,0), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273) }, /* #133/0/d/0/u0x1 = #12919 */
    { 0x0006cf, 0x0006cf, RTFLOAT64U_INIT_C(0,0x3b28b66576049,0), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273) }, /* #133/0/d/0/u0x2 = #12920 */
    { 0x0005cf, 0x0005cf, RTFLOAT64U_INIT_C(0,0x3b28b66576049,0), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273) }, /* #133/0/d/0/u0x4 = #12921 */
    { 0x0003cf, 0x0003cf, RTFLOAT64U_INIT_C(0,0x3b28b66576049,0), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273) }, /* #133/0/d/0/u0x8 = #12922 */
    { 0x009fcf, 0x009fcf, RTFLOAT64U_INIT_C(0,0x3b28b66576049,0), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273) }, /* #133/0/d/f/m = #12923 */
    { 0x00804f, 0x00804f, RTFLOAT64U_INIT_C(0,0x3b28b66576049,0), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273) }, /* #133/0/d/f/u = #12924 */
    { 0x00804f, 0x00804f, RTFLOAT64U_INIT_C(0,0x3b28b66576049,0), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273) }, /* #133/0/d/f/u = #12925 */
    { 0x00874f, 0x00874f, RTFLOAT64U_INIT_C(0,0x3b28b66576049,0), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273) }, /* #133/0/d/f/u0x1 = #12926 */
    { 0x0086cf, 0x0086cf, RTFLOAT64U_INIT_C(0,0x3b28b66576049,0), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273) }, /* #133/0/d/f/u0x2 = #12927 */
    { 0x0085cf, 0x0085cf, RTFLOAT64U_INIT_C(0,0x3b28b66576049,0), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273) }, /* #133/0/d/f/u0x4 = #12928 */
    { 0x0083cf, 0x0083cf, RTFLOAT64U_INIT_C(0,0x3b28b66576049,0), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273) }, /* #133/0/d/f/u0x8 = #12929 */
    { 0x003f8f, 0x003faf, RTFLOAT64U_INIT_C(0,0x3b28b66576049,0), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273) }, /* #133/1/0/0/m = #12930 */
    { 0x00200f, 0x00202f, RTFLOAT64U_INIT_C(0,0x3b28b66576049,0), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273) }, /* #133/1/0/0/u = #12931 */
    { 0x00202f, 0x00202f, RTFLOAT64U_INIT_C(0,0x3b28b66576049,0), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273) }, /* #133/1/0/0/u = #12932 */
    { 0x00372f, 0x00372f, RTFLOAT64U_INIT_C(0,0x3b28b66576049,0), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273) }, /* #133/1/0/0/u0x1 = #12933 */
    { 0x0036af, 0x0036af, RTFLOAT64U_INIT_C(0,0x3b28b66576049,0), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273) }, /* #133/1/0/0/u0x2 = #12934 */
    { 0x0035af, 0x0035af, RTFLOAT64U_INIT_C(0,0x3b28b66576049,0), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273) }, /* #133/1/0/0/u0x4 = #12935 */
    { 0x0033af, 0x0033af, RTFLOAT64U_INIT_C(0,0x3b28b66576049,0), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273) }, /* #133/1/0/0/u0x8 = #12936 */
    { 0x0027af, 0x0027af, RTFLOAT64U_INIT_C(0,0x3b28b66576049,0), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273) }, /* #133/1/0/0/u0x20 = #12937 */
    { 0x00bf8f, 0x00bfaf, RTFLOAT64U_INIT_C(0,0x3b28b66576049,0), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273) }, /* #133/1/0/f/m = #12938 */
    { 0x00a00f, 0x00a02f, RTFLOAT64U_INIT_C(0,0x3b28b66576049,0), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273) }, /* #133/1/0/f/u = #12939 */
    { 0x00a02f, 0x00a02f, RTFLOAT64U_INIT_C(0,0x3b28b66576049,0), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273) }, /* #133/1/0/f/u = #12940 */
    { 0x00b72f, 0x00b72f, RTFLOAT64U_INIT_C(0,0x3b28b66576049,0), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273) }, /* #133/1/0/f/u0x1 = #12941 */
    { 0x00b6af, 0x00b6af, RTFLOAT64U_INIT_C(0,0x3b28b66576049,0), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273) }, /* #133/1/0/f/u0x2 = #12942 */
    { 0x00b5af, 0x00b5af, RTFLOAT64U_INIT_C(0,0x3b28b66576049,0), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273) }, /* #133/1/0/f/u0x4 = #12943 */
    { 0x00b3af, 0x00b3af, RTFLOAT64U_INIT_C(0,0x3b28b66576049,0), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273) }, /* #133/1/0/f/u0x8 = #12944 */
    { 0x00a7af, 0x00a7af, RTFLOAT64U_INIT_C(0,0x3b28b66576049,0), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273) }, /* #133/1/0/f/u0x20 = #12945 */
    { 0x003fcf, 0x003fcf, RTFLOAT64U_INIT_C(0,0x3b28b66576049,0), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273) }, /* #133/1/d/0/m = #12946 */
    { 0x00204f, 0x00204f, RTFLOAT64U_INIT_C(0,0x3b28b66576049,0), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273) }, /* #133/1/d/0/u = #12947 */
    { 0x00204f, 0x00204f, RTFLOAT64U_INIT_C(0,0x3b28b66576049,0), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273) }, /* #133/1/d/0/u = #12948 */
    { 0x00274f, 0x00274f, RTFLOAT64U_INIT_C(0,0x3b28b66576049,0), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273) }, /* #133/1/d/0/u0x1 = #12949 */
    { 0x0026cf, 0x0026cf, RTFLOAT64U_INIT_C(0,0x3b28b66576049,0), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273) }, /* #133/1/d/0/u0x2 = #12950 */
    { 0x0025cf, 0x0025cf, RTFLOAT64U_INIT_C(0,0x3b28b66576049,0), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273) }, /* #133/1/d/0/u0x4 = #12951 */
    { 0x0023cf, 0x0023cf, RTFLOAT64U_INIT_C(0,0x3b28b66576049,0), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273) }, /* #133/1/d/0/u0x8 = #12952 */
    { 0x00bfcf, 0x00bfcf, RTFLOAT64U_INIT_C(0,0x3b28b66576049,0), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273) }, /* #133/1/d/f/m = #12953 */
    { 0x00a04f, 0x00a04f, RTFLOAT64U_INIT_C(0,0x3b28b66576049,0), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273) }, /* #133/1/d/f/u = #12954 */
    { 0x00a04f, 0x00a04f, RTFLOAT64U_INIT_C(0,0x3b28b66576049,0), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273) }, /* #133/1/d/f/u = #12955 */
    { 0x00a74f, 0x00a74f, RTFLOAT64U_INIT_C(0,0x3b28b66576049,0), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273) }, /* #133/1/d/f/u0x1 = #12956 */
    { 0x00a6cf, 0x00a6cf, RTFLOAT64U_INIT_C(0,0x3b28b66576049,0), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273) }, /* #133/1/d/f/u0x2 = #12957 */
    { 0x00a5cf, 0x00a5cf, RTFLOAT64U_INIT_C(0,0x3b28b66576049,0), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273) }, /* #133/1/d/f/u0x4 = #12958 */
    { 0x00a3cf, 0x00a3cf, RTFLOAT64U_INIT_C(0,0x3b28b66576049,0), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273) }, /* #133/1/d/f/u0x8 = #12959 */
    { 0x005f8f, 0x005faf, RTFLOAT64U_INIT_C(0,0x3b28b66576049,0), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273), RTFLOAT64U_INIT_C(1,0x22026ee82ee30,273) }, /* #133/2/0/0/m = #12960 */
    { 0x00400f, 0x00402f, RTFLOAT64U_INIT_C(0,0x3b28b66576049,0), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273), RTFLOAT64U_INIT_C(1,0x22026ee82ee30,273) }, /* #133/2/0/0/u = #12961 */
    { 0x00402f, 0x00402f, RTFLOAT64U_INIT_C(0,0x3b28b66576049,0), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273), RTFLOAT64U_INIT_C(1,0x22026ee82ee30,273) }, /* #133/2/0/0/u = #12962 */
    { 0x00572f, 0x00572f, RTFLOAT64U_INIT_C(0,0x3b28b66576049,0), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273), RTFLOAT64U_INIT_C(1,0x22026ee82ee30,273) }, /* #133/2/0/0/u0x1 = #12963 */
    { 0x0056af, 0x0056af, RTFLOAT64U_INIT_C(0,0x3b28b66576049,0), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273), RTFLOAT64U_INIT_C(1,0x22026ee82ee30,273) }, /* #133/2/0/0/u0x2 = #12964 */
    { 0x0055af, 0x0055af, RTFLOAT64U_INIT_C(0,0x3b28b66576049,0), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273), RTFLOAT64U_INIT_C(1,0x22026ee82ee30,273) }, /* #133/2/0/0/u0x4 = #12965 */
    { 0x0053af, 0x0053af, RTFLOAT64U_INIT_C(0,0x3b28b66576049,0), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273), RTFLOAT64U_INIT_C(1,0x22026ee82ee30,273) }, /* #133/2/0/0/u0x8 = #12966 */
    { 0x0047af, 0x0047af, RTFLOAT64U_INIT_C(0,0x3b28b66576049,0), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273), RTFLOAT64U_INIT_C(1,0x22026ee82ee30,273) }, /* #133/2/0/0/u0x20 = #12967 */
    { 0x00df8f, 0x00dfaf, RTFLOAT64U_INIT_C(0,0x3b28b66576049,0), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273), RTFLOAT64U_INIT_C(1,0x22026ee82ee30,273) }, /* #133/2/0/f/m = #12968 */
    { 0x00c00f, 0x00c02f, RTFLOAT64U_INIT_C(0,0x3b28b66576049,0), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273), RTFLOAT64U_INIT_C(1,0x22026ee82ee30,273) }, /* #133/2/0/f/u = #12969 */
    { 0x00c02f, 0x00c02f, RTFLOAT64U_INIT_C(0,0x3b28b66576049,0), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273), RTFLOAT64U_INIT_C(1,0x22026ee82ee30,273) }, /* #133/2/0/f/u = #12970 */
    { 0x00d72f, 0x00d72f, RTFLOAT64U_INIT_C(0,0x3b28b66576049,0), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273), RTFLOAT64U_INIT_C(1,0x22026ee82ee30,273) }, /* #133/2/0/f/u0x1 = #12971 */
    { 0x00d6af, 0x00d6af, RTFLOAT64U_INIT_C(0,0x3b28b66576049,0), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273), RTFLOAT64U_INIT_C(1,0x22026ee82ee30,273) }, /* #133/2/0/f/u0x2 = #12972 */
    { 0x00d5af, 0x00d5af, RTFLOAT64U_INIT_C(0,0x3b28b66576049,0), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273), RTFLOAT64U_INIT_C(1,0x22026ee82ee30,273) }, /* #133/2/0/f/u0x4 = #12973 */
    { 0x00d3af, 0x00d3af, RTFLOAT64U_INIT_C(0,0x3b28b66576049,0), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273), RTFLOAT64U_INIT_C(1,0x22026ee82ee30,273) }, /* #133/2/0/f/u0x8 = #12974 */
    { 0x00c7af, 0x00c7af, RTFLOAT64U_INIT_C(0,0x3b28b66576049,0), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273), RTFLOAT64U_INIT_C(1,0x22026ee82ee30,273) }, /* #133/2/0/f/u0x20 = #12975 */
    { 0x005fcf, 0x005fcf, RTFLOAT64U_INIT_C(0,0x3b28b66576049,0), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273) }, /* #133/2/d/0/m = #12976 */
    { 0x00404f, 0x00404f, RTFLOAT64U_INIT_C(0,0x3b28b66576049,0), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273) }, /* #133/2/d/0/u = #12977 */
    { 0x00404f, 0x00404f, RTFLOAT64U_INIT_C(0,0x3b28b66576049,0), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273) }, /* #133/2/d/0/u = #12978 */
    { 0x00474f, 0x00474f, RTFLOAT64U_INIT_C(0,0x3b28b66576049,0), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273) }, /* #133/2/d/0/u0x1 = #12979 */
    { 0x0046cf, 0x0046cf, RTFLOAT64U_INIT_C(0,0x3b28b66576049,0), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273) }, /* #133/2/d/0/u0x2 = #12980 */
    { 0x0045cf, 0x0045cf, RTFLOAT64U_INIT_C(0,0x3b28b66576049,0), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273) }, /* #133/2/d/0/u0x4 = #12981 */
    { 0x0043cf, 0x0043cf, RTFLOAT64U_INIT_C(0,0x3b28b66576049,0), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273) }, /* #133/2/d/0/u0x8 = #12982 */
    { 0x00dfcf, 0x00dfcf, RTFLOAT64U_INIT_C(0,0x3b28b66576049,0), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273) }, /* #133/2/d/f/m = #12983 */
    { 0x00c04f, 0x00c04f, RTFLOAT64U_INIT_C(0,0x3b28b66576049,0), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273) }, /* #133/2/d/f/u = #12984 */
    { 0x00c04f, 0x00c04f, RTFLOAT64U_INIT_C(0,0x3b28b66576049,0), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273) }, /* #133/2/d/f/u = #12985 */
    { 0x00c74f, 0x00c74f, RTFLOAT64U_INIT_C(0,0x3b28b66576049,0), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273) }, /* #133/2/d/f/u0x1 = #12986 */
    { 0x00c6cf, 0x00c6cf, RTFLOAT64U_INIT_C(0,0x3b28b66576049,0), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273) }, /* #133/2/d/f/u0x2 = #12987 */
    { 0x00c5cf, 0x00c5cf, RTFLOAT64U_INIT_C(0,0x3b28b66576049,0), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273) }, /* #133/2/d/f/u0x4 = #12988 */
    { 0x00c3cf, 0x00c3cf, RTFLOAT64U_INIT_C(0,0x3b28b66576049,0), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273) }, /* #133/2/d/f/u0x8 = #12989 */
    { 0x007f8f, 0x007faf, RTFLOAT64U_INIT_C(0,0x3b28b66576049,0), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273), RTFLOAT64U_INIT_C(1,0x22026ee82ee30,273) }, /* #133/3/0/0/m = #12990 */
    { 0x00600f, 0x00602f, RTFLOAT64U_INIT_C(0,0x3b28b66576049,0), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273), RTFLOAT64U_INIT_C(1,0x22026ee82ee30,273) }, /* #133/3/0/0/u = #12991 */
    { 0x00602f, 0x00602f, RTFLOAT64U_INIT_C(0,0x3b28b66576049,0), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273), RTFLOAT64U_INIT_C(1,0x22026ee82ee30,273) }, /* #133/3/0/0/u = #12992 */
    { 0x00772f, 0x00772f, RTFLOAT64U_INIT_C(0,0x3b28b66576049,0), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273), RTFLOAT64U_INIT_C(1,0x22026ee82ee30,273) }, /* #133/3/0/0/u0x1 = #12993 */
    { 0x0076af, 0x0076af, RTFLOAT64U_INIT_C(0,0x3b28b66576049,0), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273), RTFLOAT64U_INIT_C(1,0x22026ee82ee30,273) }, /* #133/3/0/0/u0x2 = #12994 */
    { 0x0075af, 0x0075af, RTFLOAT64U_INIT_C(0,0x3b28b66576049,0), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273), RTFLOAT64U_INIT_C(1,0x22026ee82ee30,273) }, /* #133/3/0/0/u0x4 = #12995 */
    { 0x0073af, 0x0073af, RTFLOAT64U_INIT_C(0,0x3b28b66576049,0), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273), RTFLOAT64U_INIT_C(1,0x22026ee82ee30,273) }, /* #133/3/0/0/u0x8 = #12996 */
    { 0x0067af, 0x0067af, RTFLOAT64U_INIT_C(0,0x3b28b66576049,0), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273), RTFLOAT64U_INIT_C(1,0x22026ee82ee30,273) }, /* #133/3/0/0/u0x20 = #12997 */
    { 0x00ff8f, 0x00ffaf, RTFLOAT64U_INIT_C(0,0x3b28b66576049,0), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273), RTFLOAT64U_INIT_C(1,0x22026ee82ee30,273) }, /* #133/3/0/f/m = #12998 */
    { 0x00e00f, 0x00e02f, RTFLOAT64U_INIT_C(0,0x3b28b66576049,0), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273), RTFLOAT64U_INIT_C(1,0x22026ee82ee30,273) }, /* #133/3/0/f/u = #12999 */
    { 0x00e02f, 0x00e02f, RTFLOAT64U_INIT_C(0,0x3b28b66576049,0), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273), RTFLOAT64U_INIT_C(1,0x22026ee82ee30,273) }, /* #133/3/0/f/u = #13000 */
    { 0x00f72f, 0x00f72f, RTFLOAT64U_INIT_C(0,0x3b28b66576049,0), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273), RTFLOAT64U_INIT_C(1,0x22026ee82ee30,273) }, /* #133/3/0/f/u0x1 = #13001 */
    { 0x00f6af, 0x00f6af, RTFLOAT64U_INIT_C(0,0x3b28b66576049,0), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273), RTFLOAT64U_INIT_C(1,0x22026ee82ee30,273) }, /* #133/3/0/f/u0x2 = #13002 */
    { 0x00f5af, 0x00f5af, RTFLOAT64U_INIT_C(0,0x3b28b66576049,0), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273), RTFLOAT64U_INIT_C(1,0x22026ee82ee30,273) }, /* #133/3/0/f/u0x4 = #13003 */
    { 0x00f3af, 0x00f3af, RTFLOAT64U_INIT_C(0,0x3b28b66576049,0), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273), RTFLOAT64U_INIT_C(1,0x22026ee82ee30,273) }, /* #133/3/0/f/u0x8 = #13004 */
    { 0x00e7af, 0x00e7af, RTFLOAT64U_INIT_C(0,0x3b28b66576049,0), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273), RTFLOAT64U_INIT_C(1,0x22026ee82ee30,273) }, /* #133/3/0/f/u0x20 = #13005 */
    { 0x007fcf, 0x007fcf, RTFLOAT64U_INIT_C(0,0x3b28b66576049,0), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273) }, /* #133/3/d/0/m = #13006 */
    { 0x00604f, 0x00604f, RTFLOAT64U_INIT_C(0,0x3b28b66576049,0), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273) }, /* #133/3/d/0/u = #13007 */
    { 0x00604f, 0x00604f, RTFLOAT64U_INIT_C(0,0x3b28b66576049,0), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273) }, /* #133/3/d/0/u = #13008 */
    { 0x00674f, 0x00674f, RTFLOAT64U_INIT_C(0,0x3b28b66576049,0), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273) }, /* #133/3/d/0/u0x1 = #13009 */
    { 0x0066cf, 0x0066cf, RTFLOAT64U_INIT_C(0,0x3b28b66576049,0), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273) }, /* #133/3/d/0/u0x2 = #13010 */
    { 0x0065cf, 0x0065cf, RTFLOAT64U_INIT_C(0,0x3b28b66576049,0), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273) }, /* #133/3/d/0/u0x4 = #13011 */
    { 0x0063cf, 0x0063cf, RTFLOAT64U_INIT_C(0,0x3b28b66576049,0), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273) }, /* #133/3/d/0/u0x8 = #13012 */
    { 0x00ffcf, 0x00ffcf, RTFLOAT64U_INIT_C(0,0x3b28b66576049,0), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273) }, /* #133/3/d/f/m = #13013 */
    { 0x00e04f, 0x00e04f, RTFLOAT64U_INIT_C(0,0x3b28b66576049,0), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273) }, /* #133/3/d/f/u = #13014 */
    { 0x00e04f, 0x00e04f, RTFLOAT64U_INIT_C(0,0x3b28b66576049,0), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273) }, /* #133/3/d/f/u = #13015 */
    { 0x00e74f, 0x00e74f, RTFLOAT64U_INIT_C(0,0x3b28b66576049,0), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273) }, /* #133/3/d/f/u0x1 = #13016 */
    { 0x00e6cf, 0x00e6cf, RTFLOAT64U_INIT_C(0,0x3b28b66576049,0), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273) }, /* #133/3/d/f/u0x2 = #13017 */
    { 0x00e5cf, 0x00e5cf, RTFLOAT64U_INIT_C(0,0x3b28b66576049,0), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273) }, /* #133/3/d/f/u0x4 = #13018 */
    { 0x00e3cf, 0x00e3cf, RTFLOAT64U_INIT_C(0,0x3b28b66576049,0), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273), RTFLOAT64U_INIT_C(1,0x22026ee82ee31,273) }, /* #133/3/d/f/u0x8 = #13019 */
    { 0x001f8b, 0x001f8b, RTFLOAT64U_INIT_C(1,0x9a349eca02316,2047), RTFLOAT64U_INIT_C(1,0x800000760f211,2047), RTFLOAT64U_INIT_C(1,0x9a349eca02316,2047) }, /* #134/0/0/0/m = #13020 */
    { 0x00000b, 0x00000b, RTFLOAT64U_INIT_C(1,0x9a349eca02316,2047), RTFLOAT64U_INIT_C(1,0x800000760f211,2047), RTFLOAT64U_INIT_C(1,0x9a349eca02316,2047) }, /* #134/0/0/0/u = #13021 */
    { 0x00000b, 0x00000b, RTFLOAT64U_INIT_C(1,0x9a349eca02316,2047), RTFLOAT64U_INIT_C(1,0x800000760f211,2047), RTFLOAT64U_INIT_C(1,0x9a349eca02316,2047) }, /* #134/0/0/0/u = #13022 */
    { 0x00050b, 0x00050b, RTFLOAT64U_INIT_C(1,0x9a349eca02316,2047), RTFLOAT64U_INIT_C(1,0x800000760f211,2047), RTFLOAT64U_INIT_C(1,0x9a349eca02316,2047) }, /* #134/0/0/0/u0x1 = #13023 */
    { 0x00048b, 0x00048b, RTFLOAT64U_INIT_C(1,0x9a349eca02316,2047), RTFLOAT64U_INIT_C(1,0x800000760f211,2047), RTFLOAT64U_INIT_C(1,0x9a349eca02316,2047) }, /* #134/0/0/0/u0x2 = #13024 */
    { 0x00018b, 0x00018b, RTFLOAT64U_INIT_C(1,0x9a349eca02316,2047), RTFLOAT64U_INIT_C(1,0x800000760f211,2047), RTFLOAT64U_INIT_C(1,0x9a349eca02316,2047) }, /* #134/0/0/0/u0x8 = #13025 */
    { 0x009f8b, 0x009f8b, RTFLOAT64U_INIT_C(1,0x9a349eca02316,2047), RTFLOAT64U_INIT_C(1,0x800000760f211,2047), RTFLOAT64U_INIT_C(1,0x9a349eca02316,2047) }, /* #134/0/0/f/m = #13026 */
    { 0x00800b, 0x00800b, RTFLOAT64U_INIT_C(1,0x9a349eca02316,2047), RTFLOAT64U_INIT_C(1,0x800000760f211,2047), RTFLOAT64U_INIT_C(1,0x9a349eca02316,2047) }, /* #134/0/0/f/u = #13027 */
    { 0x00800b, 0x00800b, RTFLOAT64U_INIT_C(1,0x9a349eca02316,2047), RTFLOAT64U_INIT_C(1,0x800000760f211,2047), RTFLOAT64U_INIT_C(1,0x9a349eca02316,2047) }, /* #134/0/0/f/u = #13028 */
    { 0x00850b, 0x00850b, RTFLOAT64U_INIT_C(1,0x9a349eca02316,2047), RTFLOAT64U_INIT_C(1,0x800000760f211,2047), RTFLOAT64U_INIT_C(1,0x9a349eca02316,2047) }, /* #134/0/0/f/u0x1 = #13029 */
    { 0x00848b, 0x00848b, RTFLOAT64U_INIT_C(1,0x9a349eca02316,2047), RTFLOAT64U_INIT_C(1,0x800000760f211,2047), RTFLOAT64U_INIT_C(1,0x9a349eca02316,2047) }, /* #134/0/0/f/u0x2 = #13030 */
    { 0x00818b, 0x00818b, RTFLOAT64U_INIT_C(1,0x9a349eca02316,2047), RTFLOAT64U_INIT_C(1,0x800000760f211,2047), RTFLOAT64U_INIT_C(1,0x9a349eca02316,2047) }, /* #134/0/0/f/u0x8 = #13031 */
    { 0x001fcb, 0x001fcb, RTFLOAT64U_INIT_C(1,0x9a349eca02316,2047), RTFLOAT64U_INIT_C(1,0x800000760f211,2047), RTFLOAT64U_INIT_C(1,0x9a349eca02316,2047) }, /* #134/0/d/0/m = #13032 */
    { 0x00004b, 0x00004b, RTFLOAT64U_INIT_C(1,0x9a349eca02316,2047), RTFLOAT64U_INIT_C(1,0x800000760f211,2047), RTFLOAT64U_INIT_C(1,0x9a349eca02316,2047) }, /* #134/0/d/0/u = #13033 */
    { 0x00004b, 0x00004b, RTFLOAT64U_INIT_C(1,0x9a349eca02316,2047), RTFLOAT64U_INIT_C(1,0x800000760f211,2047), RTFLOAT64U_INIT_C(1,0x9a349eca02316,2047) }, /* #134/0/d/0/u = #13034 */
    { 0x00054b, 0x00054b, RTFLOAT64U_INIT_C(1,0x9a349eca02316,2047), RTFLOAT64U_INIT_C(1,0x800000760f211,2047), RTFLOAT64U_INIT_C(1,0x9a349eca02316,2047) }, /* #134/0/d/0/u0x1 = #13035 */
    { 0x0004cb, 0x0004cb, RTFLOAT64U_INIT_C(1,0x9a349eca02316,2047), RTFLOAT64U_INIT_C(1,0x800000760f211,2047), RTFLOAT64U_INIT_C(1,0x9a349eca02316,2047) }, /* #134/0/d/0/u0x2 = #13036 */
    { 0x0001cb, 0x0001cb, RTFLOAT64U_INIT_C(1,0x9a349eca02316,2047), RTFLOAT64U_INIT_C(1,0x800000760f211,2047), RTFLOAT64U_INIT_C(1,0x9a349eca02316,2047) }, /* #134/0/d/0/u0x8 = #13037 */
    { 0x009fcb, 0x009fcb, RTFLOAT64U_INIT_C(1,0x9a349eca02316,2047), RTFLOAT64U_INIT_C(1,0x800000760f211,2047), RTFLOAT64U_INIT_C(1,0x9a349eca02316,2047) }, /* #134/0/d/f/m = #13038 */
    { 0x00804b, 0x00804b, RTFLOAT64U_INIT_C(1,0x9a349eca02316,2047), RTFLOAT64U_INIT_C(1,0x800000760f211,2047), RTFLOAT64U_INIT_C(1,0x9a349eca02316,2047) }, /* #134/0/d/f/u = #13039 */
    { 0x00804b, 0x00804b, RTFLOAT64U_INIT_C(1,0x9a349eca02316,2047), RTFLOAT64U_INIT_C(1,0x800000760f211,2047), RTFLOAT64U_INIT_C(1,0x9a349eca02316,2047) }, /* #134/0/d/f/u = #13040 */
    { 0x00854b, 0x00854b, RTFLOAT64U_INIT_C(1,0x9a349eca02316,2047), RTFLOAT64U_INIT_C(1,0x800000760f211,2047), RTFLOAT64U_INIT_C(1,0x9a349eca02316,2047) }, /* #134/0/d/f/u0x1 = #13041 */
    { 0x0084cb, 0x0084cb, RTFLOAT64U_INIT_C(1,0x9a349eca02316,2047), RTFLOAT64U_INIT_C(1,0x800000760f211,2047), RTFLOAT64U_INIT_C(1,0x9a349eca02316,2047) }, /* #134/0/d/f/u0x2 = #13042 */
    { 0x0081cb, 0x0081cb, RTFLOAT64U_INIT_C(1,0x9a349eca02316,2047), RTFLOAT64U_INIT_C(1,0x800000760f211,2047), RTFLOAT64U_INIT_C(1,0x9a349eca02316,2047) }, /* #134/0/d/f/u0x8 = #13043 */
    { 0x003f8b, 0x003f8b, RTFLOAT64U_INIT_C(1,0x9a349eca02316,2047), RTFLOAT64U_INIT_C(1,0x800000760f211,2047), RTFLOAT64U_INIT_C(1,0x9a349eca02316,2047) }, /* #134/1/0/0/m = #13044 */
    { 0x00200b, 0x00200b, RTFLOAT64U_INIT_C(1,0x9a349eca02316,2047), RTFLOAT64U_INIT_C(1,0x800000760f211,2047), RTFLOAT64U_INIT_C(1,0x9a349eca02316,2047) }, /* #134/1/0/0/u = #13045 */
    { 0x00200b, 0x00200b, RTFLOAT64U_INIT_C(1,0x9a349eca02316,2047), RTFLOAT64U_INIT_C(1,0x800000760f211,2047), RTFLOAT64U_INIT_C(1,0x9a349eca02316,2047) }, /* #134/1/0/0/u = #13046 */
    { 0x00250b, 0x00250b, RTFLOAT64U_INIT_C(1,0x9a349eca02316,2047), RTFLOAT64U_INIT_C(1,0x800000760f211,2047), RTFLOAT64U_INIT_C(1,0x9a349eca02316,2047) }, /* #134/1/0/0/u0x1 = #13047 */
    { 0x00248b, 0x00248b, RTFLOAT64U_INIT_C(1,0x9a349eca02316,2047), RTFLOAT64U_INIT_C(1,0x800000760f211,2047), RTFLOAT64U_INIT_C(1,0x9a349eca02316,2047) }, /* #134/1/0/0/u0x2 = #13048 */
    { 0x00218b, 0x00218b, RTFLOAT64U_INIT_C(1,0x9a349eca02316,2047), RTFLOAT64U_INIT_C(1,0x800000760f211,2047), RTFLOAT64U_INIT_C(1,0x9a349eca02316,2047) }, /* #134/1/0/0/u0x8 = #13049 */
    { 0x00bf8b, 0x00bf8b, RTFLOAT64U_INIT_C(1,0x9a349eca02316,2047), RTFLOAT64U_INIT_C(1,0x800000760f211,2047), RTFLOAT64U_INIT_C(1,0x9a349eca02316,2047) }, /* #134/1/0/f/m = #13050 */
    { 0x00a00b, 0x00a00b, RTFLOAT64U_INIT_C(1,0x9a349eca02316,2047), RTFLOAT64U_INIT_C(1,0x800000760f211,2047), RTFLOAT64U_INIT_C(1,0x9a349eca02316,2047) }, /* #134/1/0/f/u = #13051 */
    { 0x00a00b, 0x00a00b, RTFLOAT64U_INIT_C(1,0x9a349eca02316,2047), RTFLOAT64U_INIT_C(1,0x800000760f211,2047), RTFLOAT64U_INIT_C(1,0x9a349eca02316,2047) }, /* #134/1/0/f/u = #13052 */
    { 0x00a50b, 0x00a50b, RTFLOAT64U_INIT_C(1,0x9a349eca02316,2047), RTFLOAT64U_INIT_C(1,0x800000760f211,2047), RTFLOAT64U_INIT_C(1,0x9a349eca02316,2047) }, /* #134/1/0/f/u0x1 = #13053 */
    { 0x00a48b, 0x00a48b, RTFLOAT64U_INIT_C(1,0x9a349eca02316,2047), RTFLOAT64U_INIT_C(1,0x800000760f211,2047), RTFLOAT64U_INIT_C(1,0x9a349eca02316,2047) }, /* #134/1/0/f/u0x2 = #13054 */
    { 0x00a18b, 0x00a18b, RTFLOAT64U_INIT_C(1,0x9a349eca02316,2047), RTFLOAT64U_INIT_C(1,0x800000760f211,2047), RTFLOAT64U_INIT_C(1,0x9a349eca02316,2047) }, /* #134/1/0/f/u0x8 = #13055 */
    { 0x003fcb, 0x003fcb, RTFLOAT64U_INIT_C(1,0x9a349eca02316,2047), RTFLOAT64U_INIT_C(1,0x800000760f211,2047), RTFLOAT64U_INIT_C(1,0x9a349eca02316,2047) }, /* #134/1/d/0/m = #13056 */
    { 0x00204b, 0x00204b, RTFLOAT64U_INIT_C(1,0x9a349eca02316,2047), RTFLOAT64U_INIT_C(1,0x800000760f211,2047), RTFLOAT64U_INIT_C(1,0x9a349eca02316,2047) }, /* #134/1/d/0/u = #13057 */
    { 0x00204b, 0x00204b, RTFLOAT64U_INIT_C(1,0x9a349eca02316,2047), RTFLOAT64U_INIT_C(1,0x800000760f211,2047), RTFLOAT64U_INIT_C(1,0x9a349eca02316,2047) }, /* #134/1/d/0/u = #13058 */
    { 0x00254b, 0x00254b, RTFLOAT64U_INIT_C(1,0x9a349eca02316,2047), RTFLOAT64U_INIT_C(1,0x800000760f211,2047), RTFLOAT64U_INIT_C(1,0x9a349eca02316,2047) }, /* #134/1/d/0/u0x1 = #13059 */
    { 0x0024cb, 0x0024cb, RTFLOAT64U_INIT_C(1,0x9a349eca02316,2047), RTFLOAT64U_INIT_C(1,0x800000760f211,2047), RTFLOAT64U_INIT_C(1,0x9a349eca02316,2047) }, /* #134/1/d/0/u0x2 = #13060 */
    { 0x0021cb, 0x0021cb, RTFLOAT64U_INIT_C(1,0x9a349eca02316,2047), RTFLOAT64U_INIT_C(1,0x800000760f211,2047), RTFLOAT64U_INIT_C(1,0x9a349eca02316,2047) }, /* #134/1/d/0/u0x8 = #13061 */
    { 0x00bfcb, 0x00bfcb, RTFLOAT64U_INIT_C(1,0x9a349eca02316,2047), RTFLOAT64U_INIT_C(1,0x800000760f211,2047), RTFLOAT64U_INIT_C(1,0x9a349eca02316,2047) }, /* #134/1/d/f/m = #13062 */
    { 0x00a04b, 0x00a04b, RTFLOAT64U_INIT_C(1,0x9a349eca02316,2047), RTFLOAT64U_INIT_C(1,0x800000760f211,2047), RTFLOAT64U_INIT_C(1,0x9a349eca02316,2047) }, /* #134/1/d/f/u = #13063 */
    { 0x00a04b, 0x00a04b, RTFLOAT64U_INIT_C(1,0x9a349eca02316,2047), RTFLOAT64U_INIT_C(1,0x800000760f211,2047), RTFLOAT64U_INIT_C(1,0x9a349eca02316,2047) }, /* #134/1/d/f/u = #13064 */
    { 0x00a54b, 0x00a54b, RTFLOAT64U_INIT_C(1,0x9a349eca02316,2047), RTFLOAT64U_INIT_C(1,0x800000760f211,2047), RTFLOAT64U_INIT_C(1,0x9a349eca02316,2047) }, /* #134/1/d/f/u0x1 = #13065 */
    { 0x00a4cb, 0x00a4cb, RTFLOAT64U_INIT_C(1,0x9a349eca02316,2047), RTFLOAT64U_INIT_C(1,0x800000760f211,2047), RTFLOAT64U_INIT_C(1,0x9a349eca02316,2047) }, /* #134/1/d/f/u0x2 = #13066 */
    { 0x00a1cb, 0x00a1cb, RTFLOAT64U_INIT_C(1,0x9a349eca02316,2047), RTFLOAT64U_INIT_C(1,0x800000760f211,2047), RTFLOAT64U_INIT_C(1,0x9a349eca02316,2047) }, /* #134/1/d/f/u0x8 = #13067 */
    { 0x005f8b, 0x005f8b, RTFLOAT64U_INIT_C(1,0x9a349eca02316,2047), RTFLOAT64U_INIT_C(1,0x800000760f211,2047), RTFLOAT64U_INIT_C(1,0x9a349eca02316,2047) }, /* #134/2/0/0/m = #13068 */
    { 0x00400b, 0x00400b, RTFLOAT64U_INIT_C(1,0x9a349eca02316,2047), RTFLOAT64U_INIT_C(1,0x800000760f211,2047), RTFLOAT64U_INIT_C(1,0x9a349eca02316,2047) }, /* #134/2/0/0/u = #13069 */
    { 0x00400b, 0x00400b, RTFLOAT64U_INIT_C(1,0x9a349eca02316,2047), RTFLOAT64U_INIT_C(1,0x800000760f211,2047), RTFLOAT64U_INIT_C(1,0x9a349eca02316,2047) }, /* #134/2/0/0/u = #13070 */
    { 0x00450b, 0x00450b, RTFLOAT64U_INIT_C(1,0x9a349eca02316,2047), RTFLOAT64U_INIT_C(1,0x800000760f211,2047), RTFLOAT64U_INIT_C(1,0x9a349eca02316,2047) }, /* #134/2/0/0/u0x1 = #13071 */
    { 0x00448b, 0x00448b, RTFLOAT64U_INIT_C(1,0x9a349eca02316,2047), RTFLOAT64U_INIT_C(1,0x800000760f211,2047), RTFLOAT64U_INIT_C(1,0x9a349eca02316,2047) }, /* #134/2/0/0/u0x2 = #13072 */
    { 0x00418b, 0x00418b, RTFLOAT64U_INIT_C(1,0x9a349eca02316,2047), RTFLOAT64U_INIT_C(1,0x800000760f211,2047), RTFLOAT64U_INIT_C(1,0x9a349eca02316,2047) }, /* #134/2/0/0/u0x8 = #13073 */
    { 0x00df8b, 0x00df8b, RTFLOAT64U_INIT_C(1,0x9a349eca02316,2047), RTFLOAT64U_INIT_C(1,0x800000760f211,2047), RTFLOAT64U_INIT_C(1,0x9a349eca02316,2047) }, /* #134/2/0/f/m = #13074 */
    { 0x00c00b, 0x00c00b, RTFLOAT64U_INIT_C(1,0x9a349eca02316,2047), RTFLOAT64U_INIT_C(1,0x800000760f211,2047), RTFLOAT64U_INIT_C(1,0x9a349eca02316,2047) }, /* #134/2/0/f/u = #13075 */
    { 0x00c00b, 0x00c00b, RTFLOAT64U_INIT_C(1,0x9a349eca02316,2047), RTFLOAT64U_INIT_C(1,0x800000760f211,2047), RTFLOAT64U_INIT_C(1,0x9a349eca02316,2047) }, /* #134/2/0/f/u = #13076 */
    { 0x00c50b, 0x00c50b, RTFLOAT64U_INIT_C(1,0x9a349eca02316,2047), RTFLOAT64U_INIT_C(1,0x800000760f211,2047), RTFLOAT64U_INIT_C(1,0x9a349eca02316,2047) }, /* #134/2/0/f/u0x1 = #13077 */
    { 0x00c48b, 0x00c48b, RTFLOAT64U_INIT_C(1,0x9a349eca02316,2047), RTFLOAT64U_INIT_C(1,0x800000760f211,2047), RTFLOAT64U_INIT_C(1,0x9a349eca02316,2047) }, /* #134/2/0/f/u0x2 = #13078 */
    { 0x00c18b, 0x00c18b, RTFLOAT64U_INIT_C(1,0x9a349eca02316,2047), RTFLOAT64U_INIT_C(1,0x800000760f211,2047), RTFLOAT64U_INIT_C(1,0x9a349eca02316,2047) }, /* #134/2/0/f/u0x8 = #13079 */
    { 0x005fcb, 0x005fcb, RTFLOAT64U_INIT_C(1,0x9a349eca02316,2047), RTFLOAT64U_INIT_C(1,0x800000760f211,2047), RTFLOAT64U_INIT_C(1,0x9a349eca02316,2047) }, /* #134/2/d/0/m = #13080 */
    { 0x00404b, 0x00404b, RTFLOAT64U_INIT_C(1,0x9a349eca02316,2047), RTFLOAT64U_INIT_C(1,0x800000760f211,2047), RTFLOAT64U_INIT_C(1,0x9a349eca02316,2047) }, /* #134/2/d/0/u = #13081 */
    { 0x00404b, 0x00404b, RTFLOAT64U_INIT_C(1,0x9a349eca02316,2047), RTFLOAT64U_INIT_C(1,0x800000760f211,2047), RTFLOAT64U_INIT_C(1,0x9a349eca02316,2047) }, /* #134/2/d/0/u = #13082 */
    { 0x00454b, 0x00454b, RTFLOAT64U_INIT_C(1,0x9a349eca02316,2047), RTFLOAT64U_INIT_C(1,0x800000760f211,2047), RTFLOAT64U_INIT_C(1,0x9a349eca02316,2047) }, /* #134/2/d/0/u0x1 = #13083 */
    { 0x0044cb, 0x0044cb, RTFLOAT64U_INIT_C(1,0x9a349eca02316,2047), RTFLOAT64U_INIT_C(1,0x800000760f211,2047), RTFLOAT64U_INIT_C(1,0x9a349eca02316,2047) }, /* #134/2/d/0/u0x2 = #13084 */
    { 0x0041cb, 0x0041cb, RTFLOAT64U_INIT_C(1,0x9a349eca02316,2047), RTFLOAT64U_INIT_C(1,0x800000760f211,2047), RTFLOAT64U_INIT_C(1,0x9a349eca02316,2047) }, /* #134/2/d/0/u0x8 = #13085 */
    { 0x00dfcb, 0x00dfcb, RTFLOAT64U_INIT_C(1,0x9a349eca02316,2047), RTFLOAT64U_INIT_C(1,0x800000760f211,2047), RTFLOAT64U_INIT_C(1,0x9a349eca02316,2047) }, /* #134/2/d/f/m = #13086 */
    { 0x00c04b, 0x00c04b, RTFLOAT64U_INIT_C(1,0x9a349eca02316,2047), RTFLOAT64U_INIT_C(1,0x800000760f211,2047), RTFLOAT64U_INIT_C(1,0x9a349eca02316,2047) }, /* #134/2/d/f/u = #13087 */
    { 0x00c04b, 0x00c04b, RTFLOAT64U_INIT_C(1,0x9a349eca02316,2047), RTFLOAT64U_INIT_C(1,0x800000760f211,2047), RTFLOAT64U_INIT_C(1,0x9a349eca02316,2047) }, /* #134/2/d/f/u = #13088 */
    { 0x00c54b, 0x00c54b, RTFLOAT64U_INIT_C(1,0x9a349eca02316,2047), RTFLOAT64U_INIT_C(1,0x800000760f211,2047), RTFLOAT64U_INIT_C(1,0x9a349eca02316,2047) }, /* #134/2/d/f/u0x1 = #13089 */
    { 0x00c4cb, 0x00c4cb, RTFLOAT64U_INIT_C(1,0x9a349eca02316,2047), RTFLOAT64U_INIT_C(1,0x800000760f211,2047), RTFLOAT64U_INIT_C(1,0x9a349eca02316,2047) }, /* #134/2/d/f/u0x2 = #13090 */
    { 0x00c1cb, 0x00c1cb, RTFLOAT64U_INIT_C(1,0x9a349eca02316,2047), RTFLOAT64U_INIT_C(1,0x800000760f211,2047), RTFLOAT64U_INIT_C(1,0x9a349eca02316,2047) }, /* #134/2/d/f/u0x8 = #13091 */
    { 0x007f8b, 0x007f8b, RTFLOAT64U_INIT_C(1,0x9a349eca02316,2047), RTFLOAT64U_INIT_C(1,0x800000760f211,2047), RTFLOAT64U_INIT_C(1,0x9a349eca02316,2047) }, /* #134/3/0/0/m = #13092 */
    { 0x00600b, 0x00600b, RTFLOAT64U_INIT_C(1,0x9a349eca02316,2047), RTFLOAT64U_INIT_C(1,0x800000760f211,2047), RTFLOAT64U_INIT_C(1,0x9a349eca02316,2047) }, /* #134/3/0/0/u = #13093 */
    { 0x00600b, 0x00600b, RTFLOAT64U_INIT_C(1,0x9a349eca02316,2047), RTFLOAT64U_INIT_C(1,0x800000760f211,2047), RTFLOAT64U_INIT_C(1,0x9a349eca02316,2047) }, /* #134/3/0/0/u = #13094 */
    { 0x00650b, 0x00650b, RTFLOAT64U_INIT_C(1,0x9a349eca02316,2047), RTFLOAT64U_INIT_C(1,0x800000760f211,2047), RTFLOAT64U_INIT_C(1,0x9a349eca02316,2047) }, /* #134/3/0/0/u0x1 = #13095 */
    { 0x00648b, 0x00648b, RTFLOAT64U_INIT_C(1,0x9a349eca02316,2047), RTFLOAT64U_INIT_C(1,0x800000760f211,2047), RTFLOAT64U_INIT_C(1,0x9a349eca02316,2047) }, /* #134/3/0/0/u0x2 = #13096 */
    { 0x00618b, 0x00618b, RTFLOAT64U_INIT_C(1,0x9a349eca02316,2047), RTFLOAT64U_INIT_C(1,0x800000760f211,2047), RTFLOAT64U_INIT_C(1,0x9a349eca02316,2047) }, /* #134/3/0/0/u0x8 = #13097 */
    { 0x00ff8b, 0x00ff8b, RTFLOAT64U_INIT_C(1,0x9a349eca02316,2047), RTFLOAT64U_INIT_C(1,0x800000760f211,2047), RTFLOAT64U_INIT_C(1,0x9a349eca02316,2047) }, /* #134/3/0/f/m = #13098 */
    { 0x00e00b, 0x00e00b, RTFLOAT64U_INIT_C(1,0x9a349eca02316,2047), RTFLOAT64U_INIT_C(1,0x800000760f211,2047), RTFLOAT64U_INIT_C(1,0x9a349eca02316,2047) }, /* #134/3/0/f/u = #13099 */
    { 0x00e00b, 0x00e00b, RTFLOAT64U_INIT_C(1,0x9a349eca02316,2047), RTFLOAT64U_INIT_C(1,0x800000760f211,2047), RTFLOAT64U_INIT_C(1,0x9a349eca02316,2047) }, /* #134/3/0/f/u = #13100 */
    { 0x00e50b, 0x00e50b, RTFLOAT64U_INIT_C(1,0x9a349eca02316,2047), RTFLOAT64U_INIT_C(1,0x800000760f211,2047), RTFLOAT64U_INIT_C(1,0x9a349eca02316,2047) }, /* #134/3/0/f/u0x1 = #13101 */
    { 0x00e48b, 0x00e48b, RTFLOAT64U_INIT_C(1,0x9a349eca02316,2047), RTFLOAT64U_INIT_C(1,0x800000760f211,2047), RTFLOAT64U_INIT_C(1,0x9a349eca02316,2047) }, /* #134/3/0/f/u0x2 = #13102 */
    { 0x00e18b, 0x00e18b, RTFLOAT64U_INIT_C(1,0x9a349eca02316,2047), RTFLOAT64U_INIT_C(1,0x800000760f211,2047), RTFLOAT64U_INIT_C(1,0x9a349eca02316,2047) }, /* #134/3/0/f/u0x8 = #13103 */
    { 0x007fcb, 0x007fcb, RTFLOAT64U_INIT_C(1,0x9a349eca02316,2047), RTFLOAT64U_INIT_C(1,0x800000760f211,2047), RTFLOAT64U_INIT_C(1,0x9a349eca02316,2047) }, /* #134/3/d/0/m = #13104 */
    { 0x00604b, 0x00604b, RTFLOAT64U_INIT_C(1,0x9a349eca02316,2047), RTFLOAT64U_INIT_C(1,0x800000760f211,2047), RTFLOAT64U_INIT_C(1,0x9a349eca02316,2047) }, /* #134/3/d/0/u = #13105 */
    { 0x00604b, 0x00604b, RTFLOAT64U_INIT_C(1,0x9a349eca02316,2047), RTFLOAT64U_INIT_C(1,0x800000760f211,2047), RTFLOAT64U_INIT_C(1,0x9a349eca02316,2047) }, /* #134/3/d/0/u = #13106 */
    { 0x00654b, 0x00654b, RTFLOAT64U_INIT_C(1,0x9a349eca02316,2047), RTFLOAT64U_INIT_C(1,0x800000760f211,2047), RTFLOAT64U_INIT_C(1,0x9a349eca02316,2047) }, /* #134/3/d/0/u0x1 = #13107 */
    { 0x0064cb, 0x0064cb, RTFLOAT64U_INIT_C(1,0x9a349eca02316,2047), RTFLOAT64U_INIT_C(1,0x800000760f211,2047), RTFLOAT64U_INIT_C(1,0x9a349eca02316,2047) }, /* #134/3/d/0/u0x2 = #13108 */
    { 0x0061cb, 0x0061cb, RTFLOAT64U_INIT_C(1,0x9a349eca02316,2047), RTFLOAT64U_INIT_C(1,0x800000760f211,2047), RTFLOAT64U_INIT_C(1,0x9a349eca02316,2047) }, /* #134/3/d/0/u0x8 = #13109 */
    { 0x00ffcb, 0x00ffcb, RTFLOAT64U_INIT_C(1,0x9a349eca02316,2047), RTFLOAT64U_INIT_C(1,0x800000760f211,2047), RTFLOAT64U_INIT_C(1,0x9a349eca02316,2047) }, /* #134/3/d/f/m = #13110 */
    { 0x00e04b, 0x00e04b, RTFLOAT64U_INIT_C(1,0x9a349eca02316,2047), RTFLOAT64U_INIT_C(1,0x800000760f211,2047), RTFLOAT64U_INIT_C(1,0x9a349eca02316,2047) }, /* #134/3/d/f/u = #13111 */
    { 0x00e04b, 0x00e04b, RTFLOAT64U_INIT_C(1,0x9a349eca02316,2047), RTFLOAT64U_INIT_C(1,0x800000760f211,2047), RTFLOAT64U_INIT_C(1,0x9a349eca02316,2047) }, /* #134/3/d/f/u = #13112 */
    { 0x00e54b, 0x00e54b, RTFLOAT64U_INIT_C(1,0x9a349eca02316,2047), RTFLOAT64U_INIT_C(1,0x800000760f211,2047), RTFLOAT64U_INIT_C(1,0x9a349eca02316,2047) }, /* #134/3/d/f/u0x1 = #13113 */
    { 0x00e4cb, 0x00e4cb, RTFLOAT64U_INIT_C(1,0x9a349eca02316,2047), RTFLOAT64U_INIT_C(1,0x800000760f211,2047), RTFLOAT64U_INIT_C(1,0x9a349eca02316,2047) }, /* #134/3/d/f/u0x2 = #13114 */
    { 0x00e1cb, 0x00e1cb, RTFLOAT64U_INIT_C(1,0x9a349eca02316,2047), RTFLOAT64U_INIT_C(1,0x800000760f211,2047), RTFLOAT64U_INIT_C(1,0x9a349eca02316,2047) }, /* #134/3/d/f/u0x8 = #13115 */
    { 0x001faf, 0x001faf, RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458) }, /* #135/0/0/0/m = #13116 */
    { 0x00002f, 0x00002f, RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458) }, /* #135/0/0/0/u = #13117 */
    { 0x00002f, 0x00002f, RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458) }, /* #135/0/0/0/u = #13118 */
    { 0x00172f, 0x00172f, RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458) }, /* #135/0/0/0/u0x1 = #13119 */
    { 0x0016af, 0x0016af, RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458) }, /* #135/0/0/0/u0x2 = #13120 */
    { 0x0015af, 0x0015af, RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458) }, /* #135/0/0/0/u0x4 = #13121 */
    { 0x0013af, 0x0013af, RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458) }, /* #135/0/0/0/u0x8 = #13122 */
    { 0x0007af, 0x0007af, RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458) }, /* #135/0/0/0/u0x20 = #13123 */
    { 0x009faf, 0x009faf, RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458) }, /* #135/0/0/f/m = #13124 */
    { 0x00802f, 0x00802f, RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458) }, /* #135/0/0/f/u = #13125 */
    { 0x00802f, 0x00802f, RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458) }, /* #135/0/0/f/u = #13126 */
    { 0x00972f, 0x00972f, RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458) }, /* #135/0/0/f/u0x1 = #13127 */
    { 0x0096af, 0x0096af, RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458) }, /* #135/0/0/f/u0x2 = #13128 */
    { 0x0095af, 0x0095af, RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458) }, /* #135/0/0/f/u0x4 = #13129 */
    { 0x0093af, 0x0093af, RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458) }, /* #135/0/0/f/u0x8 = #13130 */
    { 0x0087af, 0x0087af, RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458) }, /* #135/0/0/f/u0x20 = #13131 */
    { 0x001fef, 0x001fef, RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458) }, /* #135/0/d/0/m = #13132 */
    { 0x00006f, 0x00006f, RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458) }, /* #135/0/d/0/u = #13133 */
    { 0x00006f, 0x00006f, RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458) }, /* #135/0/d/0/u = #13134 */
    { 0x00176f, 0x00176f, RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458) }, /* #135/0/d/0/u0x1 = #13135 */
    { 0x0016ef, 0x0016ef, RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458) }, /* #135/0/d/0/u0x2 = #13136 */
    { 0x0015ef, 0x0015ef, RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458) }, /* #135/0/d/0/u0x4 = #13137 */
    { 0x0013ef, 0x0013ef, RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458) }, /* #135/0/d/0/u0x8 = #13138 */
    { 0x0007ef, 0x0007ef, RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458) }, /* #135/0/d/0/u0x20 = #13139 */
    { 0x009fef, 0x009fef, RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458) }, /* #135/0/d/f/m = #13140 */
    { 0x00806f, 0x00806f, RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458) }, /* #135/0/d/f/u = #13141 */
    { 0x00806f, 0x00806f, RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458) }, /* #135/0/d/f/u = #13142 */
    { 0x00976f, 0x00976f, RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458) }, /* #135/0/d/f/u0x1 = #13143 */
    { 0x0096ef, 0x0096ef, RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458) }, /* #135/0/d/f/u0x2 = #13144 */
    { 0x0095ef, 0x0095ef, RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458) }, /* #135/0/d/f/u0x4 = #13145 */
    { 0x0093ef, 0x0093ef, RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458) }, /* #135/0/d/f/u0x8 = #13146 */
    { 0x0087ef, 0x0087ef, RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458) }, /* #135/0/d/f/u0x20 = #13147 */
    { 0x003faf, 0x003faf, RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458) }, /* #135/1/0/0/m = #13148 */
    { 0x00202f, 0x00202f, RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458) }, /* #135/1/0/0/u = #13149 */
    { 0x00202f, 0x00202f, RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458) }, /* #135/1/0/0/u = #13150 */
    { 0x00372f, 0x00372f, RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458) }, /* #135/1/0/0/u0x1 = #13151 */
    { 0x0036af, 0x0036af, RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458) }, /* #135/1/0/0/u0x2 = #13152 */
    { 0x0035af, 0x0035af, RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458) }, /* #135/1/0/0/u0x4 = #13153 */
    { 0x0033af, 0x0033af, RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458) }, /* #135/1/0/0/u0x8 = #13154 */
    { 0x0027af, 0x0027af, RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458) }, /* #135/1/0/0/u0x20 = #13155 */
    { 0x00bfaf, 0x00bfaf, RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458) }, /* #135/1/0/f/m = #13156 */
    { 0x00a02f, 0x00a02f, RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458) }, /* #135/1/0/f/u = #13157 */
    { 0x00a02f, 0x00a02f, RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458) }, /* #135/1/0/f/u = #13158 */
    { 0x00b72f, 0x00b72f, RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458) }, /* #135/1/0/f/u0x1 = #13159 */
    { 0x00b6af, 0x00b6af, RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458) }, /* #135/1/0/f/u0x2 = #13160 */
    { 0x00b5af, 0x00b5af, RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458) }, /* #135/1/0/f/u0x4 = #13161 */
    { 0x00b3af, 0x00b3af, RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458) }, /* #135/1/0/f/u0x8 = #13162 */
    { 0x00a7af, 0x00a7af, RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458) }, /* #135/1/0/f/u0x20 = #13163 */
    { 0x003fef, 0x003fef, RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458) }, /* #135/1/d/0/m = #13164 */
    { 0x00206f, 0x00206f, RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458) }, /* #135/1/d/0/u = #13165 */
    { 0x00206f, 0x00206f, RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458) }, /* #135/1/d/0/u = #13166 */
    { 0x00376f, 0x00376f, RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458) }, /* #135/1/d/0/u0x1 = #13167 */
    { 0x0036ef, 0x0036ef, RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458) }, /* #135/1/d/0/u0x2 = #13168 */
    { 0x0035ef, 0x0035ef, RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458) }, /* #135/1/d/0/u0x4 = #13169 */
    { 0x0033ef, 0x0033ef, RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458) }, /* #135/1/d/0/u0x8 = #13170 */
    { 0x0027ef, 0x0027ef, RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458) }, /* #135/1/d/0/u0x20 = #13171 */
    { 0x00bfef, 0x00bfef, RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458) }, /* #135/1/d/f/m = #13172 */
    { 0x00a06f, 0x00a06f, RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458) }, /* #135/1/d/f/u = #13173 */
    { 0x00a06f, 0x00a06f, RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458) }, /* #135/1/d/f/u = #13174 */
    { 0x00b76f, 0x00b76f, RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458) }, /* #135/1/d/f/u0x1 = #13175 */
    { 0x00b6ef, 0x00b6ef, RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458) }, /* #135/1/d/f/u0x2 = #13176 */
    { 0x00b5ef, 0x00b5ef, RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458) }, /* #135/1/d/f/u0x4 = #13177 */
    { 0x00b3ef, 0x00b3ef, RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458) }, /* #135/1/d/f/u0x8 = #13178 */
    { 0x00a7ef, 0x00a7ef, RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458) }, /* #135/1/d/f/u0x20 = #13179 */
    { 0x005faf, 0x005faf, RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458) }, /* #135/2/0/0/m = #13180 */
    { 0x00402f, 0x00402f, RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458) }, /* #135/2/0/0/u = #13181 */
    { 0x00402f, 0x00402f, RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458) }, /* #135/2/0/0/u = #13182 */
    { 0x00572f, 0x00572f, RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458) }, /* #135/2/0/0/u0x1 = #13183 */
    { 0x0056af, 0x0056af, RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458) }, /* #135/2/0/0/u0x2 = #13184 */
    { 0x0055af, 0x0055af, RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458) }, /* #135/2/0/0/u0x4 = #13185 */
    { 0x0053af, 0x0053af, RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458) }, /* #135/2/0/0/u0x8 = #13186 */
    { 0x0047af, 0x0047af, RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458) }, /* #135/2/0/0/u0x20 = #13187 */
    { 0x00dfaf, 0x00dfaf, RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458) }, /* #135/2/0/f/m = #13188 */
    { 0x00c02f, 0x00c02f, RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458) }, /* #135/2/0/f/u = #13189 */
    { 0x00c02f, 0x00c02f, RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458) }, /* #135/2/0/f/u = #13190 */
    { 0x00d72f, 0x00d72f, RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458) }, /* #135/2/0/f/u0x1 = #13191 */
    { 0x00d6af, 0x00d6af, RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458) }, /* #135/2/0/f/u0x2 = #13192 */
    { 0x00d5af, 0x00d5af, RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458) }, /* #135/2/0/f/u0x4 = #13193 */
    { 0x00d3af, 0x00d3af, RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458) }, /* #135/2/0/f/u0x8 = #13194 */
    { 0x00c7af, 0x00c7af, RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458) }, /* #135/2/0/f/u0x20 = #13195 */
    { 0x005fef, 0x005fef, RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458) }, /* #135/2/d/0/m = #13196 */
    { 0x00406f, 0x00406f, RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458) }, /* #135/2/d/0/u = #13197 */
    { 0x00406f, 0x00406f, RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458) }, /* #135/2/d/0/u = #13198 */
    { 0x00576f, 0x00576f, RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458) }, /* #135/2/d/0/u0x1 = #13199 */
    { 0x0056ef, 0x0056ef, RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458) }, /* #135/2/d/0/u0x2 = #13200 */
    { 0x0055ef, 0x0055ef, RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458) }, /* #135/2/d/0/u0x4 = #13201 */
    { 0x0053ef, 0x0053ef, RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458) }, /* #135/2/d/0/u0x8 = #13202 */
    { 0x0047ef, 0x0047ef, RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458) }, /* #135/2/d/0/u0x20 = #13203 */
    { 0x00dfef, 0x00dfef, RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458) }, /* #135/2/d/f/m = #13204 */
    { 0x00c06f, 0x00c06f, RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458) }, /* #135/2/d/f/u = #13205 */
    { 0x00c06f, 0x00c06f, RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458) }, /* #135/2/d/f/u = #13206 */
    { 0x00d76f, 0x00d76f, RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458) }, /* #135/2/d/f/u0x1 = #13207 */
    { 0x00d6ef, 0x00d6ef, RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458) }, /* #135/2/d/f/u0x2 = #13208 */
    { 0x00d5ef, 0x00d5ef, RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458) }, /* #135/2/d/f/u0x4 = #13209 */
    { 0x00d3ef, 0x00d3ef, RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458) }, /* #135/2/d/f/u0x8 = #13210 */
    { 0x00c7ef, 0x00c7ef, RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458) }, /* #135/2/d/f/u0x20 = #13211 */
    { 0x007faf, 0x007faf, RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458) }, /* #135/3/0/0/m = #13212 */
    { 0x00602f, 0x00602f, RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458) }, /* #135/3/0/0/u = #13213 */
    { 0x00602f, 0x00602f, RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458) }, /* #135/3/0/0/u = #13214 */
    { 0x00772f, 0x00772f, RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458) }, /* #135/3/0/0/u0x1 = #13215 */
    { 0x0076af, 0x0076af, RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458) }, /* #135/3/0/0/u0x2 = #13216 */
    { 0x0075af, 0x0075af, RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458) }, /* #135/3/0/0/u0x4 = #13217 */
    { 0x0073af, 0x0073af, RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458) }, /* #135/3/0/0/u0x8 = #13218 */
    { 0x0067af, 0x0067af, RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458) }, /* #135/3/0/0/u0x20 = #13219 */
    { 0x00ffaf, 0x00ffaf, RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458) }, /* #135/3/0/f/m = #13220 */
    { 0x00e02f, 0x00e02f, RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458) }, /* #135/3/0/f/u = #13221 */
    { 0x00e02f, 0x00e02f, RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458) }, /* #135/3/0/f/u = #13222 */
    { 0x00f72f, 0x00f72f, RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458) }, /* #135/3/0/f/u0x1 = #13223 */
    { 0x00f6af, 0x00f6af, RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458) }, /* #135/3/0/f/u0x2 = #13224 */
    { 0x00f5af, 0x00f5af, RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458) }, /* #135/3/0/f/u0x4 = #13225 */
    { 0x00f3af, 0x00f3af, RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458) }, /* #135/3/0/f/u0x8 = #13226 */
    { 0x00e7af, 0x00e7af, RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458) }, /* #135/3/0/f/u0x20 = #13227 */
    { 0x007fef, 0x007fef, RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458) }, /* #135/3/d/0/m = #13228 */
    { 0x00606f, 0x00606f, RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458) }, /* #135/3/d/0/u = #13229 */
    { 0x00606f, 0x00606f, RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458) }, /* #135/3/d/0/u = #13230 */
    { 0x00776f, 0x00776f, RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458) }, /* #135/3/d/0/u0x1 = #13231 */
    { 0x0076ef, 0x0076ef, RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458) }, /* #135/3/d/0/u0x2 = #13232 */
    { 0x0075ef, 0x0075ef, RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458) }, /* #135/3/d/0/u0x4 = #13233 */
    { 0x0073ef, 0x0073ef, RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458) }, /* #135/3/d/0/u0x8 = #13234 */
    { 0x0067ef, 0x0067ef, RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458) }, /* #135/3/d/0/u0x20 = #13235 */
    { 0x00ffef, 0x00ffef, RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458) }, /* #135/3/d/f/m = #13236 */
    { 0x00e06f, 0x00e06f, RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458) }, /* #135/3/d/f/u = #13237 */
    { 0x00e06f, 0x00e06f, RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458) }, /* #135/3/d/f/u = #13238 */
    { 0x00f76f, 0x00f76f, RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458) }, /* #135/3/d/f/u0x1 = #13239 */
    { 0x00f6ef, 0x00f6ef, RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458) }, /* #135/3/d/f/u0x2 = #13240 */
    { 0x00f5ef, 0x00f5ef, RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458) }, /* #135/3/d/f/u0x4 = #13241 */
    { 0x00f3ef, 0x00f3ef, RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458) }, /* #135/3/d/f/u0x8 = #13242 */
    { 0x00e7ef, 0x00e7ef, RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x13a83bed9b791,458) }, /* #135/3/d/f/u0x20 = #13243 */
    { 0x001fbc, 0x001fbc, RTFLOAT64U_INIT_C(0,0xa0537aa75a9b7,656), RTFLOAT64U_INIT_C(1,0x5e9bbcab6508a,1067), RTFLOAT64U_INIT_C(1,0x5e9bbcab6508a,1067) }, /* #136/0/0/0/m = #13244 */
    { 0x00003c, 0x00003c, RTFLOAT64U_INIT_C(0,0xa0537aa75a9b7,656), RTFLOAT64U_INIT_C(1,0x5e9bbcab6508a,1067), RTFLOAT64U_INIT_C(1,0x5e9bbcab6508a,1067) }, /* #136/0/0/0/u = #13245 */
    { 0x00003c, 0x00003c, RTFLOAT64U_INIT_C(0,0xa0537aa75a9b7,656), RTFLOAT64U_INIT_C(1,0x5e9bbcab6508a,1067), RTFLOAT64U_INIT_C(1,0x5e9bbcab6508a,1067) }, /* #136/0/0/0/u = #13246 */
    { 0x001c3c, 0x001c3c, RTFLOAT64U_INIT_C(0,0xa0537aa75a9b7,656), RTFLOAT64U_INIT_C(1,0x5e9bbcab6508a,1067), RTFLOAT64U_INIT_C(1,0x5e9bbcab6508a,1067) }, /* #136/0/0/0/u0x4 = #13247 */
    { 0x001a3c, 0x001a3c, RTFLOAT64U_INIT_C(0,0xa0537aa75a9b7,656), RTFLOAT64U_INIT_C(1,0x5e9bbcab6508a,1067), RTFLOAT64U_INIT_C(1,0x5e9bbcab6508a,1067) }, /* #136/0/0/0/u0x8 = #13248 */
    { 0x00163c, 0x00163c, RTFLOAT64U_INIT_C(0,0xa0537aa75a9b7,656), RTFLOAT64U_INIT_C(1,0x5e9bbcab6508a,1067), RTFLOAT64U_INIT_C(1,0x5e9bbcab6508a,1067) }, /* #136/0/0/0/u0x10 = #13249 */
    { 0x000e3c, 0x000e3c, RTFLOAT64U_INIT_C(0,0xa0537aa75a9b7,656), RTFLOAT64U_INIT_C(1,0x5e9bbcab6508a,1067), RTFLOAT64U_INIT_C(1,0x5e9bbcab6508a,1067) }, /* #136/0/0/0/u0x20 = #13250 */
    { 0x009fbc, 0x009fbc, RTFLOAT64U_INIT_C(0,0xa0537aa75a9b7,656), RTFLOAT64U_INIT_C(1,0x5e9bbcab6508a,1067), RTFLOAT64U_INIT_C(1,0x5e9bbcab6508a,1067) }, /* #136/0/0/f/m = #13251 */
    { 0x00803c, 0x00803c, RTFLOAT64U_INIT_C(0,0xa0537aa75a9b7,656), RTFLOAT64U_INIT_C(1,0x5e9bbcab6508a,1067), RTFLOAT64U_INIT_C(1,0x5e9bbcab6508a,1067) }, /* #136/0/0/f/u = #13252 */
    { 0x00803c, 0x00803c, RTFLOAT64U_INIT_C(0,0xa0537aa75a9b7,656), RTFLOAT64U_INIT_C(1,0x5e9bbcab6508a,1067), RTFLOAT64U_INIT_C(1,0x5e9bbcab6508a,1067) }, /* #136/0/0/f/u = #13253 */
    { 0x009c3c, 0x009c3c, RTFLOAT64U_INIT_C(0,0xa0537aa75a9b7,656), RTFLOAT64U_INIT_C(1,0x5e9bbcab6508a,1067), RTFLOAT64U_INIT_C(1,0x5e9bbcab6508a,1067) }, /* #136/0/0/f/u0x4 = #13254 */
    { 0x009a3c, 0x009a3c, RTFLOAT64U_INIT_C(0,0xa0537aa75a9b7,656), RTFLOAT64U_INIT_C(1,0x5e9bbcab6508a,1067), RTFLOAT64U_INIT_C(1,0x5e9bbcab6508a,1067) }, /* #136/0/0/f/u0x8 = #13255 */
    { 0x00963c, 0x00963c, RTFLOAT64U_INIT_C(0,0xa0537aa75a9b7,656), RTFLOAT64U_INIT_C(1,0x5e9bbcab6508a,1067), RTFLOAT64U_INIT_C(1,0x5e9bbcab6508a,1067) }, /* #136/0/0/f/u0x10 = #13256 */
    { 0x008e3c, 0x008e3c, RTFLOAT64U_INIT_C(0,0xa0537aa75a9b7,656), RTFLOAT64U_INIT_C(1,0x5e9bbcab6508a,1067), RTFLOAT64U_INIT_C(1,0x5e9bbcab6508a,1067) }, /* #136/0/0/f/u0x20 = #13257 */
    { 0x001ffc, 0x001ffc, RTFLOAT64U_INIT_C(0,0xa0537aa75a9b7,656), RTFLOAT64U_INIT_C(1,0x5e9bbcab6508a,1067), RTFLOAT64U_INIT_C(1,0x5e9bbcab6508a,1067) }, /* #136/0/d/0/m = #13258 */
    { 0x00007c, 0x00007c, RTFLOAT64U_INIT_C(0,0xa0537aa75a9b7,656), RTFLOAT64U_INIT_C(1,0x5e9bbcab6508a,1067), RTFLOAT64U_INIT_C(1,0x5e9bbcab6508a,1067) }, /* #136/0/d/0/u = #13259 */
    { 0x00007c, 0x00007c, RTFLOAT64U_INIT_C(0,0xa0537aa75a9b7,656), RTFLOAT64U_INIT_C(1,0x5e9bbcab6508a,1067), RTFLOAT64U_INIT_C(1,0x5e9bbcab6508a,1067) }, /* #136/0/d/0/u = #13260 */
    { 0x001c7c, 0x001c7c, RTFLOAT64U_INIT_C(0,0xa0537aa75a9b7,656), RTFLOAT64U_INIT_C(1,0x5e9bbcab6508a,1067), RTFLOAT64U_INIT_C(1,0x5e9bbcab6508a,1067) }, /* #136/0/d/0/u0x4 = #13261 */
    { 0x001a7c, 0x001a7c, RTFLOAT64U_INIT_C(0,0xa0537aa75a9b7,656), RTFLOAT64U_INIT_C(1,0x5e9bbcab6508a,1067), RTFLOAT64U_INIT_C(1,0x5e9bbcab6508a,1067) }, /* #136/0/d/0/u0x8 = #13262 */
    { 0x00167c, 0x00167c, RTFLOAT64U_INIT_C(0,0xa0537aa75a9b7,656), RTFLOAT64U_INIT_C(1,0x5e9bbcab6508a,1067), RTFLOAT64U_INIT_C(1,0x5e9bbcab6508a,1067) }, /* #136/0/d/0/u0x10 = #13263 */
    { 0x000e7c, 0x000e7c, RTFLOAT64U_INIT_C(0,0xa0537aa75a9b7,656), RTFLOAT64U_INIT_C(1,0x5e9bbcab6508a,1067), RTFLOAT64U_INIT_C(1,0x5e9bbcab6508a,1067) }, /* #136/0/d/0/u0x20 = #13264 */
    { 0x009ffc, 0x009ffc, RTFLOAT64U_INIT_C(0,0xa0537aa75a9b7,656), RTFLOAT64U_INIT_C(1,0x5e9bbcab6508a,1067), RTFLOAT64U_INIT_C(1,0x5e9bbcab6508a,1067) }, /* #136/0/d/f/m = #13265 */
    { 0x00807c, 0x00807c, RTFLOAT64U_INIT_C(0,0xa0537aa75a9b7,656), RTFLOAT64U_INIT_C(1,0x5e9bbcab6508a,1067), RTFLOAT64U_INIT_C(1,0x5e9bbcab6508a,1067) }, /* #136/0/d/f/u = #13266 */
    { 0x00807c, 0x00807c, RTFLOAT64U_INIT_C(0,0xa0537aa75a9b7,656), RTFLOAT64U_INIT_C(1,0x5e9bbcab6508a,1067), RTFLOAT64U_INIT_C(1,0x5e9bbcab6508a,1067) }, /* #136/0/d/f/u = #13267 */
    { 0x009c7c, 0x009c7c, RTFLOAT64U_INIT_C(0,0xa0537aa75a9b7,656), RTFLOAT64U_INIT_C(1,0x5e9bbcab6508a,1067), RTFLOAT64U_INIT_C(1,0x5e9bbcab6508a,1067) }, /* #136/0/d/f/u0x4 = #13268 */
    { 0x009a7c, 0x009a7c, RTFLOAT64U_INIT_C(0,0xa0537aa75a9b7,656), RTFLOAT64U_INIT_C(1,0x5e9bbcab6508a,1067), RTFLOAT64U_INIT_C(1,0x5e9bbcab6508a,1067) }, /* #136/0/d/f/u0x8 = #13269 */
    { 0x00967c, 0x00967c, RTFLOAT64U_INIT_C(0,0xa0537aa75a9b7,656), RTFLOAT64U_INIT_C(1,0x5e9bbcab6508a,1067), RTFLOAT64U_INIT_C(1,0x5e9bbcab6508a,1067) }, /* #136/0/d/f/u0x10 = #13270 */
    { 0x008e7c, 0x008e7c, RTFLOAT64U_INIT_C(0,0xa0537aa75a9b7,656), RTFLOAT64U_INIT_C(1,0x5e9bbcab6508a,1067), RTFLOAT64U_INIT_C(1,0x5e9bbcab6508a,1067) }, /* #136/0/d/f/u0x20 = #13271 */
    { 0x003fbc, 0x003fbc, RTFLOAT64U_INIT_C(0,0xa0537aa75a9b7,656), RTFLOAT64U_INIT_C(1,0x5e9bbcab6508a,1067), RTFLOAT64U_INIT_C(1,0x5e9bbcab6508a,1067) }, /* #136/1/0/0/m = #13272 */
    { 0x00203c, 0x00203c, RTFLOAT64U_INIT_C(0,0xa0537aa75a9b7,656), RTFLOAT64U_INIT_C(1,0x5e9bbcab6508a,1067), RTFLOAT64U_INIT_C(1,0x5e9bbcab6508a,1067) }, /* #136/1/0/0/u = #13273 */
    { 0x00203c, 0x00203c, RTFLOAT64U_INIT_C(0,0xa0537aa75a9b7,656), RTFLOAT64U_INIT_C(1,0x5e9bbcab6508a,1067), RTFLOAT64U_INIT_C(1,0x5e9bbcab6508a,1067) }, /* #136/1/0/0/u = #13274 */
    { 0x003c3c, 0x003c3c, RTFLOAT64U_INIT_C(0,0xa0537aa75a9b7,656), RTFLOAT64U_INIT_C(1,0x5e9bbcab6508a,1067), RTFLOAT64U_INIT_C(1,0x5e9bbcab6508a,1067) }, /* #136/1/0/0/u0x4 = #13275 */
    { 0x003a3c, 0x003a3c, RTFLOAT64U_INIT_C(0,0xa0537aa75a9b7,656), RTFLOAT64U_INIT_C(1,0x5e9bbcab6508a,1067), RTFLOAT64U_INIT_C(1,0x5e9bbcab6508a,1067) }, /* #136/1/0/0/u0x8 = #13276 */
    { 0x00363c, 0x00363c, RTFLOAT64U_INIT_C(0,0xa0537aa75a9b7,656), RTFLOAT64U_INIT_C(1,0x5e9bbcab6508a,1067), RTFLOAT64U_INIT_C(1,0x5e9bbcab6508a,1067) }, /* #136/1/0/0/u0x10 = #13277 */
    { 0x002e3c, 0x002e3c, RTFLOAT64U_INIT_C(0,0xa0537aa75a9b7,656), RTFLOAT64U_INIT_C(1,0x5e9bbcab6508a,1067), RTFLOAT64U_INIT_C(1,0x5e9bbcab6508a,1067) }, /* #136/1/0/0/u0x20 = #13278 */
    { 0x00bfbc, 0x00bfbc, RTFLOAT64U_INIT_C(0,0xa0537aa75a9b7,656), RTFLOAT64U_INIT_C(1,0x5e9bbcab6508a,1067), RTFLOAT64U_INIT_C(1,0x5e9bbcab6508a,1067) }, /* #136/1/0/f/m = #13279 */
    { 0x00a03c, 0x00a03c, RTFLOAT64U_INIT_C(0,0xa0537aa75a9b7,656), RTFLOAT64U_INIT_C(1,0x5e9bbcab6508a,1067), RTFLOAT64U_INIT_C(1,0x5e9bbcab6508a,1067) }, /* #136/1/0/f/u = #13280 */
    { 0x00a03c, 0x00a03c, RTFLOAT64U_INIT_C(0,0xa0537aa75a9b7,656), RTFLOAT64U_INIT_C(1,0x5e9bbcab6508a,1067), RTFLOAT64U_INIT_C(1,0x5e9bbcab6508a,1067) }, /* #136/1/0/f/u = #13281 */
    { 0x00bc3c, 0x00bc3c, RTFLOAT64U_INIT_C(0,0xa0537aa75a9b7,656), RTFLOAT64U_INIT_C(1,0x5e9bbcab6508a,1067), RTFLOAT64U_INIT_C(1,0x5e9bbcab6508a,1067) }, /* #136/1/0/f/u0x4 = #13282 */
    { 0x00ba3c, 0x00ba3c, RTFLOAT64U_INIT_C(0,0xa0537aa75a9b7,656), RTFLOAT64U_INIT_C(1,0x5e9bbcab6508a,1067), RTFLOAT64U_INIT_C(1,0x5e9bbcab6508a,1067) }, /* #136/1/0/f/u0x8 = #13283 */
    { 0x00b63c, 0x00b63c, RTFLOAT64U_INIT_C(0,0xa0537aa75a9b7,656), RTFLOAT64U_INIT_C(1,0x5e9bbcab6508a,1067), RTFLOAT64U_INIT_C(1,0x5e9bbcab6508a,1067) }, /* #136/1/0/f/u0x10 = #13284 */
    { 0x00ae3c, 0x00ae3c, RTFLOAT64U_INIT_C(0,0xa0537aa75a9b7,656), RTFLOAT64U_INIT_C(1,0x5e9bbcab6508a,1067), RTFLOAT64U_INIT_C(1,0x5e9bbcab6508a,1067) }, /* #136/1/0/f/u0x20 = #13285 */
    { 0x003ffc, 0x003ffc, RTFLOAT64U_INIT_C(0,0xa0537aa75a9b7,656), RTFLOAT64U_INIT_C(1,0x5e9bbcab6508a,1067), RTFLOAT64U_INIT_C(1,0x5e9bbcab6508a,1067) }, /* #136/1/d/0/m = #13286 */
    { 0x00207c, 0x00207c, RTFLOAT64U_INIT_C(0,0xa0537aa75a9b7,656), RTFLOAT64U_INIT_C(1,0x5e9bbcab6508a,1067), RTFLOAT64U_INIT_C(1,0x5e9bbcab6508a,1067) }, /* #136/1/d/0/u = #13287 */
    { 0x00207c, 0x00207c, RTFLOAT64U_INIT_C(0,0xa0537aa75a9b7,656), RTFLOAT64U_INIT_C(1,0x5e9bbcab6508a,1067), RTFLOAT64U_INIT_C(1,0x5e9bbcab6508a,1067) }, /* #136/1/d/0/u = #13288 */
    { 0x003c7c, 0x003c7c, RTFLOAT64U_INIT_C(0,0xa0537aa75a9b7,656), RTFLOAT64U_INIT_C(1,0x5e9bbcab6508a,1067), RTFLOAT64U_INIT_C(1,0x5e9bbcab6508a,1067) }, /* #136/1/d/0/u0x4 = #13289 */
    { 0x003a7c, 0x003a7c, RTFLOAT64U_INIT_C(0,0xa0537aa75a9b7,656), RTFLOAT64U_INIT_C(1,0x5e9bbcab6508a,1067), RTFLOAT64U_INIT_C(1,0x5e9bbcab6508a,1067) }, /* #136/1/d/0/u0x8 = #13290 */
    { 0x00367c, 0x00367c, RTFLOAT64U_INIT_C(0,0xa0537aa75a9b7,656), RTFLOAT64U_INIT_C(1,0x5e9bbcab6508a,1067), RTFLOAT64U_INIT_C(1,0x5e9bbcab6508a,1067) }, /* #136/1/d/0/u0x10 = #13291 */
    { 0x002e7c, 0x002e7c, RTFLOAT64U_INIT_C(0,0xa0537aa75a9b7,656), RTFLOAT64U_INIT_C(1,0x5e9bbcab6508a,1067), RTFLOAT64U_INIT_C(1,0x5e9bbcab6508a,1067) }, /* #136/1/d/0/u0x20 = #13292 */
    { 0x00bffc, 0x00bffc, RTFLOAT64U_INIT_C(0,0xa0537aa75a9b7,656), RTFLOAT64U_INIT_C(1,0x5e9bbcab6508a,1067), RTFLOAT64U_INIT_C(1,0x5e9bbcab6508a,1067) }, /* #136/1/d/f/m = #13293 */
    { 0x00a07c, 0x00a07c, RTFLOAT64U_INIT_C(0,0xa0537aa75a9b7,656), RTFLOAT64U_INIT_C(1,0x5e9bbcab6508a,1067), RTFLOAT64U_INIT_C(1,0x5e9bbcab6508a,1067) }, /* #136/1/d/f/u = #13294 */
    { 0x00a07c, 0x00a07c, RTFLOAT64U_INIT_C(0,0xa0537aa75a9b7,656), RTFLOAT64U_INIT_C(1,0x5e9bbcab6508a,1067), RTFLOAT64U_INIT_C(1,0x5e9bbcab6508a,1067) }, /* #136/1/d/f/u = #13295 */
    { 0x00bc7c, 0x00bc7c, RTFLOAT64U_INIT_C(0,0xa0537aa75a9b7,656), RTFLOAT64U_INIT_C(1,0x5e9bbcab6508a,1067), RTFLOAT64U_INIT_C(1,0x5e9bbcab6508a,1067) }, /* #136/1/d/f/u0x4 = #13296 */
    { 0x00ba7c, 0x00ba7c, RTFLOAT64U_INIT_C(0,0xa0537aa75a9b7,656), RTFLOAT64U_INIT_C(1,0x5e9bbcab6508a,1067), RTFLOAT64U_INIT_C(1,0x5e9bbcab6508a,1067) }, /* #136/1/d/f/u0x8 = #13297 */
    { 0x00b67c, 0x00b67c, RTFLOAT64U_INIT_C(0,0xa0537aa75a9b7,656), RTFLOAT64U_INIT_C(1,0x5e9bbcab6508a,1067), RTFLOAT64U_INIT_C(1,0x5e9bbcab6508a,1067) }, /* #136/1/d/f/u0x10 = #13298 */
    { 0x00ae7c, 0x00ae7c, RTFLOAT64U_INIT_C(0,0xa0537aa75a9b7,656), RTFLOAT64U_INIT_C(1,0x5e9bbcab6508a,1067), RTFLOAT64U_INIT_C(1,0x5e9bbcab6508a,1067) }, /* #136/1/d/f/u0x20 = #13299 */
    { 0x005fbc, 0x005fbc, RTFLOAT64U_INIT_C(0,0xa0537aa75a9b7,656), RTFLOAT64U_INIT_C(1,0x5e9bbcab6508a,1067), RTFLOAT64U_INIT_C(1,0x5e9bbcab65089,1067) }, /* #136/2/0/0/m = #13300 */
    { 0x00403c, 0x00403c, RTFLOAT64U_INIT_C(0,0xa0537aa75a9b7,656), RTFLOAT64U_INIT_C(1,0x5e9bbcab6508a,1067), RTFLOAT64U_INIT_C(1,0x5e9bbcab65089,1067) }, /* #136/2/0/0/u = #13301 */
    { 0x00403c, 0x00403c, RTFLOAT64U_INIT_C(0,0xa0537aa75a9b7,656), RTFLOAT64U_INIT_C(1,0x5e9bbcab6508a,1067), RTFLOAT64U_INIT_C(1,0x5e9bbcab65089,1067) }, /* #136/2/0/0/u = #13302 */
    { 0x005c3c, 0x005c3c, RTFLOAT64U_INIT_C(0,0xa0537aa75a9b7,656), RTFLOAT64U_INIT_C(1,0x5e9bbcab6508a,1067), RTFLOAT64U_INIT_C(1,0x5e9bbcab65089,1067) }, /* #136/2/0/0/u0x4 = #13303 */
    { 0x005a3c, 0x005a3c, RTFLOAT64U_INIT_C(0,0xa0537aa75a9b7,656), RTFLOAT64U_INIT_C(1,0x5e9bbcab6508a,1067), RTFLOAT64U_INIT_C(1,0x5e9bbcab65089,1067) }, /* #136/2/0/0/u0x8 = #13304 */
    { 0x00563c, 0x00563c, RTFLOAT64U_INIT_C(0,0xa0537aa75a9b7,656), RTFLOAT64U_INIT_C(1,0x5e9bbcab6508a,1067), RTFLOAT64U_INIT_C(1,0x5e9bbcab65089,1067) }, /* #136/2/0/0/u0x10 = #13305 */
    { 0x004e3c, 0x004e3c, RTFLOAT64U_INIT_C(0,0xa0537aa75a9b7,656), RTFLOAT64U_INIT_C(1,0x5e9bbcab6508a,1067), RTFLOAT64U_INIT_C(1,0x5e9bbcab65089,1067) }, /* #136/2/0/0/u0x20 = #13306 */
    { 0x00dfbc, 0x00dfbc, RTFLOAT64U_INIT_C(0,0xa0537aa75a9b7,656), RTFLOAT64U_INIT_C(1,0x5e9bbcab6508a,1067), RTFLOAT64U_INIT_C(1,0x5e9bbcab65089,1067) }, /* #136/2/0/f/m = #13307 */
    { 0x00c03c, 0x00c03c, RTFLOAT64U_INIT_C(0,0xa0537aa75a9b7,656), RTFLOAT64U_INIT_C(1,0x5e9bbcab6508a,1067), RTFLOAT64U_INIT_C(1,0x5e9bbcab65089,1067) }, /* #136/2/0/f/u = #13308 */
    { 0x00c03c, 0x00c03c, RTFLOAT64U_INIT_C(0,0xa0537aa75a9b7,656), RTFLOAT64U_INIT_C(1,0x5e9bbcab6508a,1067), RTFLOAT64U_INIT_C(1,0x5e9bbcab65089,1067) }, /* #136/2/0/f/u = #13309 */
    { 0x00dc3c, 0x00dc3c, RTFLOAT64U_INIT_C(0,0xa0537aa75a9b7,656), RTFLOAT64U_INIT_C(1,0x5e9bbcab6508a,1067), RTFLOAT64U_INIT_C(1,0x5e9bbcab65089,1067) }, /* #136/2/0/f/u0x4 = #13310 */
    { 0x00da3c, 0x00da3c, RTFLOAT64U_INIT_C(0,0xa0537aa75a9b7,656), RTFLOAT64U_INIT_C(1,0x5e9bbcab6508a,1067), RTFLOAT64U_INIT_C(1,0x5e9bbcab65089,1067) }, /* #136/2/0/f/u0x8 = #13311 */
    { 0x00d63c, 0x00d63c, RTFLOAT64U_INIT_C(0,0xa0537aa75a9b7,656), RTFLOAT64U_INIT_C(1,0x5e9bbcab6508a,1067), RTFLOAT64U_INIT_C(1,0x5e9bbcab65089,1067) }, /* #136/2/0/f/u0x10 = #13312 */
    { 0x00ce3c, 0x00ce3c, RTFLOAT64U_INIT_C(0,0xa0537aa75a9b7,656), RTFLOAT64U_INIT_C(1,0x5e9bbcab6508a,1067), RTFLOAT64U_INIT_C(1,0x5e9bbcab65089,1067) }, /* #136/2/0/f/u0x20 = #13313 */
    { 0x005ffc, 0x005ffc, RTFLOAT64U_INIT_C(0,0xa0537aa75a9b7,656), RTFLOAT64U_INIT_C(1,0x5e9bbcab6508a,1067), RTFLOAT64U_INIT_C(1,0x5e9bbcab65089,1067) }, /* #136/2/d/0/m = #13314 */
    { 0x00407c, 0x00407c, RTFLOAT64U_INIT_C(0,0xa0537aa75a9b7,656), RTFLOAT64U_INIT_C(1,0x5e9bbcab6508a,1067), RTFLOAT64U_INIT_C(1,0x5e9bbcab65089,1067) }, /* #136/2/d/0/u = #13315 */
    { 0x00407c, 0x00407c, RTFLOAT64U_INIT_C(0,0xa0537aa75a9b7,656), RTFLOAT64U_INIT_C(1,0x5e9bbcab6508a,1067), RTFLOAT64U_INIT_C(1,0x5e9bbcab65089,1067) }, /* #136/2/d/0/u = #13316 */
    { 0x005c7c, 0x005c7c, RTFLOAT64U_INIT_C(0,0xa0537aa75a9b7,656), RTFLOAT64U_INIT_C(1,0x5e9bbcab6508a,1067), RTFLOAT64U_INIT_C(1,0x5e9bbcab65089,1067) }, /* #136/2/d/0/u0x4 = #13317 */
    { 0x005a7c, 0x005a7c, RTFLOAT64U_INIT_C(0,0xa0537aa75a9b7,656), RTFLOAT64U_INIT_C(1,0x5e9bbcab6508a,1067), RTFLOAT64U_INIT_C(1,0x5e9bbcab65089,1067) }, /* #136/2/d/0/u0x8 = #13318 */
    { 0x00567c, 0x00567c, RTFLOAT64U_INIT_C(0,0xa0537aa75a9b7,656), RTFLOAT64U_INIT_C(1,0x5e9bbcab6508a,1067), RTFLOAT64U_INIT_C(1,0x5e9bbcab65089,1067) }, /* #136/2/d/0/u0x10 = #13319 */
    { 0x004e7c, 0x004e7c, RTFLOAT64U_INIT_C(0,0xa0537aa75a9b7,656), RTFLOAT64U_INIT_C(1,0x5e9bbcab6508a,1067), RTFLOAT64U_INIT_C(1,0x5e9bbcab65089,1067) }, /* #136/2/d/0/u0x20 = #13320 */
    { 0x00dffc, 0x00dffc, RTFLOAT64U_INIT_C(0,0xa0537aa75a9b7,656), RTFLOAT64U_INIT_C(1,0x5e9bbcab6508a,1067), RTFLOAT64U_INIT_C(1,0x5e9bbcab65089,1067) }, /* #136/2/d/f/m = #13321 */
    { 0x00c07c, 0x00c07c, RTFLOAT64U_INIT_C(0,0xa0537aa75a9b7,656), RTFLOAT64U_INIT_C(1,0x5e9bbcab6508a,1067), RTFLOAT64U_INIT_C(1,0x5e9bbcab65089,1067) }, /* #136/2/d/f/u = #13322 */
    { 0x00c07c, 0x00c07c, RTFLOAT64U_INIT_C(0,0xa0537aa75a9b7,656), RTFLOAT64U_INIT_C(1,0x5e9bbcab6508a,1067), RTFLOAT64U_INIT_C(1,0x5e9bbcab65089,1067) }, /* #136/2/d/f/u = #13323 */
    { 0x00dc7c, 0x00dc7c, RTFLOAT64U_INIT_C(0,0xa0537aa75a9b7,656), RTFLOAT64U_INIT_C(1,0x5e9bbcab6508a,1067), RTFLOAT64U_INIT_C(1,0x5e9bbcab65089,1067) }, /* #136/2/d/f/u0x4 = #13324 */
    { 0x00da7c, 0x00da7c, RTFLOAT64U_INIT_C(0,0xa0537aa75a9b7,656), RTFLOAT64U_INIT_C(1,0x5e9bbcab6508a,1067), RTFLOAT64U_INIT_C(1,0x5e9bbcab65089,1067) }, /* #136/2/d/f/u0x8 = #13325 */
    { 0x00d67c, 0x00d67c, RTFLOAT64U_INIT_C(0,0xa0537aa75a9b7,656), RTFLOAT64U_INIT_C(1,0x5e9bbcab6508a,1067), RTFLOAT64U_INIT_C(1,0x5e9bbcab65089,1067) }, /* #136/2/d/f/u0x10 = #13326 */
    { 0x00ce7c, 0x00ce7c, RTFLOAT64U_INIT_C(0,0xa0537aa75a9b7,656), RTFLOAT64U_INIT_C(1,0x5e9bbcab6508a,1067), RTFLOAT64U_INIT_C(1,0x5e9bbcab65089,1067) }, /* #136/2/d/f/u0x20 = #13327 */
    { 0x007fbc, 0x007fbc, RTFLOAT64U_INIT_C(0,0xa0537aa75a9b7,656), RTFLOAT64U_INIT_C(1,0x5e9bbcab6508a,1067), RTFLOAT64U_INIT_C(1,0x5e9bbcab65089,1067) }, /* #136/3/0/0/m = #13328 */
    { 0x00603c, 0x00603c, RTFLOAT64U_INIT_C(0,0xa0537aa75a9b7,656), RTFLOAT64U_INIT_C(1,0x5e9bbcab6508a,1067), RTFLOAT64U_INIT_C(1,0x5e9bbcab65089,1067) }, /* #136/3/0/0/u = #13329 */
    { 0x00603c, 0x00603c, RTFLOAT64U_INIT_C(0,0xa0537aa75a9b7,656), RTFLOAT64U_INIT_C(1,0x5e9bbcab6508a,1067), RTFLOAT64U_INIT_C(1,0x5e9bbcab65089,1067) }, /* #136/3/0/0/u = #13330 */
    { 0x007c3c, 0x007c3c, RTFLOAT64U_INIT_C(0,0xa0537aa75a9b7,656), RTFLOAT64U_INIT_C(1,0x5e9bbcab6508a,1067), RTFLOAT64U_INIT_C(1,0x5e9bbcab65089,1067) }, /* #136/3/0/0/u0x4 = #13331 */
    { 0x007a3c, 0x007a3c, RTFLOAT64U_INIT_C(0,0xa0537aa75a9b7,656), RTFLOAT64U_INIT_C(1,0x5e9bbcab6508a,1067), RTFLOAT64U_INIT_C(1,0x5e9bbcab65089,1067) }, /* #136/3/0/0/u0x8 = #13332 */
    { 0x00763c, 0x00763c, RTFLOAT64U_INIT_C(0,0xa0537aa75a9b7,656), RTFLOAT64U_INIT_C(1,0x5e9bbcab6508a,1067), RTFLOAT64U_INIT_C(1,0x5e9bbcab65089,1067) }, /* #136/3/0/0/u0x10 = #13333 */
    { 0x006e3c, 0x006e3c, RTFLOAT64U_INIT_C(0,0xa0537aa75a9b7,656), RTFLOAT64U_INIT_C(1,0x5e9bbcab6508a,1067), RTFLOAT64U_INIT_C(1,0x5e9bbcab65089,1067) }, /* #136/3/0/0/u0x20 = #13334 */
    { 0x00ffbc, 0x00ffbc, RTFLOAT64U_INIT_C(0,0xa0537aa75a9b7,656), RTFLOAT64U_INIT_C(1,0x5e9bbcab6508a,1067), RTFLOAT64U_INIT_C(1,0x5e9bbcab65089,1067) }, /* #136/3/0/f/m = #13335 */
    { 0x00e03c, 0x00e03c, RTFLOAT64U_INIT_C(0,0xa0537aa75a9b7,656), RTFLOAT64U_INIT_C(1,0x5e9bbcab6508a,1067), RTFLOAT64U_INIT_C(1,0x5e9bbcab65089,1067) }, /* #136/3/0/f/u = #13336 */
    { 0x00e03c, 0x00e03c, RTFLOAT64U_INIT_C(0,0xa0537aa75a9b7,656), RTFLOAT64U_INIT_C(1,0x5e9bbcab6508a,1067), RTFLOAT64U_INIT_C(1,0x5e9bbcab65089,1067) }, /* #136/3/0/f/u = #13337 */
    { 0x00fc3c, 0x00fc3c, RTFLOAT64U_INIT_C(0,0xa0537aa75a9b7,656), RTFLOAT64U_INIT_C(1,0x5e9bbcab6508a,1067), RTFLOAT64U_INIT_C(1,0x5e9bbcab65089,1067) }, /* #136/3/0/f/u0x4 = #13338 */
    { 0x00fa3c, 0x00fa3c, RTFLOAT64U_INIT_C(0,0xa0537aa75a9b7,656), RTFLOAT64U_INIT_C(1,0x5e9bbcab6508a,1067), RTFLOAT64U_INIT_C(1,0x5e9bbcab65089,1067) }, /* #136/3/0/f/u0x8 = #13339 */
    { 0x00f63c, 0x00f63c, RTFLOAT64U_INIT_C(0,0xa0537aa75a9b7,656), RTFLOAT64U_INIT_C(1,0x5e9bbcab6508a,1067), RTFLOAT64U_INIT_C(1,0x5e9bbcab65089,1067) }, /* #136/3/0/f/u0x10 = #13340 */
    { 0x00ee3c, 0x00ee3c, RTFLOAT64U_INIT_C(0,0xa0537aa75a9b7,656), RTFLOAT64U_INIT_C(1,0x5e9bbcab6508a,1067), RTFLOAT64U_INIT_C(1,0x5e9bbcab65089,1067) }, /* #136/3/0/f/u0x20 = #13341 */
    { 0x007ffc, 0x007ffc, RTFLOAT64U_INIT_C(0,0xa0537aa75a9b7,656), RTFLOAT64U_INIT_C(1,0x5e9bbcab6508a,1067), RTFLOAT64U_INIT_C(1,0x5e9bbcab65089,1067) }, /* #136/3/d/0/m = #13342 */
    { 0x00607c, 0x00607c, RTFLOAT64U_INIT_C(0,0xa0537aa75a9b7,656), RTFLOAT64U_INIT_C(1,0x5e9bbcab6508a,1067), RTFLOAT64U_INIT_C(1,0x5e9bbcab65089,1067) }, /* #136/3/d/0/u = #13343 */
    { 0x00607c, 0x00607c, RTFLOAT64U_INIT_C(0,0xa0537aa75a9b7,656), RTFLOAT64U_INIT_C(1,0x5e9bbcab6508a,1067), RTFLOAT64U_INIT_C(1,0x5e9bbcab65089,1067) }, /* #136/3/d/0/u = #13344 */
    { 0x007c7c, 0x007c7c, RTFLOAT64U_INIT_C(0,0xa0537aa75a9b7,656), RTFLOAT64U_INIT_C(1,0x5e9bbcab6508a,1067), RTFLOAT64U_INIT_C(1,0x5e9bbcab65089,1067) }, /* #136/3/d/0/u0x4 = #13345 */
    { 0x007a7c, 0x007a7c, RTFLOAT64U_INIT_C(0,0xa0537aa75a9b7,656), RTFLOAT64U_INIT_C(1,0x5e9bbcab6508a,1067), RTFLOAT64U_INIT_C(1,0x5e9bbcab65089,1067) }, /* #136/3/d/0/u0x8 = #13346 */
    { 0x00767c, 0x00767c, RTFLOAT64U_INIT_C(0,0xa0537aa75a9b7,656), RTFLOAT64U_INIT_C(1,0x5e9bbcab6508a,1067), RTFLOAT64U_INIT_C(1,0x5e9bbcab65089,1067) }, /* #136/3/d/0/u0x10 = #13347 */
    { 0x006e7c, 0x006e7c, RTFLOAT64U_INIT_C(0,0xa0537aa75a9b7,656), RTFLOAT64U_INIT_C(1,0x5e9bbcab6508a,1067), RTFLOAT64U_INIT_C(1,0x5e9bbcab65089,1067) }, /* #136/3/d/0/u0x20 = #13348 */
    { 0x00fffc, 0x00fffc, RTFLOAT64U_INIT_C(0,0xa0537aa75a9b7,656), RTFLOAT64U_INIT_C(1,0x5e9bbcab6508a,1067), RTFLOAT64U_INIT_C(1,0x5e9bbcab65089,1067) }, /* #136/3/d/f/m = #13349 */
    { 0x00e07c, 0x00e07c, RTFLOAT64U_INIT_C(0,0xa0537aa75a9b7,656), RTFLOAT64U_INIT_C(1,0x5e9bbcab6508a,1067), RTFLOAT64U_INIT_C(1,0x5e9bbcab65089,1067) }, /* #136/3/d/f/u = #13350 */
    { 0x00e07c, 0x00e07c, RTFLOAT64U_INIT_C(0,0xa0537aa75a9b7,656), RTFLOAT64U_INIT_C(1,0x5e9bbcab6508a,1067), RTFLOAT64U_INIT_C(1,0x5e9bbcab65089,1067) }, /* #136/3/d/f/u = #13351 */
    { 0x00fc7c, 0x00fc7c, RTFLOAT64U_INIT_C(0,0xa0537aa75a9b7,656), RTFLOAT64U_INIT_C(1,0x5e9bbcab6508a,1067), RTFLOAT64U_INIT_C(1,0x5e9bbcab65089,1067) }, /* #136/3/d/f/u0x4 = #13352 */
    { 0x00fa7c, 0x00fa7c, RTFLOAT64U_INIT_C(0,0xa0537aa75a9b7,656), RTFLOAT64U_INIT_C(1,0x5e9bbcab6508a,1067), RTFLOAT64U_INIT_C(1,0x5e9bbcab65089,1067) }, /* #136/3/d/f/u0x8 = #13353 */
    { 0x00f67c, 0x00f67c, RTFLOAT64U_INIT_C(0,0xa0537aa75a9b7,656), RTFLOAT64U_INIT_C(1,0x5e9bbcab6508a,1067), RTFLOAT64U_INIT_C(1,0x5e9bbcab65089,1067) }, /* #136/3/d/f/u0x10 = #13354 */
    { 0x00ee7c, 0x00ee7c, RTFLOAT64U_INIT_C(0,0xa0537aa75a9b7,656), RTFLOAT64U_INIT_C(1,0x5e9bbcab6508a,1067), RTFLOAT64U_INIT_C(1,0x5e9bbcab65089,1067) }, /* #136/3/d/f/u0x20 = #13355 */
    { 0x001f86, 0x001fa6, RTFLOAT64U_INIT_C(1,0xaf03066a36d8f,1546), RTFLOAT64U_INIT_C(0,0xec3e92c4f8967,349), RTFLOAT64U_INIT_C(1,0xaf03066a36d8f,1546) }, /* #137/0/0/0/m = #13356 */
    { 0x000006, 0x000026, RTFLOAT64U_INIT_C(1,0xaf03066a36d8f,1546), RTFLOAT64U_INIT_C(0,0xec3e92c4f8967,349), RTFLOAT64U_INIT_C(1,0xaf03066a36d8f,1546) }, /* #137/0/0/0/u = #13357 */
    { 0x000026, 0x000026, RTFLOAT64U_INIT_C(1,0xaf03066a36d8f,1546), RTFLOAT64U_INIT_C(0,0xec3e92c4f8967,349), RTFLOAT64U_INIT_C(1,0xaf03066a36d8f,1546) }, /* #137/0/0/0/u = #13358 */
    { 0x001226, 0x001226, RTFLOAT64U_INIT_C(1,0xaf03066a36d8f,1546), RTFLOAT64U_INIT_C(0,0xec3e92c4f8967,349), RTFLOAT64U_INIT_C(1,0xaf03066a36d8f,1546) }, /* #137/0/0/0/u0x2 = #13359 */
    { 0x001126, 0x001126, RTFLOAT64U_INIT_C(1,0xaf03066a36d8f,1546), RTFLOAT64U_INIT_C(0,0xec3e92c4f8967,349), RTFLOAT64U_INIT_C(1,0xaf03066a36d8f,1546) }, /* #137/0/0/0/u0x4 = #13360 */
    { 0x000326, 0x000326, RTFLOAT64U_INIT_C(1,0xaf03066a36d8f,1546), RTFLOAT64U_INIT_C(0,0xec3e92c4f8967,349), RTFLOAT64U_INIT_C(1,0xaf03066a36d8f,1546) }, /* #137/0/0/0/u0x20 = #13361 */
    { 0x009f86, 0x009fa6, RTFLOAT64U_INIT_C(1,0xaf03066a36d8f,1546), RTFLOAT64U_INIT_C(0,0xec3e92c4f8967,349), RTFLOAT64U_INIT_C(1,0xaf03066a36d8f,1546) }, /* #137/0/0/f/m = #13362 */
    { 0x008006, 0x008026, RTFLOAT64U_INIT_C(1,0xaf03066a36d8f,1546), RTFLOAT64U_INIT_C(0,0xec3e92c4f8967,349), RTFLOAT64U_INIT_C(1,0xaf03066a36d8f,1546) }, /* #137/0/0/f/u = #13363 */
    { 0x008026, 0x008026, RTFLOAT64U_INIT_C(1,0xaf03066a36d8f,1546), RTFLOAT64U_INIT_C(0,0xec3e92c4f8967,349), RTFLOAT64U_INIT_C(1,0xaf03066a36d8f,1546) }, /* #137/0/0/f/u = #13364 */
    { 0x009226, 0x009226, RTFLOAT64U_INIT_C(1,0xaf03066a36d8f,1546), RTFLOAT64U_INIT_C(0,0xec3e92c4f8967,349), RTFLOAT64U_INIT_C(1,0xaf03066a36d8f,1546) }, /* #137/0/0/f/u0x2 = #13365 */
    { 0x009126, 0x009126, RTFLOAT64U_INIT_C(1,0xaf03066a36d8f,1546), RTFLOAT64U_INIT_C(0,0xec3e92c4f8967,349), RTFLOAT64U_INIT_C(1,0xaf03066a36d8f,1546) }, /* #137/0/0/f/u0x4 = #13366 */
    { 0x008326, 0x008326, RTFLOAT64U_INIT_C(1,0xaf03066a36d8f,1546), RTFLOAT64U_INIT_C(0,0xec3e92c4f8967,349), RTFLOAT64U_INIT_C(1,0xaf03066a36d8f,1546) }, /* #137/0/0/f/u0x20 = #13367 */
    { 0x001fc6, 0x001fe6, RTFLOAT64U_INIT_C(1,0xaf03066a36d8f,1546), RTFLOAT64U_INIT_C(0,0xec3e92c4f8967,349), RTFLOAT64U_INIT_C(1,0xaf03066a36d8f,1546) }, /* #137/0/d/0/m = #13368 */
    { 0x000046, 0x000066, RTFLOAT64U_INIT_C(1,0xaf03066a36d8f,1546), RTFLOAT64U_INIT_C(0,0xec3e92c4f8967,349), RTFLOAT64U_INIT_C(1,0xaf03066a36d8f,1546) }, /* #137/0/d/0/u = #13369 */
    { 0x000066, 0x000066, RTFLOAT64U_INIT_C(1,0xaf03066a36d8f,1546), RTFLOAT64U_INIT_C(0,0xec3e92c4f8967,349), RTFLOAT64U_INIT_C(1,0xaf03066a36d8f,1546) }, /* #137/0/d/0/u = #13370 */
    { 0x001266, 0x001266, RTFLOAT64U_INIT_C(1,0xaf03066a36d8f,1546), RTFLOAT64U_INIT_C(0,0xec3e92c4f8967,349), RTFLOAT64U_INIT_C(1,0xaf03066a36d8f,1546) }, /* #137/0/d/0/u0x2 = #13371 */
    { 0x001166, 0x001166, RTFLOAT64U_INIT_C(1,0xaf03066a36d8f,1546), RTFLOAT64U_INIT_C(0,0xec3e92c4f8967,349), RTFLOAT64U_INIT_C(1,0xaf03066a36d8f,1546) }, /* #137/0/d/0/u0x4 = #13372 */
    { 0x000366, 0x000366, RTFLOAT64U_INIT_C(1,0xaf03066a36d8f,1546), RTFLOAT64U_INIT_C(0,0xec3e92c4f8967,349), RTFLOAT64U_INIT_C(1,0xaf03066a36d8f,1546) }, /* #137/0/d/0/u0x20 = #13373 */
    { 0x009fc6, 0x009fe6, RTFLOAT64U_INIT_C(1,0xaf03066a36d8f,1546), RTFLOAT64U_INIT_C(0,0xec3e92c4f8967,349), RTFLOAT64U_INIT_C(1,0xaf03066a36d8f,1546) }, /* #137/0/d/f/m = #13374 */
    { 0x008046, 0x008066, RTFLOAT64U_INIT_C(1,0xaf03066a36d8f,1546), RTFLOAT64U_INIT_C(0,0xec3e92c4f8967,349), RTFLOAT64U_INIT_C(1,0xaf03066a36d8f,1546) }, /* #137/0/d/f/u = #13375 */
    { 0x008066, 0x008066, RTFLOAT64U_INIT_C(1,0xaf03066a36d8f,1546), RTFLOAT64U_INIT_C(0,0xec3e92c4f8967,349), RTFLOAT64U_INIT_C(1,0xaf03066a36d8f,1546) }, /* #137/0/d/f/u = #13376 */
    { 0x009266, 0x009266, RTFLOAT64U_INIT_C(1,0xaf03066a36d8f,1546), RTFLOAT64U_INIT_C(0,0xec3e92c4f8967,349), RTFLOAT64U_INIT_C(1,0xaf03066a36d8f,1546) }, /* #137/0/d/f/u0x2 = #13377 */
    { 0x009166, 0x009166, RTFLOAT64U_INIT_C(1,0xaf03066a36d8f,1546), RTFLOAT64U_INIT_C(0,0xec3e92c4f8967,349), RTFLOAT64U_INIT_C(1,0xaf03066a36d8f,1546) }, /* #137/0/d/f/u0x4 = #13378 */
    { 0x008366, 0x008366, RTFLOAT64U_INIT_C(1,0xaf03066a36d8f,1546), RTFLOAT64U_INIT_C(0,0xec3e92c4f8967,349), RTFLOAT64U_INIT_C(1,0xaf03066a36d8f,1546) }, /* #137/0/d/f/u0x20 = #13379 */
    { 0x003f86, 0x003fa6, RTFLOAT64U_INIT_C(1,0xaf03066a36d8f,1546), RTFLOAT64U_INIT_C(0,0xec3e92c4f8967,349), RTFLOAT64U_INIT_C(1,0xaf03066a36d8f,1546) }, /* #137/1/0/0/m = #13380 */
    { 0x002006, 0x002026, RTFLOAT64U_INIT_C(1,0xaf03066a36d8f,1546), RTFLOAT64U_INIT_C(0,0xec3e92c4f8967,349), RTFLOAT64U_INIT_C(1,0xaf03066a36d8f,1546) }, /* #137/1/0/0/u = #13381 */
    { 0x002026, 0x002026, RTFLOAT64U_INIT_C(1,0xaf03066a36d8f,1546), RTFLOAT64U_INIT_C(0,0xec3e92c4f8967,349), RTFLOAT64U_INIT_C(1,0xaf03066a36d8f,1546) }, /* #137/1/0/0/u = #13382 */
    { 0x003226, 0x003226, RTFLOAT64U_INIT_C(1,0xaf03066a36d8f,1546), RTFLOAT64U_INIT_C(0,0xec3e92c4f8967,349), RTFLOAT64U_INIT_C(1,0xaf03066a36d8f,1546) }, /* #137/1/0/0/u0x2 = #13383 */
    { 0x003126, 0x003126, RTFLOAT64U_INIT_C(1,0xaf03066a36d8f,1546), RTFLOAT64U_INIT_C(0,0xec3e92c4f8967,349), RTFLOAT64U_INIT_C(1,0xaf03066a36d8f,1546) }, /* #137/1/0/0/u0x4 = #13384 */
    { 0x002326, 0x002326, RTFLOAT64U_INIT_C(1,0xaf03066a36d8f,1546), RTFLOAT64U_INIT_C(0,0xec3e92c4f8967,349), RTFLOAT64U_INIT_C(1,0xaf03066a36d8f,1546) }, /* #137/1/0/0/u0x20 = #13385 */
    { 0x00bf86, 0x00bfa6, RTFLOAT64U_INIT_C(1,0xaf03066a36d8f,1546), RTFLOAT64U_INIT_C(0,0xec3e92c4f8967,349), RTFLOAT64U_INIT_C(1,0xaf03066a36d8f,1546) }, /* #137/1/0/f/m = #13386 */
    { 0x00a006, 0x00a026, RTFLOAT64U_INIT_C(1,0xaf03066a36d8f,1546), RTFLOAT64U_INIT_C(0,0xec3e92c4f8967,349), RTFLOAT64U_INIT_C(1,0xaf03066a36d8f,1546) }, /* #137/1/0/f/u = #13387 */
    { 0x00a026, 0x00a026, RTFLOAT64U_INIT_C(1,0xaf03066a36d8f,1546), RTFLOAT64U_INIT_C(0,0xec3e92c4f8967,349), RTFLOAT64U_INIT_C(1,0xaf03066a36d8f,1546) }, /* #137/1/0/f/u = #13388 */
    { 0x00b226, 0x00b226, RTFLOAT64U_INIT_C(1,0xaf03066a36d8f,1546), RTFLOAT64U_INIT_C(0,0xec3e92c4f8967,349), RTFLOAT64U_INIT_C(1,0xaf03066a36d8f,1546) }, /* #137/1/0/f/u0x2 = #13389 */
    { 0x00b126, 0x00b126, RTFLOAT64U_INIT_C(1,0xaf03066a36d8f,1546), RTFLOAT64U_INIT_C(0,0xec3e92c4f8967,349), RTFLOAT64U_INIT_C(1,0xaf03066a36d8f,1546) }, /* #137/1/0/f/u0x4 = #13390 */
    { 0x00a326, 0x00a326, RTFLOAT64U_INIT_C(1,0xaf03066a36d8f,1546), RTFLOAT64U_INIT_C(0,0xec3e92c4f8967,349), RTFLOAT64U_INIT_C(1,0xaf03066a36d8f,1546) }, /* #137/1/0/f/u0x20 = #13391 */
    { 0x003fc6, 0x003fe6, RTFLOAT64U_INIT_C(1,0xaf03066a36d8f,1546), RTFLOAT64U_INIT_C(0,0xec3e92c4f8967,349), RTFLOAT64U_INIT_C(1,0xaf03066a36d8f,1546) }, /* #137/1/d/0/m = #13392 */
    { 0x002046, 0x002066, RTFLOAT64U_INIT_C(1,0xaf03066a36d8f,1546), RTFLOAT64U_INIT_C(0,0xec3e92c4f8967,349), RTFLOAT64U_INIT_C(1,0xaf03066a36d8f,1546) }, /* #137/1/d/0/u = #13393 */
    { 0x002066, 0x002066, RTFLOAT64U_INIT_C(1,0xaf03066a36d8f,1546), RTFLOAT64U_INIT_C(0,0xec3e92c4f8967,349), RTFLOAT64U_INIT_C(1,0xaf03066a36d8f,1546) }, /* #137/1/d/0/u = #13394 */
    { 0x003266, 0x003266, RTFLOAT64U_INIT_C(1,0xaf03066a36d8f,1546), RTFLOAT64U_INIT_C(0,0xec3e92c4f8967,349), RTFLOAT64U_INIT_C(1,0xaf03066a36d8f,1546) }, /* #137/1/d/0/u0x2 = #13395 */
    { 0x003166, 0x003166, RTFLOAT64U_INIT_C(1,0xaf03066a36d8f,1546), RTFLOAT64U_INIT_C(0,0xec3e92c4f8967,349), RTFLOAT64U_INIT_C(1,0xaf03066a36d8f,1546) }, /* #137/1/d/0/u0x4 = #13396 */
    { 0x002366, 0x002366, RTFLOAT64U_INIT_C(1,0xaf03066a36d8f,1546), RTFLOAT64U_INIT_C(0,0xec3e92c4f8967,349), RTFLOAT64U_INIT_C(1,0xaf03066a36d8f,1546) }, /* #137/1/d/0/u0x20 = #13397 */
    { 0x00bfc6, 0x00bfe6, RTFLOAT64U_INIT_C(1,0xaf03066a36d8f,1546), RTFLOAT64U_INIT_C(0,0xec3e92c4f8967,349), RTFLOAT64U_INIT_C(1,0xaf03066a36d8f,1546) }, /* #137/1/d/f/m = #13398 */
    { 0x00a046, 0x00a066, RTFLOAT64U_INIT_C(1,0xaf03066a36d8f,1546), RTFLOAT64U_INIT_C(0,0xec3e92c4f8967,349), RTFLOAT64U_INIT_C(1,0xaf03066a36d8f,1546) }, /* #137/1/d/f/u = #13399 */
    { 0x00a066, 0x00a066, RTFLOAT64U_INIT_C(1,0xaf03066a36d8f,1546), RTFLOAT64U_INIT_C(0,0xec3e92c4f8967,349), RTFLOAT64U_INIT_C(1,0xaf03066a36d8f,1546) }, /* #137/1/d/f/u = #13400 */
    { 0x00b266, 0x00b266, RTFLOAT64U_INIT_C(1,0xaf03066a36d8f,1546), RTFLOAT64U_INIT_C(0,0xec3e92c4f8967,349), RTFLOAT64U_INIT_C(1,0xaf03066a36d8f,1546) }, /* #137/1/d/f/u0x2 = #13401 */
    { 0x00b166, 0x00b166, RTFLOAT64U_INIT_C(1,0xaf03066a36d8f,1546), RTFLOAT64U_INIT_C(0,0xec3e92c4f8967,349), RTFLOAT64U_INIT_C(1,0xaf03066a36d8f,1546) }, /* #137/1/d/f/u0x4 = #13402 */
    { 0x00a366, 0x00a366, RTFLOAT64U_INIT_C(1,0xaf03066a36d8f,1546), RTFLOAT64U_INIT_C(0,0xec3e92c4f8967,349), RTFLOAT64U_INIT_C(1,0xaf03066a36d8f,1546) }, /* #137/1/d/f/u0x20 = #13403 */
    { 0x005f86, 0x005fa6, RTFLOAT64U_INIT_C(1,0xaf03066a36d8f,1546), RTFLOAT64U_INIT_C(0,0xec3e92c4f8967,349), RTFLOAT64U_INIT_C(1,0xaf03066a36d8e,1546) }, /* #137/2/0/0/m = #13404 */
    { 0x004006, 0x004026, RTFLOAT64U_INIT_C(1,0xaf03066a36d8f,1546), RTFLOAT64U_INIT_C(0,0xec3e92c4f8967,349), RTFLOAT64U_INIT_C(1,0xaf03066a36d8e,1546) }, /* #137/2/0/0/u = #13405 */
    { 0x004026, 0x004026, RTFLOAT64U_INIT_C(1,0xaf03066a36d8f,1546), RTFLOAT64U_INIT_C(0,0xec3e92c4f8967,349), RTFLOAT64U_INIT_C(1,0xaf03066a36d8e,1546) }, /* #137/2/0/0/u = #13406 */
    { 0x005226, 0x005226, RTFLOAT64U_INIT_C(1,0xaf03066a36d8f,1546), RTFLOAT64U_INIT_C(0,0xec3e92c4f8967,349), RTFLOAT64U_INIT_C(1,0xaf03066a36d8e,1546) }, /* #137/2/0/0/u0x2 = #13407 */
    { 0x005126, 0x005126, RTFLOAT64U_INIT_C(1,0xaf03066a36d8f,1546), RTFLOAT64U_INIT_C(0,0xec3e92c4f8967,349), RTFLOAT64U_INIT_C(1,0xaf03066a36d8e,1546) }, /* #137/2/0/0/u0x4 = #13408 */
    { 0x004326, 0x004326, RTFLOAT64U_INIT_C(1,0xaf03066a36d8f,1546), RTFLOAT64U_INIT_C(0,0xec3e92c4f8967,349), RTFLOAT64U_INIT_C(1,0xaf03066a36d8e,1546) }, /* #137/2/0/0/u0x20 = #13409 */
    { 0x00df86, 0x00dfa6, RTFLOAT64U_INIT_C(1,0xaf03066a36d8f,1546), RTFLOAT64U_INIT_C(0,0xec3e92c4f8967,349), RTFLOAT64U_INIT_C(1,0xaf03066a36d8e,1546) }, /* #137/2/0/f/m = #13410 */
    { 0x00c006, 0x00c026, RTFLOAT64U_INIT_C(1,0xaf03066a36d8f,1546), RTFLOAT64U_INIT_C(0,0xec3e92c4f8967,349), RTFLOAT64U_INIT_C(1,0xaf03066a36d8e,1546) }, /* #137/2/0/f/u = #13411 */
    { 0x00c026, 0x00c026, RTFLOAT64U_INIT_C(1,0xaf03066a36d8f,1546), RTFLOAT64U_INIT_C(0,0xec3e92c4f8967,349), RTFLOAT64U_INIT_C(1,0xaf03066a36d8e,1546) }, /* #137/2/0/f/u = #13412 */
    { 0x00d226, 0x00d226, RTFLOAT64U_INIT_C(1,0xaf03066a36d8f,1546), RTFLOAT64U_INIT_C(0,0xec3e92c4f8967,349), RTFLOAT64U_INIT_C(1,0xaf03066a36d8e,1546) }, /* #137/2/0/f/u0x2 = #13413 */
    { 0x00d126, 0x00d126, RTFLOAT64U_INIT_C(1,0xaf03066a36d8f,1546), RTFLOAT64U_INIT_C(0,0xec3e92c4f8967,349), RTFLOAT64U_INIT_C(1,0xaf03066a36d8e,1546) }, /* #137/2/0/f/u0x4 = #13414 */
    { 0x00c326, 0x00c326, RTFLOAT64U_INIT_C(1,0xaf03066a36d8f,1546), RTFLOAT64U_INIT_C(0,0xec3e92c4f8967,349), RTFLOAT64U_INIT_C(1,0xaf03066a36d8e,1546) }, /* #137/2/0/f/u0x20 = #13415 */
    { 0x005fc6, 0x005fe6, RTFLOAT64U_INIT_C(1,0xaf03066a36d8f,1546), RTFLOAT64U_INIT_C(0,0xec3e92c4f8967,349), RTFLOAT64U_INIT_C(1,0xaf03066a36d8e,1546) }, /* #137/2/d/0/m = #13416 */
    { 0x004046, 0x004066, RTFLOAT64U_INIT_C(1,0xaf03066a36d8f,1546), RTFLOAT64U_INIT_C(0,0xec3e92c4f8967,349), RTFLOAT64U_INIT_C(1,0xaf03066a36d8e,1546) }, /* #137/2/d/0/u = #13417 */
    { 0x004066, 0x004066, RTFLOAT64U_INIT_C(1,0xaf03066a36d8f,1546), RTFLOAT64U_INIT_C(0,0xec3e92c4f8967,349), RTFLOAT64U_INIT_C(1,0xaf03066a36d8e,1546) }, /* #137/2/d/0/u = #13418 */
    { 0x005266, 0x005266, RTFLOAT64U_INIT_C(1,0xaf03066a36d8f,1546), RTFLOAT64U_INIT_C(0,0xec3e92c4f8967,349), RTFLOAT64U_INIT_C(1,0xaf03066a36d8e,1546) }, /* #137/2/d/0/u0x2 = #13419 */
    { 0x005166, 0x005166, RTFLOAT64U_INIT_C(1,0xaf03066a36d8f,1546), RTFLOAT64U_INIT_C(0,0xec3e92c4f8967,349), RTFLOAT64U_INIT_C(1,0xaf03066a36d8e,1546) }, /* #137/2/d/0/u0x4 = #13420 */
    { 0x004366, 0x004366, RTFLOAT64U_INIT_C(1,0xaf03066a36d8f,1546), RTFLOAT64U_INIT_C(0,0xec3e92c4f8967,349), RTFLOAT64U_INIT_C(1,0xaf03066a36d8e,1546) }, /* #137/2/d/0/u0x20 = #13421 */
    { 0x00dfc6, 0x00dfe6, RTFLOAT64U_INIT_C(1,0xaf03066a36d8f,1546), RTFLOAT64U_INIT_C(0,0xec3e92c4f8967,349), RTFLOAT64U_INIT_C(1,0xaf03066a36d8e,1546) }, /* #137/2/d/f/m = #13422 */
    { 0x00c046, 0x00c066, RTFLOAT64U_INIT_C(1,0xaf03066a36d8f,1546), RTFLOAT64U_INIT_C(0,0xec3e92c4f8967,349), RTFLOAT64U_INIT_C(1,0xaf03066a36d8e,1546) }, /* #137/2/d/f/u = #13423 */
    { 0x00c066, 0x00c066, RTFLOAT64U_INIT_C(1,0xaf03066a36d8f,1546), RTFLOAT64U_INIT_C(0,0xec3e92c4f8967,349), RTFLOAT64U_INIT_C(1,0xaf03066a36d8e,1546) }, /* #137/2/d/f/u = #13424 */
    { 0x00d266, 0x00d266, RTFLOAT64U_INIT_C(1,0xaf03066a36d8f,1546), RTFLOAT64U_INIT_C(0,0xec3e92c4f8967,349), RTFLOAT64U_INIT_C(1,0xaf03066a36d8e,1546) }, /* #137/2/d/f/u0x2 = #13425 */
    { 0x00d166, 0x00d166, RTFLOAT64U_INIT_C(1,0xaf03066a36d8f,1546), RTFLOAT64U_INIT_C(0,0xec3e92c4f8967,349), RTFLOAT64U_INIT_C(1,0xaf03066a36d8e,1546) }, /* #137/2/d/f/u0x4 = #13426 */
    { 0x00c366, 0x00c366, RTFLOAT64U_INIT_C(1,0xaf03066a36d8f,1546), RTFLOAT64U_INIT_C(0,0xec3e92c4f8967,349), RTFLOAT64U_INIT_C(1,0xaf03066a36d8e,1546) }, /* #137/2/d/f/u0x20 = #13427 */
    { 0x007f86, 0x007fa6, RTFLOAT64U_INIT_C(1,0xaf03066a36d8f,1546), RTFLOAT64U_INIT_C(0,0xec3e92c4f8967,349), RTFLOAT64U_INIT_C(1,0xaf03066a36d8e,1546) }, /* #137/3/0/0/m = #13428 */
    { 0x006006, 0x006026, RTFLOAT64U_INIT_C(1,0xaf03066a36d8f,1546), RTFLOAT64U_INIT_C(0,0xec3e92c4f8967,349), RTFLOAT64U_INIT_C(1,0xaf03066a36d8e,1546) }, /* #137/3/0/0/u = #13429 */
    { 0x006026, 0x006026, RTFLOAT64U_INIT_C(1,0xaf03066a36d8f,1546), RTFLOAT64U_INIT_C(0,0xec3e92c4f8967,349), RTFLOAT64U_INIT_C(1,0xaf03066a36d8e,1546) }, /* #137/3/0/0/u = #13430 */
    { 0x007226, 0x007226, RTFLOAT64U_INIT_C(1,0xaf03066a36d8f,1546), RTFLOAT64U_INIT_C(0,0xec3e92c4f8967,349), RTFLOAT64U_INIT_C(1,0xaf03066a36d8e,1546) }, /* #137/3/0/0/u0x2 = #13431 */
    { 0x007126, 0x007126, RTFLOAT64U_INIT_C(1,0xaf03066a36d8f,1546), RTFLOAT64U_INIT_C(0,0xec3e92c4f8967,349), RTFLOAT64U_INIT_C(1,0xaf03066a36d8e,1546) }, /* #137/3/0/0/u0x4 = #13432 */
    { 0x006326, 0x006326, RTFLOAT64U_INIT_C(1,0xaf03066a36d8f,1546), RTFLOAT64U_INIT_C(0,0xec3e92c4f8967,349), RTFLOAT64U_INIT_C(1,0xaf03066a36d8e,1546) }, /* #137/3/0/0/u0x20 = #13433 */
    { 0x00ff86, 0x00ffa6, RTFLOAT64U_INIT_C(1,0xaf03066a36d8f,1546), RTFLOAT64U_INIT_C(0,0xec3e92c4f8967,349), RTFLOAT64U_INIT_C(1,0xaf03066a36d8e,1546) }, /* #137/3/0/f/m = #13434 */
    { 0x00e006, 0x00e026, RTFLOAT64U_INIT_C(1,0xaf03066a36d8f,1546), RTFLOAT64U_INIT_C(0,0xec3e92c4f8967,349), RTFLOAT64U_INIT_C(1,0xaf03066a36d8e,1546) }, /* #137/3/0/f/u = #13435 */
    { 0x00e026, 0x00e026, RTFLOAT64U_INIT_C(1,0xaf03066a36d8f,1546), RTFLOAT64U_INIT_C(0,0xec3e92c4f8967,349), RTFLOAT64U_INIT_C(1,0xaf03066a36d8e,1546) }, /* #137/3/0/f/u = #13436 */
    { 0x00f226, 0x00f226, RTFLOAT64U_INIT_C(1,0xaf03066a36d8f,1546), RTFLOAT64U_INIT_C(0,0xec3e92c4f8967,349), RTFLOAT64U_INIT_C(1,0xaf03066a36d8e,1546) }, /* #137/3/0/f/u0x2 = #13437 */
    { 0x00f126, 0x00f126, RTFLOAT64U_INIT_C(1,0xaf03066a36d8f,1546), RTFLOAT64U_INIT_C(0,0xec3e92c4f8967,349), RTFLOAT64U_INIT_C(1,0xaf03066a36d8e,1546) }, /* #137/3/0/f/u0x4 = #13438 */
    { 0x00e326, 0x00e326, RTFLOAT64U_INIT_C(1,0xaf03066a36d8f,1546), RTFLOAT64U_INIT_C(0,0xec3e92c4f8967,349), RTFLOAT64U_INIT_C(1,0xaf03066a36d8e,1546) }, /* #137/3/0/f/u0x20 = #13439 */
    { 0x007fc6, 0x007fe6, RTFLOAT64U_INIT_C(1,0xaf03066a36d8f,1546), RTFLOAT64U_INIT_C(0,0xec3e92c4f8967,349), RTFLOAT64U_INIT_C(1,0xaf03066a36d8e,1546) }, /* #137/3/d/0/m = #13440 */
    { 0x006046, 0x006066, RTFLOAT64U_INIT_C(1,0xaf03066a36d8f,1546), RTFLOAT64U_INIT_C(0,0xec3e92c4f8967,349), RTFLOAT64U_INIT_C(1,0xaf03066a36d8e,1546) }, /* #137/3/d/0/u = #13441 */
    { 0x006066, 0x006066, RTFLOAT64U_INIT_C(1,0xaf03066a36d8f,1546), RTFLOAT64U_INIT_C(0,0xec3e92c4f8967,349), RTFLOAT64U_INIT_C(1,0xaf03066a36d8e,1546) }, /* #137/3/d/0/u = #13442 */
    { 0x007266, 0x007266, RTFLOAT64U_INIT_C(1,0xaf03066a36d8f,1546), RTFLOAT64U_INIT_C(0,0xec3e92c4f8967,349), RTFLOAT64U_INIT_C(1,0xaf03066a36d8e,1546) }, /* #137/3/d/0/u0x2 = #13443 */
    { 0x007166, 0x007166, RTFLOAT64U_INIT_C(1,0xaf03066a36d8f,1546), RTFLOAT64U_INIT_C(0,0xec3e92c4f8967,349), RTFLOAT64U_INIT_C(1,0xaf03066a36d8e,1546) }, /* #137/3/d/0/u0x4 = #13444 */
    { 0x006366, 0x006366, RTFLOAT64U_INIT_C(1,0xaf03066a36d8f,1546), RTFLOAT64U_INIT_C(0,0xec3e92c4f8967,349), RTFLOAT64U_INIT_C(1,0xaf03066a36d8e,1546) }, /* #137/3/d/0/u0x20 = #13445 */
    { 0x00ffc6, 0x00ffe6, RTFLOAT64U_INIT_C(1,0xaf03066a36d8f,1546), RTFLOAT64U_INIT_C(0,0xec3e92c4f8967,349), RTFLOAT64U_INIT_C(1,0xaf03066a36d8e,1546) }, /* #137/3/d/f/m = #13446 */
    { 0x00e046, 0x00e066, RTFLOAT64U_INIT_C(1,0xaf03066a36d8f,1546), RTFLOAT64U_INIT_C(0,0xec3e92c4f8967,349), RTFLOAT64U_INIT_C(1,0xaf03066a36d8e,1546) }, /* #137/3/d/f/u = #13447 */
    { 0x00e066, 0x00e066, RTFLOAT64U_INIT_C(1,0xaf03066a36d8f,1546), RTFLOAT64U_INIT_C(0,0xec3e92c4f8967,349), RTFLOAT64U_INIT_C(1,0xaf03066a36d8e,1546) }, /* #137/3/d/f/u = #13448 */
    { 0x00f266, 0x00f266, RTFLOAT64U_INIT_C(1,0xaf03066a36d8f,1546), RTFLOAT64U_INIT_C(0,0xec3e92c4f8967,349), RTFLOAT64U_INIT_C(1,0xaf03066a36d8e,1546) }, /* #137/3/d/f/u0x2 = #13449 */
    { 0x00f166, 0x00f166, RTFLOAT64U_INIT_C(1,0xaf03066a36d8f,1546), RTFLOAT64U_INIT_C(0,0xec3e92c4f8967,349), RTFLOAT64U_INIT_C(1,0xaf03066a36d8e,1546) }, /* #137/3/d/f/u0x4 = #13450 */
    { 0x00e366, 0x00e366, RTFLOAT64U_INIT_C(1,0xaf03066a36d8f,1546), RTFLOAT64U_INIT_C(0,0xec3e92c4f8967,349), RTFLOAT64U_INIT_C(1,0xaf03066a36d8e,1546) }, /* #137/3/d/f/u0x20 = #13451 */
    { 0x001f84, 0x001f84, RTFLOAT64U_INIT_C(0,0x25318a7f694fc,49), RTFLOAT64U_INIT_C(1,0x8000000000007,2047), RTFLOAT64U_INIT_C(1,0x8000000000007,2047) }, /* #138/0/0/0/m = #13452 */
    { 0x000004, 0x000004, RTFLOAT64U_INIT_C(0,0x25318a7f694fc,49), RTFLOAT64U_INIT_C(1,0x8000000000007,2047), RTFLOAT64U_INIT_C(1,0x8000000000007,2047) }, /* #138/0/0/0/u = #13453 */
    { 0x000004, 0x000004, RTFLOAT64U_INIT_C(0,0x25318a7f694fc,49), RTFLOAT64U_INIT_C(1,0x8000000000007,2047), RTFLOAT64U_INIT_C(1,0x8000000000007,2047) }, /* #138/0/0/0/u = #13454 */
    { 0x009f84, 0x009f84, RTFLOAT64U_INIT_C(0,0x25318a7f694fc,49), RTFLOAT64U_INIT_C(1,0x8000000000007,2047), RTFLOAT64U_INIT_C(1,0x8000000000007,2047) }, /* #138/0/0/f/m = #13455 */
    { 0x008004, 0x008004, RTFLOAT64U_INIT_C(0,0x25318a7f694fc,49), RTFLOAT64U_INIT_C(1,0x8000000000007,2047), RTFLOAT64U_INIT_C(1,0x8000000000007,2047) }, /* #138/0/0/f/u = #13456 */
    { 0x008004, 0x008004, RTFLOAT64U_INIT_C(0,0x25318a7f694fc,49), RTFLOAT64U_INIT_C(1,0x8000000000007,2047), RTFLOAT64U_INIT_C(1,0x8000000000007,2047) }, /* #138/0/0/f/u = #13457 */
    { 0x001fc4, 0x001fc4, RTFLOAT64U_INIT_C(0,0x25318a7f694fc,49), RTFLOAT64U_INIT_C(1,0x8000000000007,2047), RTFLOAT64U_INIT_C(1,0x8000000000007,2047) }, /* #138/0/d/0/m = #13458 */
    { 0x000044, 0x000044, RTFLOAT64U_INIT_C(0,0x25318a7f694fc,49), RTFLOAT64U_INIT_C(1,0x8000000000007,2047), RTFLOAT64U_INIT_C(1,0x8000000000007,2047) }, /* #138/0/d/0/u = #13459 */
    { 0x000044, 0x000044, RTFLOAT64U_INIT_C(0,0x25318a7f694fc,49), RTFLOAT64U_INIT_C(1,0x8000000000007,2047), RTFLOAT64U_INIT_C(1,0x8000000000007,2047) }, /* #138/0/d/0/u = #13460 */
    { 0x009fc4, 0x009fc4, RTFLOAT64U_INIT_C(0,0x25318a7f694fc,49), RTFLOAT64U_INIT_C(1,0x8000000000007,2047), RTFLOAT64U_INIT_C(1,0x8000000000007,2047) }, /* #138/0/d/f/m = #13461 */
    { 0x008044, 0x008044, RTFLOAT64U_INIT_C(0,0x25318a7f694fc,49), RTFLOAT64U_INIT_C(1,0x8000000000007,2047), RTFLOAT64U_INIT_C(1,0x8000000000007,2047) }, /* #138/0/d/f/u = #13462 */
    { 0x008044, 0x008044, RTFLOAT64U_INIT_C(0,0x25318a7f694fc,49), RTFLOAT64U_INIT_C(1,0x8000000000007,2047), RTFLOAT64U_INIT_C(1,0x8000000000007,2047) }, /* #138/0/d/f/u = #13463 */
    { 0x003f84, 0x003f84, RTFLOAT64U_INIT_C(0,0x25318a7f694fc,49), RTFLOAT64U_INIT_C(1,0x8000000000007,2047), RTFLOAT64U_INIT_C(1,0x8000000000007,2047) }, /* #138/1/0/0/m = #13464 */
    { 0x002004, 0x002004, RTFLOAT64U_INIT_C(0,0x25318a7f694fc,49), RTFLOAT64U_INIT_C(1,0x8000000000007,2047), RTFLOAT64U_INIT_C(1,0x8000000000007,2047) }, /* #138/1/0/0/u = #13465 */
    { 0x002004, 0x002004, RTFLOAT64U_INIT_C(0,0x25318a7f694fc,49), RTFLOAT64U_INIT_C(1,0x8000000000007,2047), RTFLOAT64U_INIT_C(1,0x8000000000007,2047) }, /* #138/1/0/0/u = #13466 */
    { 0x00bf84, 0x00bf84, RTFLOAT64U_INIT_C(0,0x25318a7f694fc,49), RTFLOAT64U_INIT_C(1,0x8000000000007,2047), RTFLOAT64U_INIT_C(1,0x8000000000007,2047) }, /* #138/1/0/f/m = #13467 */
    { 0x00a004, 0x00a004, RTFLOAT64U_INIT_C(0,0x25318a7f694fc,49), RTFLOAT64U_INIT_C(1,0x8000000000007,2047), RTFLOAT64U_INIT_C(1,0x8000000000007,2047) }, /* #138/1/0/f/u = #13468 */
    { 0x00a004, 0x00a004, RTFLOAT64U_INIT_C(0,0x25318a7f694fc,49), RTFLOAT64U_INIT_C(1,0x8000000000007,2047), RTFLOAT64U_INIT_C(1,0x8000000000007,2047) }, /* #138/1/0/f/u = #13469 */
    { 0x003fc4, 0x003fc4, RTFLOAT64U_INIT_C(0,0x25318a7f694fc,49), RTFLOAT64U_INIT_C(1,0x8000000000007,2047), RTFLOAT64U_INIT_C(1,0x8000000000007,2047) }, /* #138/1/d/0/m = #13470 */
    { 0x002044, 0x002044, RTFLOAT64U_INIT_C(0,0x25318a7f694fc,49), RTFLOAT64U_INIT_C(1,0x8000000000007,2047), RTFLOAT64U_INIT_C(1,0x8000000000007,2047) }, /* #138/1/d/0/u = #13471 */
    { 0x002044, 0x002044, RTFLOAT64U_INIT_C(0,0x25318a7f694fc,49), RTFLOAT64U_INIT_C(1,0x8000000000007,2047), RTFLOAT64U_INIT_C(1,0x8000000000007,2047) }, /* #138/1/d/0/u = #13472 */
    { 0x00bfc4, 0x00bfc4, RTFLOAT64U_INIT_C(0,0x25318a7f694fc,49), RTFLOAT64U_INIT_C(1,0x8000000000007,2047), RTFLOAT64U_INIT_C(1,0x8000000000007,2047) }, /* #138/1/d/f/m = #13473 */
    { 0x00a044, 0x00a044, RTFLOAT64U_INIT_C(0,0x25318a7f694fc,49), RTFLOAT64U_INIT_C(1,0x8000000000007,2047), RTFLOAT64U_INIT_C(1,0x8000000000007,2047) }, /* #138/1/d/f/u = #13474 */
    { 0x00a044, 0x00a044, RTFLOAT64U_INIT_C(0,0x25318a7f694fc,49), RTFLOAT64U_INIT_C(1,0x8000000000007,2047), RTFLOAT64U_INIT_C(1,0x8000000000007,2047) }, /* #138/1/d/f/u = #13475 */
    { 0x005f84, 0x005f84, RTFLOAT64U_INIT_C(0,0x25318a7f694fc,49), RTFLOAT64U_INIT_C(1,0x8000000000007,2047), RTFLOAT64U_INIT_C(1,0x8000000000007,2047) }, /* #138/2/0/0/m = #13476 */
    { 0x004004, 0x004004, RTFLOAT64U_INIT_C(0,0x25318a7f694fc,49), RTFLOAT64U_INIT_C(1,0x8000000000007,2047), RTFLOAT64U_INIT_C(1,0x8000000000007,2047) }, /* #138/2/0/0/u = #13477 */
    { 0x004004, 0x004004, RTFLOAT64U_INIT_C(0,0x25318a7f694fc,49), RTFLOAT64U_INIT_C(1,0x8000000000007,2047), RTFLOAT64U_INIT_C(1,0x8000000000007,2047) }, /* #138/2/0/0/u = #13478 */
    { 0x00df84, 0x00df84, RTFLOAT64U_INIT_C(0,0x25318a7f694fc,49), RTFLOAT64U_INIT_C(1,0x8000000000007,2047), RTFLOAT64U_INIT_C(1,0x8000000000007,2047) }, /* #138/2/0/f/m = #13479 */
    { 0x00c004, 0x00c004, RTFLOAT64U_INIT_C(0,0x25318a7f694fc,49), RTFLOAT64U_INIT_C(1,0x8000000000007,2047), RTFLOAT64U_INIT_C(1,0x8000000000007,2047) }, /* #138/2/0/f/u = #13480 */
    { 0x00c004, 0x00c004, RTFLOAT64U_INIT_C(0,0x25318a7f694fc,49), RTFLOAT64U_INIT_C(1,0x8000000000007,2047), RTFLOAT64U_INIT_C(1,0x8000000000007,2047) }, /* #138/2/0/f/u = #13481 */
    { 0x005fc4, 0x005fc4, RTFLOAT64U_INIT_C(0,0x25318a7f694fc,49), RTFLOAT64U_INIT_C(1,0x8000000000007,2047), RTFLOAT64U_INIT_C(1,0x8000000000007,2047) }, /* #138/2/d/0/m = #13482 */
    { 0x004044, 0x004044, RTFLOAT64U_INIT_C(0,0x25318a7f694fc,49), RTFLOAT64U_INIT_C(1,0x8000000000007,2047), RTFLOAT64U_INIT_C(1,0x8000000000007,2047) }, /* #138/2/d/0/u = #13483 */
    { 0x004044, 0x004044, RTFLOAT64U_INIT_C(0,0x25318a7f694fc,49), RTFLOAT64U_INIT_C(1,0x8000000000007,2047), RTFLOAT64U_INIT_C(1,0x8000000000007,2047) }, /* #138/2/d/0/u = #13484 */
    { 0x00dfc4, 0x00dfc4, RTFLOAT64U_INIT_C(0,0x25318a7f694fc,49), RTFLOAT64U_INIT_C(1,0x8000000000007,2047), RTFLOAT64U_INIT_C(1,0x8000000000007,2047) }, /* #138/2/d/f/m = #13485 */
    { 0x00c044, 0x00c044, RTFLOAT64U_INIT_C(0,0x25318a7f694fc,49), RTFLOAT64U_INIT_C(1,0x8000000000007,2047), RTFLOAT64U_INIT_C(1,0x8000000000007,2047) }, /* #138/2/d/f/u = #13486 */
    { 0x00c044, 0x00c044, RTFLOAT64U_INIT_C(0,0x25318a7f694fc,49), RTFLOAT64U_INIT_C(1,0x8000000000007,2047), RTFLOAT64U_INIT_C(1,0x8000000000007,2047) }, /* #138/2/d/f/u = #13487 */
    { 0x007f84, 0x007f84, RTFLOAT64U_INIT_C(0,0x25318a7f694fc,49), RTFLOAT64U_INIT_C(1,0x8000000000007,2047), RTFLOAT64U_INIT_C(1,0x8000000000007,2047) }, /* #138/3/0/0/m = #13488 */
    { 0x006004, 0x006004, RTFLOAT64U_INIT_C(0,0x25318a7f694fc,49), RTFLOAT64U_INIT_C(1,0x8000000000007,2047), RTFLOAT64U_INIT_C(1,0x8000000000007,2047) }, /* #138/3/0/0/u = #13489 */
    { 0x006004, 0x006004, RTFLOAT64U_INIT_C(0,0x25318a7f694fc,49), RTFLOAT64U_INIT_C(1,0x8000000000007,2047), RTFLOAT64U_INIT_C(1,0x8000000000007,2047) }, /* #138/3/0/0/u = #13490 */
    { 0x00ff84, 0x00ff84, RTFLOAT64U_INIT_C(0,0x25318a7f694fc,49), RTFLOAT64U_INIT_C(1,0x8000000000007,2047), RTFLOAT64U_INIT_C(1,0x8000000000007,2047) }, /* #138/3/0/f/m = #13491 */
    { 0x00e004, 0x00e004, RTFLOAT64U_INIT_C(0,0x25318a7f694fc,49), RTFLOAT64U_INIT_C(1,0x8000000000007,2047), RTFLOAT64U_INIT_C(1,0x8000000000007,2047) }, /* #138/3/0/f/u = #13492 */
    { 0x00e004, 0x00e004, RTFLOAT64U_INIT_C(0,0x25318a7f694fc,49), RTFLOAT64U_INIT_C(1,0x8000000000007,2047), RTFLOAT64U_INIT_C(1,0x8000000000007,2047) }, /* #138/3/0/f/u = #13493 */
    { 0x007fc4, 0x007fc4, RTFLOAT64U_INIT_C(0,0x25318a7f694fc,49), RTFLOAT64U_INIT_C(1,0x8000000000007,2047), RTFLOAT64U_INIT_C(1,0x8000000000007,2047) }, /* #138/3/d/0/m = #13494 */
    { 0x006044, 0x006044, RTFLOAT64U_INIT_C(0,0x25318a7f694fc,49), RTFLOAT64U_INIT_C(1,0x8000000000007,2047), RTFLOAT64U_INIT_C(1,0x8000000000007,2047) }, /* #138/3/d/0/u = #13495 */
    { 0x006044, 0x006044, RTFLOAT64U_INIT_C(0,0x25318a7f694fc,49), RTFLOAT64U_INIT_C(1,0x8000000000007,2047), RTFLOAT64U_INIT_C(1,0x8000000000007,2047) }, /* #138/3/d/0/u = #13496 */
    { 0x00ffc4, 0x00ffc4, RTFLOAT64U_INIT_C(0,0x25318a7f694fc,49), RTFLOAT64U_INIT_C(1,0x8000000000007,2047), RTFLOAT64U_INIT_C(1,0x8000000000007,2047) }, /* #138/3/d/f/m = #13497 */
    { 0x00e044, 0x00e044, RTFLOAT64U_INIT_C(0,0x25318a7f694fc,49), RTFLOAT64U_INIT_C(1,0x8000000000007,2047), RTFLOAT64U_INIT_C(1,0x8000000000007,2047) }, /* #138/3/d/f/u = #13498 */
    { 0x00e044, 0x00e044, RTFLOAT64U_INIT_C(0,0x25318a7f694fc,49), RTFLOAT64U_INIT_C(1,0x8000000000007,2047), RTFLOAT64U_INIT_C(1,0x8000000000007,2047) }, /* #138/3/d/f/u = #13499 */
    { 0x001f97, 0x001fb7, RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401), RTFLOAT64U_INIT_C(0,0xda8b151dc53db,850), RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401) }, /* #139/0/0/0/m = #13500 */
    { 0x000017, 0x000037, RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401), RTFLOAT64U_INIT_C(0,0xda8b151dc53db,850), RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401) }, /* #139/0/0/0/u = #13501 */
    { 0x000037, 0x000037, RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401), RTFLOAT64U_INIT_C(0,0xda8b151dc53db,850), RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401) }, /* #139/0/0/0/u = #13502 */
    { 0x001b37, 0x001b37, RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401), RTFLOAT64U_INIT_C(0,0xda8b151dc53db,850), RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401) }, /* #139/0/0/0/u0x1 = #13503 */
    { 0x001ab7, 0x001ab7, RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401), RTFLOAT64U_INIT_C(0,0xda8b151dc53db,850), RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401) }, /* #139/0/0/0/u0x2 = #13504 */
    { 0x0019b7, 0x0019b7, RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401), RTFLOAT64U_INIT_C(0,0xda8b151dc53db,850), RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401) }, /* #139/0/0/0/u0x4 = #13505 */
    { 0x0013b7, 0x0013b7, RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401), RTFLOAT64U_INIT_C(0,0xda8b151dc53db,850), RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401) }, /* #139/0/0/0/u0x10 = #13506 */
    { 0x000bb7, 0x000bb7, RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401), RTFLOAT64U_INIT_C(0,0xda8b151dc53db,850), RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401) }, /* #139/0/0/0/u0x20 = #13507 */
    { 0x009f97, 0x009fb7, RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401), RTFLOAT64U_INIT_C(0,0xda8b151dc53db,850), RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401) }, /* #139/0/0/f/m = #13508 */
    { 0x008017, 0x008037, RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401), RTFLOAT64U_INIT_C(0,0xda8b151dc53db,850), RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401) }, /* #139/0/0/f/u = #13509 */
    { 0x008037, 0x008037, RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401), RTFLOAT64U_INIT_C(0,0xda8b151dc53db,850), RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401) }, /* #139/0/0/f/u = #13510 */
    { 0x009b37, 0x009b37, RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401), RTFLOAT64U_INIT_C(0,0xda8b151dc53db,850), RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401) }, /* #139/0/0/f/u0x1 = #13511 */
    { 0x009ab7, 0x009ab7, RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401), RTFLOAT64U_INIT_C(0,0xda8b151dc53db,850), RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401) }, /* #139/0/0/f/u0x2 = #13512 */
    { 0x0099b7, 0x0099b7, RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401), RTFLOAT64U_INIT_C(0,0xda8b151dc53db,850), RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401) }, /* #139/0/0/f/u0x4 = #13513 */
    { 0x0093b7, 0x0093b7, RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401), RTFLOAT64U_INIT_C(0,0xda8b151dc53db,850), RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401) }, /* #139/0/0/f/u0x10 = #13514 */
    { 0x008bb7, 0x008bb7, RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401), RTFLOAT64U_INIT_C(0,0xda8b151dc53db,850), RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401) }, /* #139/0/0/f/u0x20 = #13515 */
    { 0x001fd7, 0x001ff7, RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401), RTFLOAT64U_INIT_C(0,0xda8b151dc53db,850), RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401) }, /* #139/0/d/0/m = #13516 */
    { 0x000057, 0x000077, RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401), RTFLOAT64U_INIT_C(0,0xda8b151dc53db,850), RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401) }, /* #139/0/d/0/u = #13517 */
    { 0x000077, 0x000077, RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401), RTFLOAT64U_INIT_C(0,0xda8b151dc53db,850), RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401) }, /* #139/0/d/0/u = #13518 */
    { 0x001b77, 0x001b77, RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401), RTFLOAT64U_INIT_C(0,0xda8b151dc53db,850), RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401) }, /* #139/0/d/0/u0x1 = #13519 */
    { 0x001af7, 0x001af7, RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401), RTFLOAT64U_INIT_C(0,0xda8b151dc53db,850), RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401) }, /* #139/0/d/0/u0x2 = #13520 */
    { 0x0019f7, 0x0019f7, RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401), RTFLOAT64U_INIT_C(0,0xda8b151dc53db,850), RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401) }, /* #139/0/d/0/u0x4 = #13521 */
    { 0x0013f7, 0x0013f7, RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401), RTFLOAT64U_INIT_C(0,0xda8b151dc53db,850), RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401) }, /* #139/0/d/0/u0x10 = #13522 */
    { 0x000bf7, 0x000bf7, RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401), RTFLOAT64U_INIT_C(0,0xda8b151dc53db,850), RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401) }, /* #139/0/d/0/u0x20 = #13523 */
    { 0x009fd7, 0x009ff7, RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401), RTFLOAT64U_INIT_C(0,0xda8b151dc53db,850), RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401) }, /* #139/0/d/f/m = #13524 */
    { 0x008057, 0x008077, RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401), RTFLOAT64U_INIT_C(0,0xda8b151dc53db,850), RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401) }, /* #139/0/d/f/u = #13525 */
    { 0x008077, 0x008077, RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401), RTFLOAT64U_INIT_C(0,0xda8b151dc53db,850), RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401) }, /* #139/0/d/f/u = #13526 */
    { 0x009b77, 0x009b77, RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401), RTFLOAT64U_INIT_C(0,0xda8b151dc53db,850), RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401) }, /* #139/0/d/f/u0x1 = #13527 */
    { 0x009af7, 0x009af7, RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401), RTFLOAT64U_INIT_C(0,0xda8b151dc53db,850), RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401) }, /* #139/0/d/f/u0x2 = #13528 */
    { 0x0099f7, 0x0099f7, RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401), RTFLOAT64U_INIT_C(0,0xda8b151dc53db,850), RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401) }, /* #139/0/d/f/u0x4 = #13529 */
    { 0x0093f7, 0x0093f7, RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401), RTFLOAT64U_INIT_C(0,0xda8b151dc53db,850), RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401) }, /* #139/0/d/f/u0x10 = #13530 */
    { 0x008bf7, 0x008bf7, RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401), RTFLOAT64U_INIT_C(0,0xda8b151dc53db,850), RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401) }, /* #139/0/d/f/u0x20 = #13531 */
    { 0x003f97, 0x003fb7, RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401), RTFLOAT64U_INIT_C(0,0xda8b151dc53db,850), RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401) }, /* #139/1/0/0/m = #13532 */
    { 0x002017, 0x002037, RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401), RTFLOAT64U_INIT_C(0,0xda8b151dc53db,850), RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401) }, /* #139/1/0/0/u = #13533 */
    { 0x002037, 0x002037, RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401), RTFLOAT64U_INIT_C(0,0xda8b151dc53db,850), RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401) }, /* #139/1/0/0/u = #13534 */
    { 0x003b37, 0x003b37, RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401), RTFLOAT64U_INIT_C(0,0xda8b151dc53db,850), RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401) }, /* #139/1/0/0/u0x1 = #13535 */
    { 0x003ab7, 0x003ab7, RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401), RTFLOAT64U_INIT_C(0,0xda8b151dc53db,850), RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401) }, /* #139/1/0/0/u0x2 = #13536 */
    { 0x0039b7, 0x0039b7, RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401), RTFLOAT64U_INIT_C(0,0xda8b151dc53db,850), RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401) }, /* #139/1/0/0/u0x4 = #13537 */
    { 0x0033b7, 0x0033b7, RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401), RTFLOAT64U_INIT_C(0,0xda8b151dc53db,850), RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401) }, /* #139/1/0/0/u0x10 = #13538 */
    { 0x002bb7, 0x002bb7, RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401), RTFLOAT64U_INIT_C(0,0xda8b151dc53db,850), RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401) }, /* #139/1/0/0/u0x20 = #13539 */
    { 0x00bf97, 0x00bfb7, RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401), RTFLOAT64U_INIT_C(0,0xda8b151dc53db,850), RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401) }, /* #139/1/0/f/m = #13540 */
    { 0x00a017, 0x00a037, RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401), RTFLOAT64U_INIT_C(0,0xda8b151dc53db,850), RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401) }, /* #139/1/0/f/u = #13541 */
    { 0x00a037, 0x00a037, RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401), RTFLOAT64U_INIT_C(0,0xda8b151dc53db,850), RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401) }, /* #139/1/0/f/u = #13542 */
    { 0x00bb37, 0x00bb37, RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401), RTFLOAT64U_INIT_C(0,0xda8b151dc53db,850), RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401) }, /* #139/1/0/f/u0x1 = #13543 */
    { 0x00bab7, 0x00bab7, RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401), RTFLOAT64U_INIT_C(0,0xda8b151dc53db,850), RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401) }, /* #139/1/0/f/u0x2 = #13544 */
    { 0x00b9b7, 0x00b9b7, RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401), RTFLOAT64U_INIT_C(0,0xda8b151dc53db,850), RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401) }, /* #139/1/0/f/u0x4 = #13545 */
    { 0x00b3b7, 0x00b3b7, RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401), RTFLOAT64U_INIT_C(0,0xda8b151dc53db,850), RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401) }, /* #139/1/0/f/u0x10 = #13546 */
    { 0x00abb7, 0x00abb7, RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401), RTFLOAT64U_INIT_C(0,0xda8b151dc53db,850), RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401) }, /* #139/1/0/f/u0x20 = #13547 */
    { 0x003fd7, 0x003ff7, RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401), RTFLOAT64U_INIT_C(0,0xda8b151dc53db,850), RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401) }, /* #139/1/d/0/m = #13548 */
    { 0x002057, 0x002077, RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401), RTFLOAT64U_INIT_C(0,0xda8b151dc53db,850), RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401) }, /* #139/1/d/0/u = #13549 */
    { 0x002077, 0x002077, RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401), RTFLOAT64U_INIT_C(0,0xda8b151dc53db,850), RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401) }, /* #139/1/d/0/u = #13550 */
    { 0x003b77, 0x003b77, RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401), RTFLOAT64U_INIT_C(0,0xda8b151dc53db,850), RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401) }, /* #139/1/d/0/u0x1 = #13551 */
    { 0x003af7, 0x003af7, RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401), RTFLOAT64U_INIT_C(0,0xda8b151dc53db,850), RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401) }, /* #139/1/d/0/u0x2 = #13552 */
    { 0x0039f7, 0x0039f7, RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401), RTFLOAT64U_INIT_C(0,0xda8b151dc53db,850), RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401) }, /* #139/1/d/0/u0x4 = #13553 */
    { 0x0033f7, 0x0033f7, RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401), RTFLOAT64U_INIT_C(0,0xda8b151dc53db,850), RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401) }, /* #139/1/d/0/u0x10 = #13554 */
    { 0x002bf7, 0x002bf7, RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401), RTFLOAT64U_INIT_C(0,0xda8b151dc53db,850), RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401) }, /* #139/1/d/0/u0x20 = #13555 */
    { 0x00bfd7, 0x00bff7, RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401), RTFLOAT64U_INIT_C(0,0xda8b151dc53db,850), RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401) }, /* #139/1/d/f/m = #13556 */
    { 0x00a057, 0x00a077, RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401), RTFLOAT64U_INIT_C(0,0xda8b151dc53db,850), RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401) }, /* #139/1/d/f/u = #13557 */
    { 0x00a077, 0x00a077, RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401), RTFLOAT64U_INIT_C(0,0xda8b151dc53db,850), RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401) }, /* #139/1/d/f/u = #13558 */
    { 0x00bb77, 0x00bb77, RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401), RTFLOAT64U_INIT_C(0,0xda8b151dc53db,850), RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401) }, /* #139/1/d/f/u0x1 = #13559 */
    { 0x00baf7, 0x00baf7, RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401), RTFLOAT64U_INIT_C(0,0xda8b151dc53db,850), RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401) }, /* #139/1/d/f/u0x2 = #13560 */
    { 0x00b9f7, 0x00b9f7, RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401), RTFLOAT64U_INIT_C(0,0xda8b151dc53db,850), RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401) }, /* #139/1/d/f/u0x4 = #13561 */
    { 0x00b3f7, 0x00b3f7, RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401), RTFLOAT64U_INIT_C(0,0xda8b151dc53db,850), RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401) }, /* #139/1/d/f/u0x10 = #13562 */
    { 0x00abf7, 0x00abf7, RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401), RTFLOAT64U_INIT_C(0,0xda8b151dc53db,850), RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401) }, /* #139/1/d/f/u0x20 = #13563 */
    { 0x005f97, 0x005fb7, RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401), RTFLOAT64U_INIT_C(0,0xda8b151dc53db,850), RTFLOAT64U_INIT_C(0,0x1a91a39c480f4,1401) }, /* #139/2/0/0/m = #13564 */
    { 0x004017, 0x004037, RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401), RTFLOAT64U_INIT_C(0,0xda8b151dc53db,850), RTFLOAT64U_INIT_C(0,0x1a91a39c480f4,1401) }, /* #139/2/0/0/u = #13565 */
    { 0x004037, 0x004037, RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401), RTFLOAT64U_INIT_C(0,0xda8b151dc53db,850), RTFLOAT64U_INIT_C(0,0x1a91a39c480f4,1401) }, /* #139/2/0/0/u = #13566 */
    { 0x005b37, 0x005b37, RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401), RTFLOAT64U_INIT_C(0,0xda8b151dc53db,850), RTFLOAT64U_INIT_C(0,0x1a91a39c480f4,1401) }, /* #139/2/0/0/u0x1 = #13567 */
    { 0x005ab7, 0x005ab7, RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401), RTFLOAT64U_INIT_C(0,0xda8b151dc53db,850), RTFLOAT64U_INIT_C(0,0x1a91a39c480f4,1401) }, /* #139/2/0/0/u0x2 = #13568 */
    { 0x0059b7, 0x0059b7, RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401), RTFLOAT64U_INIT_C(0,0xda8b151dc53db,850), RTFLOAT64U_INIT_C(0,0x1a91a39c480f4,1401) }, /* #139/2/0/0/u0x4 = #13569 */
    { 0x0053b7, 0x0053b7, RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401), RTFLOAT64U_INIT_C(0,0xda8b151dc53db,850), RTFLOAT64U_INIT_C(0,0x1a91a39c480f4,1401) }, /* #139/2/0/0/u0x10 = #13570 */
    { 0x004bb7, 0x004bb7, RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401), RTFLOAT64U_INIT_C(0,0xda8b151dc53db,850), RTFLOAT64U_INIT_C(0,0x1a91a39c480f4,1401) }, /* #139/2/0/0/u0x20 = #13571 */
    { 0x00df97, 0x00dfb7, RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401), RTFLOAT64U_INIT_C(0,0xda8b151dc53db,850), RTFLOAT64U_INIT_C(0,0x1a91a39c480f4,1401) }, /* #139/2/0/f/m = #13572 */
    { 0x00c017, 0x00c037, RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401), RTFLOAT64U_INIT_C(0,0xda8b151dc53db,850), RTFLOAT64U_INIT_C(0,0x1a91a39c480f4,1401) }, /* #139/2/0/f/u = #13573 */
    { 0x00c037, 0x00c037, RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401), RTFLOAT64U_INIT_C(0,0xda8b151dc53db,850), RTFLOAT64U_INIT_C(0,0x1a91a39c480f4,1401) }, /* #139/2/0/f/u = #13574 */
    { 0x00db37, 0x00db37, RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401), RTFLOAT64U_INIT_C(0,0xda8b151dc53db,850), RTFLOAT64U_INIT_C(0,0x1a91a39c480f4,1401) }, /* #139/2/0/f/u0x1 = #13575 */
    { 0x00dab7, 0x00dab7, RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401), RTFLOAT64U_INIT_C(0,0xda8b151dc53db,850), RTFLOAT64U_INIT_C(0,0x1a91a39c480f4,1401) }, /* #139/2/0/f/u0x2 = #13576 */
    { 0x00d9b7, 0x00d9b7, RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401), RTFLOAT64U_INIT_C(0,0xda8b151dc53db,850), RTFLOAT64U_INIT_C(0,0x1a91a39c480f4,1401) }, /* #139/2/0/f/u0x4 = #13577 */
    { 0x00d3b7, 0x00d3b7, RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401), RTFLOAT64U_INIT_C(0,0xda8b151dc53db,850), RTFLOAT64U_INIT_C(0,0x1a91a39c480f4,1401) }, /* #139/2/0/f/u0x10 = #13578 */
    { 0x00cbb7, 0x00cbb7, RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401), RTFLOAT64U_INIT_C(0,0xda8b151dc53db,850), RTFLOAT64U_INIT_C(0,0x1a91a39c480f4,1401) }, /* #139/2/0/f/u0x20 = #13579 */
    { 0x005fd7, 0x005ff7, RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401), RTFLOAT64U_INIT_C(0,0xda8b151dc53db,850), RTFLOAT64U_INIT_C(0,0x1a91a39c480f4,1401) }, /* #139/2/d/0/m = #13580 */
    { 0x004057, 0x004077, RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401), RTFLOAT64U_INIT_C(0,0xda8b151dc53db,850), RTFLOAT64U_INIT_C(0,0x1a91a39c480f4,1401) }, /* #139/2/d/0/u = #13581 */
    { 0x004077, 0x004077, RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401), RTFLOAT64U_INIT_C(0,0xda8b151dc53db,850), RTFLOAT64U_INIT_C(0,0x1a91a39c480f4,1401) }, /* #139/2/d/0/u = #13582 */
    { 0x005b77, 0x005b77, RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401), RTFLOAT64U_INIT_C(0,0xda8b151dc53db,850), RTFLOAT64U_INIT_C(0,0x1a91a39c480f4,1401) }, /* #139/2/d/0/u0x1 = #13583 */
    { 0x005af7, 0x005af7, RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401), RTFLOAT64U_INIT_C(0,0xda8b151dc53db,850), RTFLOAT64U_INIT_C(0,0x1a91a39c480f4,1401) }, /* #139/2/d/0/u0x2 = #13584 */
    { 0x0059f7, 0x0059f7, RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401), RTFLOAT64U_INIT_C(0,0xda8b151dc53db,850), RTFLOAT64U_INIT_C(0,0x1a91a39c480f4,1401) }, /* #139/2/d/0/u0x4 = #13585 */
    { 0x0053f7, 0x0053f7, RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401), RTFLOAT64U_INIT_C(0,0xda8b151dc53db,850), RTFLOAT64U_INIT_C(0,0x1a91a39c480f4,1401) }, /* #139/2/d/0/u0x10 = #13586 */
    { 0x004bf7, 0x004bf7, RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401), RTFLOAT64U_INIT_C(0,0xda8b151dc53db,850), RTFLOAT64U_INIT_C(0,0x1a91a39c480f4,1401) }, /* #139/2/d/0/u0x20 = #13587 */
    { 0x00dfd7, 0x00dff7, RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401), RTFLOAT64U_INIT_C(0,0xda8b151dc53db,850), RTFLOAT64U_INIT_C(0,0x1a91a39c480f4,1401) }, /* #139/2/d/f/m = #13588 */
    { 0x00c057, 0x00c077, RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401), RTFLOAT64U_INIT_C(0,0xda8b151dc53db,850), RTFLOAT64U_INIT_C(0,0x1a91a39c480f4,1401) }, /* #139/2/d/f/u = #13589 */
    { 0x00c077, 0x00c077, RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401), RTFLOAT64U_INIT_C(0,0xda8b151dc53db,850), RTFLOAT64U_INIT_C(0,0x1a91a39c480f4,1401) }, /* #139/2/d/f/u = #13590 */
    { 0x00db77, 0x00db77, RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401), RTFLOAT64U_INIT_C(0,0xda8b151dc53db,850), RTFLOAT64U_INIT_C(0,0x1a91a39c480f4,1401) }, /* #139/2/d/f/u0x1 = #13591 */
    { 0x00daf7, 0x00daf7, RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401), RTFLOAT64U_INIT_C(0,0xda8b151dc53db,850), RTFLOAT64U_INIT_C(0,0x1a91a39c480f4,1401) }, /* #139/2/d/f/u0x2 = #13592 */
    { 0x00d9f7, 0x00d9f7, RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401), RTFLOAT64U_INIT_C(0,0xda8b151dc53db,850), RTFLOAT64U_INIT_C(0,0x1a91a39c480f4,1401) }, /* #139/2/d/f/u0x4 = #13593 */
    { 0x00d3f7, 0x00d3f7, RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401), RTFLOAT64U_INIT_C(0,0xda8b151dc53db,850), RTFLOAT64U_INIT_C(0,0x1a91a39c480f4,1401) }, /* #139/2/d/f/u0x10 = #13594 */
    { 0x00cbf7, 0x00cbf7, RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401), RTFLOAT64U_INIT_C(0,0xda8b151dc53db,850), RTFLOAT64U_INIT_C(0,0x1a91a39c480f4,1401) }, /* #139/2/d/f/u0x20 = #13595 */
    { 0x007f97, 0x007fb7, RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401), RTFLOAT64U_INIT_C(0,0xda8b151dc53db,850), RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401) }, /* #139/3/0/0/m = #13596 */
    { 0x006017, 0x006037, RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401), RTFLOAT64U_INIT_C(0,0xda8b151dc53db,850), RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401) }, /* #139/3/0/0/u = #13597 */
    { 0x006037, 0x006037, RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401), RTFLOAT64U_INIT_C(0,0xda8b151dc53db,850), RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401) }, /* #139/3/0/0/u = #13598 */
    { 0x007b37, 0x007b37, RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401), RTFLOAT64U_INIT_C(0,0xda8b151dc53db,850), RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401) }, /* #139/3/0/0/u0x1 = #13599 */
    { 0x007ab7, 0x007ab7, RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401), RTFLOAT64U_INIT_C(0,0xda8b151dc53db,850), RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401) }, /* #139/3/0/0/u0x2 = #13600 */
    { 0x0079b7, 0x0079b7, RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401), RTFLOAT64U_INIT_C(0,0xda8b151dc53db,850), RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401) }, /* #139/3/0/0/u0x4 = #13601 */
    { 0x0073b7, 0x0073b7, RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401), RTFLOAT64U_INIT_C(0,0xda8b151dc53db,850), RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401) }, /* #139/3/0/0/u0x10 = #13602 */
    { 0x006bb7, 0x006bb7, RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401), RTFLOAT64U_INIT_C(0,0xda8b151dc53db,850), RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401) }, /* #139/3/0/0/u0x20 = #13603 */
    { 0x00ff97, 0x00ffb7, RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401), RTFLOAT64U_INIT_C(0,0xda8b151dc53db,850), RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401) }, /* #139/3/0/f/m = #13604 */
    { 0x00e017, 0x00e037, RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401), RTFLOAT64U_INIT_C(0,0xda8b151dc53db,850), RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401) }, /* #139/3/0/f/u = #13605 */
    { 0x00e037, 0x00e037, RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401), RTFLOAT64U_INIT_C(0,0xda8b151dc53db,850), RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401) }, /* #139/3/0/f/u = #13606 */
    { 0x00fb37, 0x00fb37, RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401), RTFLOAT64U_INIT_C(0,0xda8b151dc53db,850), RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401) }, /* #139/3/0/f/u0x1 = #13607 */
    { 0x00fab7, 0x00fab7, RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401), RTFLOAT64U_INIT_C(0,0xda8b151dc53db,850), RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401) }, /* #139/3/0/f/u0x2 = #13608 */
    { 0x00f9b7, 0x00f9b7, RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401), RTFLOAT64U_INIT_C(0,0xda8b151dc53db,850), RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401) }, /* #139/3/0/f/u0x4 = #13609 */
    { 0x00f3b7, 0x00f3b7, RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401), RTFLOAT64U_INIT_C(0,0xda8b151dc53db,850), RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401) }, /* #139/3/0/f/u0x10 = #13610 */
    { 0x00ebb7, 0x00ebb7, RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401), RTFLOAT64U_INIT_C(0,0xda8b151dc53db,850), RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401) }, /* #139/3/0/f/u0x20 = #13611 */
    { 0x007fd7, 0x007ff7, RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401), RTFLOAT64U_INIT_C(0,0xda8b151dc53db,850), RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401) }, /* #139/3/d/0/m = #13612 */
    { 0x006057, 0x006077, RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401), RTFLOAT64U_INIT_C(0,0xda8b151dc53db,850), RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401) }, /* #139/3/d/0/u = #13613 */
    { 0x006077, 0x006077, RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401), RTFLOAT64U_INIT_C(0,0xda8b151dc53db,850), RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401) }, /* #139/3/d/0/u = #13614 */
    { 0x007b77, 0x007b77, RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401), RTFLOAT64U_INIT_C(0,0xda8b151dc53db,850), RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401) }, /* #139/3/d/0/u0x1 = #13615 */
    { 0x007af7, 0x007af7, RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401), RTFLOAT64U_INIT_C(0,0xda8b151dc53db,850), RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401) }, /* #139/3/d/0/u0x2 = #13616 */
    { 0x0079f7, 0x0079f7, RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401), RTFLOAT64U_INIT_C(0,0xda8b151dc53db,850), RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401) }, /* #139/3/d/0/u0x4 = #13617 */
    { 0x0073f7, 0x0073f7, RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401), RTFLOAT64U_INIT_C(0,0xda8b151dc53db,850), RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401) }, /* #139/3/d/0/u0x10 = #13618 */
    { 0x006bf7, 0x006bf7, RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401), RTFLOAT64U_INIT_C(0,0xda8b151dc53db,850), RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401) }, /* #139/3/d/0/u0x20 = #13619 */
    { 0x00ffd7, 0x00fff7, RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401), RTFLOAT64U_INIT_C(0,0xda8b151dc53db,850), RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401) }, /* #139/3/d/f/m = #13620 */
    { 0x00e057, 0x00e077, RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401), RTFLOAT64U_INIT_C(0,0xda8b151dc53db,850), RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401) }, /* #139/3/d/f/u = #13621 */
    { 0x00e077, 0x00e077, RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401), RTFLOAT64U_INIT_C(0,0xda8b151dc53db,850), RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401) }, /* #139/3/d/f/u = #13622 */
    { 0x00fb77, 0x00fb77, RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401), RTFLOAT64U_INIT_C(0,0xda8b151dc53db,850), RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401) }, /* #139/3/d/f/u0x1 = #13623 */
    { 0x00faf7, 0x00faf7, RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401), RTFLOAT64U_INIT_C(0,0xda8b151dc53db,850), RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401) }, /* #139/3/d/f/u0x2 = #13624 */
    { 0x00f9f7, 0x00f9f7, RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401), RTFLOAT64U_INIT_C(0,0xda8b151dc53db,850), RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401) }, /* #139/3/d/f/u0x4 = #13625 */
    { 0x00f3f7, 0x00f3f7, RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401), RTFLOAT64U_INIT_C(0,0xda8b151dc53db,850), RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401) }, /* #139/3/d/f/u0x10 = #13626 */
    { 0x00ebf7, 0x00ebf7, RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401), RTFLOAT64U_INIT_C(0,0xda8b151dc53db,850), RTFLOAT64U_INIT_C(0,0x1a91a39c480f3,1401) }, /* #139/3/d/f/u0x20 = #13627 */
    { 0x001fbd, 0x001fbd, RTFLOAT64U_INIT_C(0,0x64ac517c7e5b2,1701), RTFLOAT64U_INIT_C(0,0x800000000615d,2047), RTFLOAT64U_INIT_C(0,0x800000000615d,2047) }, /* #140/0/0/0/m = #13628 */
    { 0x00003d, 0x00003d, RTFLOAT64U_INIT_C(0,0x64ac517c7e5b2,1701), RTFLOAT64U_INIT_C(0,0x800000000615d,2047), RTFLOAT64U_INIT_C(0,0x800000000615d,2047) }, /* #140/0/0/0/u = #13629 */
    { 0x00003d, 0x00003d, RTFLOAT64U_INIT_C(0,0x64ac517c7e5b2,1701), RTFLOAT64U_INIT_C(0,0x800000000615d,2047), RTFLOAT64U_INIT_C(0,0x800000000615d,2047) }, /* #140/0/0/0/u = #13630 */
    { 0x001e3d, 0x001e3d, RTFLOAT64U_INIT_C(0,0x64ac517c7e5b2,1701), RTFLOAT64U_INIT_C(0,0x800000000615d,2047), RTFLOAT64U_INIT_C(0,0x800000000615d,2047) }, /* #140/0/0/0/u0x1 = #13631 */
    { 0x001cbd, 0x001cbd, RTFLOAT64U_INIT_C(0,0x64ac517c7e5b2,1701), RTFLOAT64U_INIT_C(0,0x800000000615d,2047), RTFLOAT64U_INIT_C(0,0x800000000615d,2047) }, /* #140/0/0/0/u0x4 = #13632 */
    { 0x001abd, 0x001abd, RTFLOAT64U_INIT_C(0,0x64ac517c7e5b2,1701), RTFLOAT64U_INIT_C(0,0x800000000615d,2047), RTFLOAT64U_INIT_C(0,0x800000000615d,2047) }, /* #140/0/0/0/u0x8 = #13633 */
    { 0x0016bd, 0x0016bd, RTFLOAT64U_INIT_C(0,0x64ac517c7e5b2,1701), RTFLOAT64U_INIT_C(0,0x800000000615d,2047), RTFLOAT64U_INIT_C(0,0x800000000615d,2047) }, /* #140/0/0/0/u0x10 = #13634 */
    { 0x000ebd, 0x000ebd, RTFLOAT64U_INIT_C(0,0x64ac517c7e5b2,1701), RTFLOAT64U_INIT_C(0,0x800000000615d,2047), RTFLOAT64U_INIT_C(0,0x800000000615d,2047) }, /* #140/0/0/0/u0x20 = #13635 */
    { 0x009fbd, 0x009fbd, RTFLOAT64U_INIT_C(0,0x64ac517c7e5b2,1701), RTFLOAT64U_INIT_C(0,0x800000000615d,2047), RTFLOAT64U_INIT_C(0,0x800000000615d,2047) }, /* #140/0/0/f/m = #13636 */
    { 0x00803d, 0x00803d, RTFLOAT64U_INIT_C(0,0x64ac517c7e5b2,1701), RTFLOAT64U_INIT_C(0,0x800000000615d,2047), RTFLOAT64U_INIT_C(0,0x800000000615d,2047) }, /* #140/0/0/f/u = #13637 */
    { 0x00803d, 0x00803d, RTFLOAT64U_INIT_C(0,0x64ac517c7e5b2,1701), RTFLOAT64U_INIT_C(0,0x800000000615d,2047), RTFLOAT64U_INIT_C(0,0x800000000615d,2047) }, /* #140/0/0/f/u = #13638 */
    { 0x009e3d, 0x009e3d, RTFLOAT64U_INIT_C(0,0x64ac517c7e5b2,1701), RTFLOAT64U_INIT_C(0,0x800000000615d,2047), RTFLOAT64U_INIT_C(0,0x800000000615d,2047) }, /* #140/0/0/f/u0x1 = #13639 */
    { 0x009cbd, 0x009cbd, RTFLOAT64U_INIT_C(0,0x64ac517c7e5b2,1701), RTFLOAT64U_INIT_C(0,0x800000000615d,2047), RTFLOAT64U_INIT_C(0,0x800000000615d,2047) }, /* #140/0/0/f/u0x4 = #13640 */
    { 0x009abd, 0x009abd, RTFLOAT64U_INIT_C(0,0x64ac517c7e5b2,1701), RTFLOAT64U_INIT_C(0,0x800000000615d,2047), RTFLOAT64U_INIT_C(0,0x800000000615d,2047) }, /* #140/0/0/f/u0x8 = #13641 */
    { 0x0096bd, 0x0096bd, RTFLOAT64U_INIT_C(0,0x64ac517c7e5b2,1701), RTFLOAT64U_INIT_C(0,0x800000000615d,2047), RTFLOAT64U_INIT_C(0,0x800000000615d,2047) }, /* #140/0/0/f/u0x10 = #13642 */
    { 0x008ebd, 0x008ebd, RTFLOAT64U_INIT_C(0,0x64ac517c7e5b2,1701), RTFLOAT64U_INIT_C(0,0x800000000615d,2047), RTFLOAT64U_INIT_C(0,0x800000000615d,2047) }, /* #140/0/0/f/u0x20 = #13643 */
    { 0x001ffd, 0x001ffd, RTFLOAT64U_INIT_C(0,0x64ac517c7e5b2,1701), RTFLOAT64U_INIT_C(0,0x800000000615d,2047), RTFLOAT64U_INIT_C(0,0x800000000615d,2047) }, /* #140/0/d/0/m = #13644 */
    { 0x00007d, 0x00007d, RTFLOAT64U_INIT_C(0,0x64ac517c7e5b2,1701), RTFLOAT64U_INIT_C(0,0x800000000615d,2047), RTFLOAT64U_INIT_C(0,0x800000000615d,2047) }, /* #140/0/d/0/u = #13645 */
    { 0x00007d, 0x00007d, RTFLOAT64U_INIT_C(0,0x64ac517c7e5b2,1701), RTFLOAT64U_INIT_C(0,0x800000000615d,2047), RTFLOAT64U_INIT_C(0,0x800000000615d,2047) }, /* #140/0/d/0/u = #13646 */
    { 0x001e7d, 0x001e7d, RTFLOAT64U_INIT_C(0,0x64ac517c7e5b2,1701), RTFLOAT64U_INIT_C(0,0x800000000615d,2047), RTFLOAT64U_INIT_C(0,0x800000000615d,2047) }, /* #140/0/d/0/u0x1 = #13647 */
    { 0x001cfd, 0x001cfd, RTFLOAT64U_INIT_C(0,0x64ac517c7e5b2,1701), RTFLOAT64U_INIT_C(0,0x800000000615d,2047), RTFLOAT64U_INIT_C(0,0x800000000615d,2047) }, /* #140/0/d/0/u0x4 = #13648 */
    { 0x001afd, 0x001afd, RTFLOAT64U_INIT_C(0,0x64ac517c7e5b2,1701), RTFLOAT64U_INIT_C(0,0x800000000615d,2047), RTFLOAT64U_INIT_C(0,0x800000000615d,2047) }, /* #140/0/d/0/u0x8 = #13649 */
    { 0x0016fd, 0x0016fd, RTFLOAT64U_INIT_C(0,0x64ac517c7e5b2,1701), RTFLOAT64U_INIT_C(0,0x800000000615d,2047), RTFLOAT64U_INIT_C(0,0x800000000615d,2047) }, /* #140/0/d/0/u0x10 = #13650 */
    { 0x000efd, 0x000efd, RTFLOAT64U_INIT_C(0,0x64ac517c7e5b2,1701), RTFLOAT64U_INIT_C(0,0x800000000615d,2047), RTFLOAT64U_INIT_C(0,0x800000000615d,2047) }, /* #140/0/d/0/u0x20 = #13651 */
    { 0x009ffd, 0x009ffd, RTFLOAT64U_INIT_C(0,0x64ac517c7e5b2,1701), RTFLOAT64U_INIT_C(0,0x800000000615d,2047), RTFLOAT64U_INIT_C(0,0x800000000615d,2047) }, /* #140/0/d/f/m = #13652 */
    { 0x00807d, 0x00807d, RTFLOAT64U_INIT_C(0,0x64ac517c7e5b2,1701), RTFLOAT64U_INIT_C(0,0x800000000615d,2047), RTFLOAT64U_INIT_C(0,0x800000000615d,2047) }, /* #140/0/d/f/u = #13653 */
    { 0x00807d, 0x00807d, RTFLOAT64U_INIT_C(0,0x64ac517c7e5b2,1701), RTFLOAT64U_INIT_C(0,0x800000000615d,2047), RTFLOAT64U_INIT_C(0,0x800000000615d,2047) }, /* #140/0/d/f/u = #13654 */
    { 0x009e7d, 0x009e7d, RTFLOAT64U_INIT_C(0,0x64ac517c7e5b2,1701), RTFLOAT64U_INIT_C(0,0x800000000615d,2047), RTFLOAT64U_INIT_C(0,0x800000000615d,2047) }, /* #140/0/d/f/u0x1 = #13655 */
    { 0x009cfd, 0x009cfd, RTFLOAT64U_INIT_C(0,0x64ac517c7e5b2,1701), RTFLOAT64U_INIT_C(0,0x800000000615d,2047), RTFLOAT64U_INIT_C(0,0x800000000615d,2047) }, /* #140/0/d/f/u0x4 = #13656 */
    { 0x009afd, 0x009afd, RTFLOAT64U_INIT_C(0,0x64ac517c7e5b2,1701), RTFLOAT64U_INIT_C(0,0x800000000615d,2047), RTFLOAT64U_INIT_C(0,0x800000000615d,2047) }, /* #140/0/d/f/u0x8 = #13657 */
    { 0x0096fd, 0x0096fd, RTFLOAT64U_INIT_C(0,0x64ac517c7e5b2,1701), RTFLOAT64U_INIT_C(0,0x800000000615d,2047), RTFLOAT64U_INIT_C(0,0x800000000615d,2047) }, /* #140/0/d/f/u0x10 = #13658 */
    { 0x008efd, 0x008efd, RTFLOAT64U_INIT_C(0,0x64ac517c7e5b2,1701), RTFLOAT64U_INIT_C(0,0x800000000615d,2047), RTFLOAT64U_INIT_C(0,0x800000000615d,2047) }, /* #140/0/d/f/u0x20 = #13659 */
    { 0x003fbd, 0x003fbd, RTFLOAT64U_INIT_C(0,0x64ac517c7e5b2,1701), RTFLOAT64U_INIT_C(0,0x800000000615d,2047), RTFLOAT64U_INIT_C(0,0x800000000615d,2047) }, /* #140/1/0/0/m = #13660 */
    { 0x00203d, 0x00203d, RTFLOAT64U_INIT_C(0,0x64ac517c7e5b2,1701), RTFLOAT64U_INIT_C(0,0x800000000615d,2047), RTFLOAT64U_INIT_C(0,0x800000000615d,2047) }, /* #140/1/0/0/u = #13661 */
    { 0x00203d, 0x00203d, RTFLOAT64U_INIT_C(0,0x64ac517c7e5b2,1701), RTFLOAT64U_INIT_C(0,0x800000000615d,2047), RTFLOAT64U_INIT_C(0,0x800000000615d,2047) }, /* #140/1/0/0/u = #13662 */
    { 0x003e3d, 0x003e3d, RTFLOAT64U_INIT_C(0,0x64ac517c7e5b2,1701), RTFLOAT64U_INIT_C(0,0x800000000615d,2047), RTFLOAT64U_INIT_C(0,0x800000000615d,2047) }, /* #140/1/0/0/u0x1 = #13663 */
    { 0x003cbd, 0x003cbd, RTFLOAT64U_INIT_C(0,0x64ac517c7e5b2,1701), RTFLOAT64U_INIT_C(0,0x800000000615d,2047), RTFLOAT64U_INIT_C(0,0x800000000615d,2047) }, /* #140/1/0/0/u0x4 = #13664 */
    { 0x003abd, 0x003abd, RTFLOAT64U_INIT_C(0,0x64ac517c7e5b2,1701), RTFLOAT64U_INIT_C(0,0x800000000615d,2047), RTFLOAT64U_INIT_C(0,0x800000000615d,2047) }, /* #140/1/0/0/u0x8 = #13665 */
    { 0x0036bd, 0x0036bd, RTFLOAT64U_INIT_C(0,0x64ac517c7e5b2,1701), RTFLOAT64U_INIT_C(0,0x800000000615d,2047), RTFLOAT64U_INIT_C(0,0x800000000615d,2047) }, /* #140/1/0/0/u0x10 = #13666 */
    { 0x002ebd, 0x002ebd, RTFLOAT64U_INIT_C(0,0x64ac517c7e5b2,1701), RTFLOAT64U_INIT_C(0,0x800000000615d,2047), RTFLOAT64U_INIT_C(0,0x800000000615d,2047) }, /* #140/1/0/0/u0x20 = #13667 */
    { 0x00bfbd, 0x00bfbd, RTFLOAT64U_INIT_C(0,0x64ac517c7e5b2,1701), RTFLOAT64U_INIT_C(0,0x800000000615d,2047), RTFLOAT64U_INIT_C(0,0x800000000615d,2047) }, /* #140/1/0/f/m = #13668 */
    { 0x00a03d, 0x00a03d, RTFLOAT64U_INIT_C(0,0x64ac517c7e5b2,1701), RTFLOAT64U_INIT_C(0,0x800000000615d,2047), RTFLOAT64U_INIT_C(0,0x800000000615d,2047) }, /* #140/1/0/f/u = #13669 */
    { 0x00a03d, 0x00a03d, RTFLOAT64U_INIT_C(0,0x64ac517c7e5b2,1701), RTFLOAT64U_INIT_C(0,0x800000000615d,2047), RTFLOAT64U_INIT_C(0,0x800000000615d,2047) }, /* #140/1/0/f/u = #13670 */
    { 0x00be3d, 0x00be3d, RTFLOAT64U_INIT_C(0,0x64ac517c7e5b2,1701), RTFLOAT64U_INIT_C(0,0x800000000615d,2047), RTFLOAT64U_INIT_C(0,0x800000000615d,2047) }, /* #140/1/0/f/u0x1 = #13671 */
    { 0x00bcbd, 0x00bcbd, RTFLOAT64U_INIT_C(0,0x64ac517c7e5b2,1701), RTFLOAT64U_INIT_C(0,0x800000000615d,2047), RTFLOAT64U_INIT_C(0,0x800000000615d,2047) }, /* #140/1/0/f/u0x4 = #13672 */
    { 0x00babd, 0x00babd, RTFLOAT64U_INIT_C(0,0x64ac517c7e5b2,1701), RTFLOAT64U_INIT_C(0,0x800000000615d,2047), RTFLOAT64U_INIT_C(0,0x800000000615d,2047) }, /* #140/1/0/f/u0x8 = #13673 */
    { 0x00b6bd, 0x00b6bd, RTFLOAT64U_INIT_C(0,0x64ac517c7e5b2,1701), RTFLOAT64U_INIT_C(0,0x800000000615d,2047), RTFLOAT64U_INIT_C(0,0x800000000615d,2047) }, /* #140/1/0/f/u0x10 = #13674 */
    { 0x00aebd, 0x00aebd, RTFLOAT64U_INIT_C(0,0x64ac517c7e5b2,1701), RTFLOAT64U_INIT_C(0,0x800000000615d,2047), RTFLOAT64U_INIT_C(0,0x800000000615d,2047) }, /* #140/1/0/f/u0x20 = #13675 */
    { 0x003ffd, 0x003ffd, RTFLOAT64U_INIT_C(0,0x64ac517c7e5b2,1701), RTFLOAT64U_INIT_C(0,0x800000000615d,2047), RTFLOAT64U_INIT_C(0,0x800000000615d,2047) }, /* #140/1/d/0/m = #13676 */
    { 0x00207d, 0x00207d, RTFLOAT64U_INIT_C(0,0x64ac517c7e5b2,1701), RTFLOAT64U_INIT_C(0,0x800000000615d,2047), RTFLOAT64U_INIT_C(0,0x800000000615d,2047) }, /* #140/1/d/0/u = #13677 */
    { 0x00207d, 0x00207d, RTFLOAT64U_INIT_C(0,0x64ac517c7e5b2,1701), RTFLOAT64U_INIT_C(0,0x800000000615d,2047), RTFLOAT64U_INIT_C(0,0x800000000615d,2047) }, /* #140/1/d/0/u = #13678 */
    { 0x003e7d, 0x003e7d, RTFLOAT64U_INIT_C(0,0x64ac517c7e5b2,1701), RTFLOAT64U_INIT_C(0,0x800000000615d,2047), RTFLOAT64U_INIT_C(0,0x800000000615d,2047) }, /* #140/1/d/0/u0x1 = #13679 */
    { 0x003cfd, 0x003cfd, RTFLOAT64U_INIT_C(0,0x64ac517c7e5b2,1701), RTFLOAT64U_INIT_C(0,0x800000000615d,2047), RTFLOAT64U_INIT_C(0,0x800000000615d,2047) }, /* #140/1/d/0/u0x4 = #13680 */
    { 0x003afd, 0x003afd, RTFLOAT64U_INIT_C(0,0x64ac517c7e5b2,1701), RTFLOAT64U_INIT_C(0,0x800000000615d,2047), RTFLOAT64U_INIT_C(0,0x800000000615d,2047) }, /* #140/1/d/0/u0x8 = #13681 */
    { 0x0036fd, 0x0036fd, RTFLOAT64U_INIT_C(0,0x64ac517c7e5b2,1701), RTFLOAT64U_INIT_C(0,0x800000000615d,2047), RTFLOAT64U_INIT_C(0,0x800000000615d,2047) }, /* #140/1/d/0/u0x10 = #13682 */
    { 0x002efd, 0x002efd, RTFLOAT64U_INIT_C(0,0x64ac517c7e5b2,1701), RTFLOAT64U_INIT_C(0,0x800000000615d,2047), RTFLOAT64U_INIT_C(0,0x800000000615d,2047) }, /* #140/1/d/0/u0x20 = #13683 */
    { 0x00bffd, 0x00bffd, RTFLOAT64U_INIT_C(0,0x64ac517c7e5b2,1701), RTFLOAT64U_INIT_C(0,0x800000000615d,2047), RTFLOAT64U_INIT_C(0,0x800000000615d,2047) }, /* #140/1/d/f/m = #13684 */
    { 0x00a07d, 0x00a07d, RTFLOAT64U_INIT_C(0,0x64ac517c7e5b2,1701), RTFLOAT64U_INIT_C(0,0x800000000615d,2047), RTFLOAT64U_INIT_C(0,0x800000000615d,2047) }, /* #140/1/d/f/u = #13685 */
    { 0x00a07d, 0x00a07d, RTFLOAT64U_INIT_C(0,0x64ac517c7e5b2,1701), RTFLOAT64U_INIT_C(0,0x800000000615d,2047), RTFLOAT64U_INIT_C(0,0x800000000615d,2047) }, /* #140/1/d/f/u = #13686 */
    { 0x00be7d, 0x00be7d, RTFLOAT64U_INIT_C(0,0x64ac517c7e5b2,1701), RTFLOAT64U_INIT_C(0,0x800000000615d,2047), RTFLOAT64U_INIT_C(0,0x800000000615d,2047) }, /* #140/1/d/f/u0x1 = #13687 */
    { 0x00bcfd, 0x00bcfd, RTFLOAT64U_INIT_C(0,0x64ac517c7e5b2,1701), RTFLOAT64U_INIT_C(0,0x800000000615d,2047), RTFLOAT64U_INIT_C(0,0x800000000615d,2047) }, /* #140/1/d/f/u0x4 = #13688 */
    { 0x00bafd, 0x00bafd, RTFLOAT64U_INIT_C(0,0x64ac517c7e5b2,1701), RTFLOAT64U_INIT_C(0,0x800000000615d,2047), RTFLOAT64U_INIT_C(0,0x800000000615d,2047) }, /* #140/1/d/f/u0x8 = #13689 */
    { 0x00b6fd, 0x00b6fd, RTFLOAT64U_INIT_C(0,0x64ac517c7e5b2,1701), RTFLOAT64U_INIT_C(0,0x800000000615d,2047), RTFLOAT64U_INIT_C(0,0x800000000615d,2047) }, /* #140/1/d/f/u0x10 = #13690 */
    { 0x00aefd, 0x00aefd, RTFLOAT64U_INIT_C(0,0x64ac517c7e5b2,1701), RTFLOAT64U_INIT_C(0,0x800000000615d,2047), RTFLOAT64U_INIT_C(0,0x800000000615d,2047) }, /* #140/1/d/f/u0x20 = #13691 */
    { 0x005fbd, 0x005fbd, RTFLOAT64U_INIT_C(0,0x64ac517c7e5b2,1701), RTFLOAT64U_INIT_C(0,0x800000000615d,2047), RTFLOAT64U_INIT_C(0,0x800000000615d,2047) }, /* #140/2/0/0/m = #13692 */
    { 0x00403d, 0x00403d, RTFLOAT64U_INIT_C(0,0x64ac517c7e5b2,1701), RTFLOAT64U_INIT_C(0,0x800000000615d,2047), RTFLOAT64U_INIT_C(0,0x800000000615d,2047) }, /* #140/2/0/0/u = #13693 */
    { 0x00403d, 0x00403d, RTFLOAT64U_INIT_C(0,0x64ac517c7e5b2,1701), RTFLOAT64U_INIT_C(0,0x800000000615d,2047), RTFLOAT64U_INIT_C(0,0x800000000615d,2047) }, /* #140/2/0/0/u = #13694 */
    { 0x005e3d, 0x005e3d, RTFLOAT64U_INIT_C(0,0x64ac517c7e5b2,1701), RTFLOAT64U_INIT_C(0,0x800000000615d,2047), RTFLOAT64U_INIT_C(0,0x800000000615d,2047) }, /* #140/2/0/0/u0x1 = #13695 */
    { 0x005cbd, 0x005cbd, RTFLOAT64U_INIT_C(0,0x64ac517c7e5b2,1701), RTFLOAT64U_INIT_C(0,0x800000000615d,2047), RTFLOAT64U_INIT_C(0,0x800000000615d,2047) }, /* #140/2/0/0/u0x4 = #13696 */
    { 0x005abd, 0x005abd, RTFLOAT64U_INIT_C(0,0x64ac517c7e5b2,1701), RTFLOAT64U_INIT_C(0,0x800000000615d,2047), RTFLOAT64U_INIT_C(0,0x800000000615d,2047) }, /* #140/2/0/0/u0x8 = #13697 */
    { 0x0056bd, 0x0056bd, RTFLOAT64U_INIT_C(0,0x64ac517c7e5b2,1701), RTFLOAT64U_INIT_C(0,0x800000000615d,2047), RTFLOAT64U_INIT_C(0,0x800000000615d,2047) }, /* #140/2/0/0/u0x10 = #13698 */
    { 0x004ebd, 0x004ebd, RTFLOAT64U_INIT_C(0,0x64ac517c7e5b2,1701), RTFLOAT64U_INIT_C(0,0x800000000615d,2047), RTFLOAT64U_INIT_C(0,0x800000000615d,2047) }, /* #140/2/0/0/u0x20 = #13699 */
    { 0x00dfbd, 0x00dfbd, RTFLOAT64U_INIT_C(0,0x64ac517c7e5b2,1701), RTFLOAT64U_INIT_C(0,0x800000000615d,2047), RTFLOAT64U_INIT_C(0,0x800000000615d,2047) }, /* #140/2/0/f/m = #13700 */
    { 0x00c03d, 0x00c03d, RTFLOAT64U_INIT_C(0,0x64ac517c7e5b2,1701), RTFLOAT64U_INIT_C(0,0x800000000615d,2047), RTFLOAT64U_INIT_C(0,0x800000000615d,2047) }, /* #140/2/0/f/u = #13701 */
    { 0x00c03d, 0x00c03d, RTFLOAT64U_INIT_C(0,0x64ac517c7e5b2,1701), RTFLOAT64U_INIT_C(0,0x800000000615d,2047), RTFLOAT64U_INIT_C(0,0x800000000615d,2047) }, /* #140/2/0/f/u = #13702 */
    { 0x00de3d, 0x00de3d, RTFLOAT64U_INIT_C(0,0x64ac517c7e5b2,1701), RTFLOAT64U_INIT_C(0,0x800000000615d,2047), RTFLOAT64U_INIT_C(0,0x800000000615d,2047) }, /* #140/2/0/f/u0x1 = #13703 */
    { 0x00dcbd, 0x00dcbd, RTFLOAT64U_INIT_C(0,0x64ac517c7e5b2,1701), RTFLOAT64U_INIT_C(0,0x800000000615d,2047), RTFLOAT64U_INIT_C(0,0x800000000615d,2047) }, /* #140/2/0/f/u0x4 = #13704 */
    { 0x00dabd, 0x00dabd, RTFLOAT64U_INIT_C(0,0x64ac517c7e5b2,1701), RTFLOAT64U_INIT_C(0,0x800000000615d,2047), RTFLOAT64U_INIT_C(0,0x800000000615d,2047) }, /* #140/2/0/f/u0x8 = #13705 */
    { 0x00d6bd, 0x00d6bd, RTFLOAT64U_INIT_C(0,0x64ac517c7e5b2,1701), RTFLOAT64U_INIT_C(0,0x800000000615d,2047), RTFLOAT64U_INIT_C(0,0x800000000615d,2047) }, /* #140/2/0/f/u0x10 = #13706 */
    { 0x00cebd, 0x00cebd, RTFLOAT64U_INIT_C(0,0x64ac517c7e5b2,1701), RTFLOAT64U_INIT_C(0,0x800000000615d,2047), RTFLOAT64U_INIT_C(0,0x800000000615d,2047) }, /* #140/2/0/f/u0x20 = #13707 */
    { 0x005ffd, 0x005ffd, RTFLOAT64U_INIT_C(0,0x64ac517c7e5b2,1701), RTFLOAT64U_INIT_C(0,0x800000000615d,2047), RTFLOAT64U_INIT_C(0,0x800000000615d,2047) }, /* #140/2/d/0/m = #13708 */
    { 0x00407d, 0x00407d, RTFLOAT64U_INIT_C(0,0x64ac517c7e5b2,1701), RTFLOAT64U_INIT_C(0,0x800000000615d,2047), RTFLOAT64U_INIT_C(0,0x800000000615d,2047) }, /* #140/2/d/0/u = #13709 */
    { 0x00407d, 0x00407d, RTFLOAT64U_INIT_C(0,0x64ac517c7e5b2,1701), RTFLOAT64U_INIT_C(0,0x800000000615d,2047), RTFLOAT64U_INIT_C(0,0x800000000615d,2047) }, /* #140/2/d/0/u = #13710 */
    { 0x005e7d, 0x005e7d, RTFLOAT64U_INIT_C(0,0x64ac517c7e5b2,1701), RTFLOAT64U_INIT_C(0,0x800000000615d,2047), RTFLOAT64U_INIT_C(0,0x800000000615d,2047) }, /* #140/2/d/0/u0x1 = #13711 */
    { 0x005cfd, 0x005cfd, RTFLOAT64U_INIT_C(0,0x64ac517c7e5b2,1701), RTFLOAT64U_INIT_C(0,0x800000000615d,2047), RTFLOAT64U_INIT_C(0,0x800000000615d,2047) }, /* #140/2/d/0/u0x4 = #13712 */
    { 0x005afd, 0x005afd, RTFLOAT64U_INIT_C(0,0x64ac517c7e5b2,1701), RTFLOAT64U_INIT_C(0,0x800000000615d,2047), RTFLOAT64U_INIT_C(0,0x800000000615d,2047) }, /* #140/2/d/0/u0x8 = #13713 */
    { 0x0056fd, 0x0056fd, RTFLOAT64U_INIT_C(0,0x64ac517c7e5b2,1701), RTFLOAT64U_INIT_C(0,0x800000000615d,2047), RTFLOAT64U_INIT_C(0,0x800000000615d,2047) }, /* #140/2/d/0/u0x10 = #13714 */
    { 0x004efd, 0x004efd, RTFLOAT64U_INIT_C(0,0x64ac517c7e5b2,1701), RTFLOAT64U_INIT_C(0,0x800000000615d,2047), RTFLOAT64U_INIT_C(0,0x800000000615d,2047) }, /* #140/2/d/0/u0x20 = #13715 */
    { 0x00dffd, 0x00dffd, RTFLOAT64U_INIT_C(0,0x64ac517c7e5b2,1701), RTFLOAT64U_INIT_C(0,0x800000000615d,2047), RTFLOAT64U_INIT_C(0,0x800000000615d,2047) }, /* #140/2/d/f/m = #13716 */
    { 0x00c07d, 0x00c07d, RTFLOAT64U_INIT_C(0,0x64ac517c7e5b2,1701), RTFLOAT64U_INIT_C(0,0x800000000615d,2047), RTFLOAT64U_INIT_C(0,0x800000000615d,2047) }, /* #140/2/d/f/u = #13717 */
    { 0x00c07d, 0x00c07d, RTFLOAT64U_INIT_C(0,0x64ac517c7e5b2,1701), RTFLOAT64U_INIT_C(0,0x800000000615d,2047), RTFLOAT64U_INIT_C(0,0x800000000615d,2047) }, /* #140/2/d/f/u = #13718 */
    { 0x00de7d, 0x00de7d, RTFLOAT64U_INIT_C(0,0x64ac517c7e5b2,1701), RTFLOAT64U_INIT_C(0,0x800000000615d,2047), RTFLOAT64U_INIT_C(0,0x800000000615d,2047) }, /* #140/2/d/f/u0x1 = #13719 */
    { 0x00dcfd, 0x00dcfd, RTFLOAT64U_INIT_C(0,0x64ac517c7e5b2,1701), RTFLOAT64U_INIT_C(0,0x800000000615d,2047), RTFLOAT64U_INIT_C(0,0x800000000615d,2047) }, /* #140/2/d/f/u0x4 = #13720 */
    { 0x00dafd, 0x00dafd, RTFLOAT64U_INIT_C(0,0x64ac517c7e5b2,1701), RTFLOAT64U_INIT_C(0,0x800000000615d,2047), RTFLOAT64U_INIT_C(0,0x800000000615d,2047) }, /* #140/2/d/f/u0x8 = #13721 */
    { 0x00d6fd, 0x00d6fd, RTFLOAT64U_INIT_C(0,0x64ac517c7e5b2,1701), RTFLOAT64U_INIT_C(0,0x800000000615d,2047), RTFLOAT64U_INIT_C(0,0x800000000615d,2047) }, /* #140/2/d/f/u0x10 = #13722 */
    { 0x00cefd, 0x00cefd, RTFLOAT64U_INIT_C(0,0x64ac517c7e5b2,1701), RTFLOAT64U_INIT_C(0,0x800000000615d,2047), RTFLOAT64U_INIT_C(0,0x800000000615d,2047) }, /* #140/2/d/f/u0x20 = #13723 */
    { 0x007fbd, 0x007fbd, RTFLOAT64U_INIT_C(0,0x64ac517c7e5b2,1701), RTFLOAT64U_INIT_C(0,0x800000000615d,2047), RTFLOAT64U_INIT_C(0,0x800000000615d,2047) }, /* #140/3/0/0/m = #13724 */
    { 0x00603d, 0x00603d, RTFLOAT64U_INIT_C(0,0x64ac517c7e5b2,1701), RTFLOAT64U_INIT_C(0,0x800000000615d,2047), RTFLOAT64U_INIT_C(0,0x800000000615d,2047) }, /* #140/3/0/0/u = #13725 */
    { 0x00603d, 0x00603d, RTFLOAT64U_INIT_C(0,0x64ac517c7e5b2,1701), RTFLOAT64U_INIT_C(0,0x800000000615d,2047), RTFLOAT64U_INIT_C(0,0x800000000615d,2047) }, /* #140/3/0/0/u = #13726 */
    { 0x007e3d, 0x007e3d, RTFLOAT64U_INIT_C(0,0x64ac517c7e5b2,1701), RTFLOAT64U_INIT_C(0,0x800000000615d,2047), RTFLOAT64U_INIT_C(0,0x800000000615d,2047) }, /* #140/3/0/0/u0x1 = #13727 */
    { 0x007cbd, 0x007cbd, RTFLOAT64U_INIT_C(0,0x64ac517c7e5b2,1701), RTFLOAT64U_INIT_C(0,0x800000000615d,2047), RTFLOAT64U_INIT_C(0,0x800000000615d,2047) }, /* #140/3/0/0/u0x4 = #13728 */
    { 0x007abd, 0x007abd, RTFLOAT64U_INIT_C(0,0x64ac517c7e5b2,1701), RTFLOAT64U_INIT_C(0,0x800000000615d,2047), RTFLOAT64U_INIT_C(0,0x800000000615d,2047) }, /* #140/3/0/0/u0x8 = #13729 */
    { 0x0076bd, 0x0076bd, RTFLOAT64U_INIT_C(0,0x64ac517c7e5b2,1701), RTFLOAT64U_INIT_C(0,0x800000000615d,2047), RTFLOAT64U_INIT_C(0,0x800000000615d,2047) }, /* #140/3/0/0/u0x10 = #13730 */
    { 0x006ebd, 0x006ebd, RTFLOAT64U_INIT_C(0,0x64ac517c7e5b2,1701), RTFLOAT64U_INIT_C(0,0x800000000615d,2047), RTFLOAT64U_INIT_C(0,0x800000000615d,2047) }, /* #140/3/0/0/u0x20 = #13731 */
    { 0x00ffbd, 0x00ffbd, RTFLOAT64U_INIT_C(0,0x64ac517c7e5b2,1701), RTFLOAT64U_INIT_C(0,0x800000000615d,2047), RTFLOAT64U_INIT_C(0,0x800000000615d,2047) }, /* #140/3/0/f/m = #13732 */
    { 0x00e03d, 0x00e03d, RTFLOAT64U_INIT_C(0,0x64ac517c7e5b2,1701), RTFLOAT64U_INIT_C(0,0x800000000615d,2047), RTFLOAT64U_INIT_C(0,0x800000000615d,2047) }, /* #140/3/0/f/u = #13733 */
    { 0x00e03d, 0x00e03d, RTFLOAT64U_INIT_C(0,0x64ac517c7e5b2,1701), RTFLOAT64U_INIT_C(0,0x800000000615d,2047), RTFLOAT64U_INIT_C(0,0x800000000615d,2047) }, /* #140/3/0/f/u = #13734 */
    { 0x00fe3d, 0x00fe3d, RTFLOAT64U_INIT_C(0,0x64ac517c7e5b2,1701), RTFLOAT64U_INIT_C(0,0x800000000615d,2047), RTFLOAT64U_INIT_C(0,0x800000000615d,2047) }, /* #140/3/0/f/u0x1 = #13735 */
    { 0x00fcbd, 0x00fcbd, RTFLOAT64U_INIT_C(0,0x64ac517c7e5b2,1701), RTFLOAT64U_INIT_C(0,0x800000000615d,2047), RTFLOAT64U_INIT_C(0,0x800000000615d,2047) }, /* #140/3/0/f/u0x4 = #13736 */
    { 0x00fabd, 0x00fabd, RTFLOAT64U_INIT_C(0,0x64ac517c7e5b2,1701), RTFLOAT64U_INIT_C(0,0x800000000615d,2047), RTFLOAT64U_INIT_C(0,0x800000000615d,2047) }, /* #140/3/0/f/u0x8 = #13737 */
    { 0x00f6bd, 0x00f6bd, RTFLOAT64U_INIT_C(0,0x64ac517c7e5b2,1701), RTFLOAT64U_INIT_C(0,0x800000000615d,2047), RTFLOAT64U_INIT_C(0,0x800000000615d,2047) }, /* #140/3/0/f/u0x10 = #13738 */
    { 0x00eebd, 0x00eebd, RTFLOAT64U_INIT_C(0,0x64ac517c7e5b2,1701), RTFLOAT64U_INIT_C(0,0x800000000615d,2047), RTFLOAT64U_INIT_C(0,0x800000000615d,2047) }, /* #140/3/0/f/u0x20 = #13739 */
    { 0x007ffd, 0x007ffd, RTFLOAT64U_INIT_C(0,0x64ac517c7e5b2,1701), RTFLOAT64U_INIT_C(0,0x800000000615d,2047), RTFLOAT64U_INIT_C(0,0x800000000615d,2047) }, /* #140/3/d/0/m = #13740 */
    { 0x00607d, 0x00607d, RTFLOAT64U_INIT_C(0,0x64ac517c7e5b2,1701), RTFLOAT64U_INIT_C(0,0x800000000615d,2047), RTFLOAT64U_INIT_C(0,0x800000000615d,2047) }, /* #140/3/d/0/u = #13741 */
    { 0x00607d, 0x00607d, RTFLOAT64U_INIT_C(0,0x64ac517c7e5b2,1701), RTFLOAT64U_INIT_C(0,0x800000000615d,2047), RTFLOAT64U_INIT_C(0,0x800000000615d,2047) }, /* #140/3/d/0/u = #13742 */
    { 0x007e7d, 0x007e7d, RTFLOAT64U_INIT_C(0,0x64ac517c7e5b2,1701), RTFLOAT64U_INIT_C(0,0x800000000615d,2047), RTFLOAT64U_INIT_C(0,0x800000000615d,2047) }, /* #140/3/d/0/u0x1 = #13743 */
    { 0x007cfd, 0x007cfd, RTFLOAT64U_INIT_C(0,0x64ac517c7e5b2,1701), RTFLOAT64U_INIT_C(0,0x800000000615d,2047), RTFLOAT64U_INIT_C(0,0x800000000615d,2047) }, /* #140/3/d/0/u0x4 = #13744 */
    { 0x007afd, 0x007afd, RTFLOAT64U_INIT_C(0,0x64ac517c7e5b2,1701), RTFLOAT64U_INIT_C(0,0x800000000615d,2047), RTFLOAT64U_INIT_C(0,0x800000000615d,2047) }, /* #140/3/d/0/u0x8 = #13745 */
    { 0x0076fd, 0x0076fd, RTFLOAT64U_INIT_C(0,0x64ac517c7e5b2,1701), RTFLOAT64U_INIT_C(0,0x800000000615d,2047), RTFLOAT64U_INIT_C(0,0x800000000615d,2047) }, /* #140/3/d/0/u0x10 = #13746 */
    { 0x006efd, 0x006efd, RTFLOAT64U_INIT_C(0,0x64ac517c7e5b2,1701), RTFLOAT64U_INIT_C(0,0x800000000615d,2047), RTFLOAT64U_INIT_C(0,0x800000000615d,2047) }, /* #140/3/d/0/u0x20 = #13747 */
    { 0x00fffd, 0x00fffd, RTFLOAT64U_INIT_C(0,0x64ac517c7e5b2,1701), RTFLOAT64U_INIT_C(0,0x800000000615d,2047), RTFLOAT64U_INIT_C(0,0x800000000615d,2047) }, /* #140/3/d/f/m = #13748 */
    { 0x00e07d, 0x00e07d, RTFLOAT64U_INIT_C(0,0x64ac517c7e5b2,1701), RTFLOAT64U_INIT_C(0,0x800000000615d,2047), RTFLOAT64U_INIT_C(0,0x800000000615d,2047) }, /* #140/3/d/f/u = #13749 */
    { 0x00e07d, 0x00e07d, RTFLOAT64U_INIT_C(0,0x64ac517c7e5b2,1701), RTFLOAT64U_INIT_C(0,0x800000000615d,2047), RTFLOAT64U_INIT_C(0,0x800000000615d,2047) }, /* #140/3/d/f/u = #13750 */
    { 0x00fe7d, 0x00fe7d, RTFLOAT64U_INIT_C(0,0x64ac517c7e5b2,1701), RTFLOAT64U_INIT_C(0,0x800000000615d,2047), RTFLOAT64U_INIT_C(0,0x800000000615d,2047) }, /* #140/3/d/f/u0x1 = #13751 */
    { 0x00fcfd, 0x00fcfd, RTFLOAT64U_INIT_C(0,0x64ac517c7e5b2,1701), RTFLOAT64U_INIT_C(0,0x800000000615d,2047), RTFLOAT64U_INIT_C(0,0x800000000615d,2047) }, /* #140/3/d/f/u0x4 = #13752 */
    { 0x00fafd, 0x00fafd, RTFLOAT64U_INIT_C(0,0x64ac517c7e5b2,1701), RTFLOAT64U_INIT_C(0,0x800000000615d,2047), RTFLOAT64U_INIT_C(0,0x800000000615d,2047) }, /* #140/3/d/f/u0x8 = #13753 */
    { 0x00f6fd, 0x00f6fd, RTFLOAT64U_INIT_C(0,0x64ac517c7e5b2,1701), RTFLOAT64U_INIT_C(0,0x800000000615d,2047), RTFLOAT64U_INIT_C(0,0x800000000615d,2047) }, /* #140/3/d/f/u0x10 = #13754 */
    { 0x00eefd, 0x00eefd, RTFLOAT64U_INIT_C(0,0x64ac517c7e5b2,1701), RTFLOAT64U_INIT_C(0,0x800000000615d,2047), RTFLOAT64U_INIT_C(0,0x800000000615d,2047) }, /* #140/3/d/f/u0x20 = #13755 */
    { 0x001f88, 0x001f8a, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x9dfd8725588ee,0), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #141/0/0/0/m = #13756 */
    { 0x000008, 0x00000a, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x9dfd8725588ee,0), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #141/0/0/0/u = #13757 */
    { 0x00000a, 0x00000a, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x9dfd8725588ee,0), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #141/0/0/0/u = #13758 */
    { 0x00040a, 0x00040a, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x9dfd8725588ee,0), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #141/0/0/0/u0x2 = #13759 */
    { 0x00010a, 0x00010a, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x9dfd8725588ee,0), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #141/0/0/0/u0x8 = #13760 */
    { 0x009f88, 0x009f8a, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x9dfd8725588ee,0), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #141/0/0/f/m = #13761 */
    { 0x008008, 0x00800a, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x9dfd8725588ee,0), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #141/0/0/f/u = #13762 */
    { 0x00800a, 0x00800a, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x9dfd8725588ee,0), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #141/0/0/f/u = #13763 */
    { 0x00840a, 0x00840a, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x9dfd8725588ee,0), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #141/0/0/f/u0x2 = #13764 */
    { 0x00810a, 0x00810a, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x9dfd8725588ee,0), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #141/0/0/f/u0x8 = #13765 */
    { 0x001fc8, 0x001fc8, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x9dfd8725588ee,0), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #141/0/d/0/m = #13766 */
    { 0x000048, 0x000048, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x9dfd8725588ee,0), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #141/0/d/0/u = #13767 */
    { 0x000048, 0x000048, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x9dfd8725588ee,0), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #141/0/d/0/u = #13768 */
    { 0x009fc8, 0x009fc8, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x9dfd8725588ee,0), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #141/0/d/f/m = #13769 */
    { 0x008048, 0x008048, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x9dfd8725588ee,0), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #141/0/d/f/u = #13770 */
    { 0x008048, 0x008048, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x9dfd8725588ee,0), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #141/0/d/f/u = #13771 */
    { 0x003f88, 0x003f8a, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x9dfd8725588ee,0), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #141/1/0/0/m = #13772 */
    { 0x002008, 0x00200a, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x9dfd8725588ee,0), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #141/1/0/0/u = #13773 */
    { 0x00200a, 0x00200a, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x9dfd8725588ee,0), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #141/1/0/0/u = #13774 */
    { 0x00240a, 0x00240a, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x9dfd8725588ee,0), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #141/1/0/0/u0x2 = #13775 */
    { 0x00210a, 0x00210a, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x9dfd8725588ee,0), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #141/1/0/0/u0x8 = #13776 */
    { 0x00bf88, 0x00bf8a, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x9dfd8725588ee,0), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #141/1/0/f/m = #13777 */
    { 0x00a008, 0x00a00a, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x9dfd8725588ee,0), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #141/1/0/f/u = #13778 */
    { 0x00a00a, 0x00a00a, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x9dfd8725588ee,0), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #141/1/0/f/u = #13779 */
    { 0x00a40a, 0x00a40a, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x9dfd8725588ee,0), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #141/1/0/f/u0x2 = #13780 */
    { 0x00a10a, 0x00a10a, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x9dfd8725588ee,0), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #141/1/0/f/u0x8 = #13781 */
    { 0x003fc8, 0x003fc8, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x9dfd8725588ee,0), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #141/1/d/0/m = #13782 */
    { 0x002048, 0x002048, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x9dfd8725588ee,0), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #141/1/d/0/u = #13783 */
    { 0x002048, 0x002048, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x9dfd8725588ee,0), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #141/1/d/0/u = #13784 */
    { 0x00bfc8, 0x00bfc8, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x9dfd8725588ee,0), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #141/1/d/f/m = #13785 */
    { 0x00a048, 0x00a048, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x9dfd8725588ee,0), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #141/1/d/f/u = #13786 */
    { 0x00a048, 0x00a048, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x9dfd8725588ee,0), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #141/1/d/f/u = #13787 */
    { 0x005f88, 0x005f8a, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x9dfd8725588ee,0), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #141/2/0/0/m = #13788 */
    { 0x004008, 0x00400a, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x9dfd8725588ee,0), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #141/2/0/0/u = #13789 */
    { 0x00400a, 0x00400a, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x9dfd8725588ee,0), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #141/2/0/0/u = #13790 */
    { 0x00440a, 0x00440a, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x9dfd8725588ee,0), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #141/2/0/0/u0x2 = #13791 */
    { 0x00410a, 0x00410a, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x9dfd8725588ee,0), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #141/2/0/0/u0x8 = #13792 */
    { 0x00df88, 0x00df8a, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x9dfd8725588ee,0), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #141/2/0/f/m = #13793 */
    { 0x00c008, 0x00c00a, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x9dfd8725588ee,0), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #141/2/0/f/u = #13794 */
    { 0x00c00a, 0x00c00a, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x9dfd8725588ee,0), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #141/2/0/f/u = #13795 */
    { 0x00c40a, 0x00c40a, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x9dfd8725588ee,0), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #141/2/0/f/u0x2 = #13796 */
    { 0x00c10a, 0x00c10a, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x9dfd8725588ee,0), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #141/2/0/f/u0x8 = #13797 */
    { 0x005fc8, 0x005fc8, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x9dfd8725588ee,0), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #141/2/d/0/m = #13798 */
    { 0x004048, 0x004048, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x9dfd8725588ee,0), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #141/2/d/0/u = #13799 */
    { 0x004048, 0x004048, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x9dfd8725588ee,0), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #141/2/d/0/u = #13800 */
    { 0x00dfc8, 0x00dfc8, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x9dfd8725588ee,0), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #141/2/d/f/m = #13801 */
    { 0x00c048, 0x00c048, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x9dfd8725588ee,0), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #141/2/d/f/u = #13802 */
    { 0x00c048, 0x00c048, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x9dfd8725588ee,0), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #141/2/d/f/u = #13803 */
    { 0x007f88, 0x007f8a, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x9dfd8725588ee,0), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #141/3/0/0/m = #13804 */
    { 0x006008, 0x00600a, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x9dfd8725588ee,0), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #141/3/0/0/u = #13805 */
    { 0x00600a, 0x00600a, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x9dfd8725588ee,0), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #141/3/0/0/u = #13806 */
    { 0x00640a, 0x00640a, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x9dfd8725588ee,0), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #141/3/0/0/u0x2 = #13807 */
    { 0x00610a, 0x00610a, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x9dfd8725588ee,0), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #141/3/0/0/u0x8 = #13808 */
    { 0x00ff88, 0x00ff8a, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x9dfd8725588ee,0), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #141/3/0/f/m = #13809 */
    { 0x00e008, 0x00e00a, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x9dfd8725588ee,0), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #141/3/0/f/u = #13810 */
    { 0x00e00a, 0x00e00a, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x9dfd8725588ee,0), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #141/3/0/f/u = #13811 */
    { 0x00e40a, 0x00e40a, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x9dfd8725588ee,0), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #141/3/0/f/u0x2 = #13812 */
    { 0x00e10a, 0x00e10a, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x9dfd8725588ee,0), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #141/3/0/f/u0x8 = #13813 */
    { 0x007fc8, 0x007fc8, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x9dfd8725588ee,0), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #141/3/d/0/m = #13814 */
    { 0x006048, 0x006048, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x9dfd8725588ee,0), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #141/3/d/0/u = #13815 */
    { 0x006048, 0x006048, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x9dfd8725588ee,0), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #141/3/d/0/u = #13816 */
    { 0x00ffc8, 0x00ffc8, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x9dfd8725588ee,0), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #141/3/d/f/m = #13817 */
    { 0x00e048, 0x00e048, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x9dfd8725588ee,0), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #141/3/d/f/u = #13818 */
    { 0x00e048, 0x00e048, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x9dfd8725588ee,0), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #141/3/d/f/u = #13819 */
    { 0x001fb9, 0x001fb9, RTFLOAT64U_INIT_C(1,0xa385dbad325a4,891), RTFLOAT64U_INIT_C(1,0xbbceecb870c03,1305), RTFLOAT64U_INIT_C(1,0xbbceecb870c03,1305) }, /* #142/0/0/0/m = #13820 */
    { 0x000039, 0x000039, RTFLOAT64U_INIT_C(1,0xa385dbad325a4,891), RTFLOAT64U_INIT_C(1,0xbbceecb870c03,1305), RTFLOAT64U_INIT_C(1,0xbbceecb870c03,1305) }, /* #142/0/0/0/u = #13821 */
    { 0x000039, 0x000039, RTFLOAT64U_INIT_C(1,0xa385dbad325a4,891), RTFLOAT64U_INIT_C(1,0xbbceecb870c03,1305), RTFLOAT64U_INIT_C(1,0xbbceecb870c03,1305) }, /* #142/0/0/0/u = #13822 */
    { 0x001c39, 0x001c39, RTFLOAT64U_INIT_C(1,0xa385dbad325a4,891), RTFLOAT64U_INIT_C(1,0xbbceecb870c03,1305), RTFLOAT64U_INIT_C(1,0xbbceecb870c03,1305) }, /* #142/0/0/0/u0x1 = #13823 */
    { 0x0018b9, 0x0018b9, RTFLOAT64U_INIT_C(1,0xa385dbad325a4,891), RTFLOAT64U_INIT_C(1,0xbbceecb870c03,1305), RTFLOAT64U_INIT_C(1,0xbbceecb870c03,1305) }, /* #142/0/0/0/u0x8 = #13824 */
    { 0x0014b9, 0x0014b9, RTFLOAT64U_INIT_C(1,0xa385dbad325a4,891), RTFLOAT64U_INIT_C(1,0xbbceecb870c03,1305), RTFLOAT64U_INIT_C(1,0xbbceecb870c03,1305) }, /* #142/0/0/0/u0x10 = #13825 */
    { 0x000cb9, 0x000cb9, RTFLOAT64U_INIT_C(1,0xa385dbad325a4,891), RTFLOAT64U_INIT_C(1,0xbbceecb870c03,1305), RTFLOAT64U_INIT_C(1,0xbbceecb870c03,1305) }, /* #142/0/0/0/u0x20 = #13826 */
    { 0x009fb9, 0x009fb9, RTFLOAT64U_INIT_C(1,0xa385dbad325a4,891), RTFLOAT64U_INIT_C(1,0xbbceecb870c03,1305), RTFLOAT64U_INIT_C(1,0xbbceecb870c03,1305) }, /* #142/0/0/f/m = #13827 */
    { 0x008039, 0x008039, RTFLOAT64U_INIT_C(1,0xa385dbad325a4,891), RTFLOAT64U_INIT_C(1,0xbbceecb870c03,1305), RTFLOAT64U_INIT_C(1,0xbbceecb870c03,1305) }, /* #142/0/0/f/u = #13828 */
    { 0x008039, 0x008039, RTFLOAT64U_INIT_C(1,0xa385dbad325a4,891), RTFLOAT64U_INIT_C(1,0xbbceecb870c03,1305), RTFLOAT64U_INIT_C(1,0xbbceecb870c03,1305) }, /* #142/0/0/f/u = #13829 */
    { 0x009c39, 0x009c39, RTFLOAT64U_INIT_C(1,0xa385dbad325a4,891), RTFLOAT64U_INIT_C(1,0xbbceecb870c03,1305), RTFLOAT64U_INIT_C(1,0xbbceecb870c03,1305) }, /* #142/0/0/f/u0x1 = #13830 */
    { 0x0098b9, 0x0098b9, RTFLOAT64U_INIT_C(1,0xa385dbad325a4,891), RTFLOAT64U_INIT_C(1,0xbbceecb870c03,1305), RTFLOAT64U_INIT_C(1,0xbbceecb870c03,1305) }, /* #142/0/0/f/u0x8 = #13831 */
    { 0x0094b9, 0x0094b9, RTFLOAT64U_INIT_C(1,0xa385dbad325a4,891), RTFLOAT64U_INIT_C(1,0xbbceecb870c03,1305), RTFLOAT64U_INIT_C(1,0xbbceecb870c03,1305) }, /* #142/0/0/f/u0x10 = #13832 */
    { 0x008cb9, 0x008cb9, RTFLOAT64U_INIT_C(1,0xa385dbad325a4,891), RTFLOAT64U_INIT_C(1,0xbbceecb870c03,1305), RTFLOAT64U_INIT_C(1,0xbbceecb870c03,1305) }, /* #142/0/0/f/u0x20 = #13833 */
    { 0x001ff9, 0x001ff9, RTFLOAT64U_INIT_C(1,0xa385dbad325a4,891), RTFLOAT64U_INIT_C(1,0xbbceecb870c03,1305), RTFLOAT64U_INIT_C(1,0xbbceecb870c03,1305) }, /* #142/0/d/0/m = #13834 */
    { 0x000079, 0x000079, RTFLOAT64U_INIT_C(1,0xa385dbad325a4,891), RTFLOAT64U_INIT_C(1,0xbbceecb870c03,1305), RTFLOAT64U_INIT_C(1,0xbbceecb870c03,1305) }, /* #142/0/d/0/u = #13835 */
    { 0x000079, 0x000079, RTFLOAT64U_INIT_C(1,0xa385dbad325a4,891), RTFLOAT64U_INIT_C(1,0xbbceecb870c03,1305), RTFLOAT64U_INIT_C(1,0xbbceecb870c03,1305) }, /* #142/0/d/0/u = #13836 */
    { 0x001c79, 0x001c79, RTFLOAT64U_INIT_C(1,0xa385dbad325a4,891), RTFLOAT64U_INIT_C(1,0xbbceecb870c03,1305), RTFLOAT64U_INIT_C(1,0xbbceecb870c03,1305) }, /* #142/0/d/0/u0x1 = #13837 */
    { 0x0018f9, 0x0018f9, RTFLOAT64U_INIT_C(1,0xa385dbad325a4,891), RTFLOAT64U_INIT_C(1,0xbbceecb870c03,1305), RTFLOAT64U_INIT_C(1,0xbbceecb870c03,1305) }, /* #142/0/d/0/u0x8 = #13838 */
    { 0x0014f9, 0x0014f9, RTFLOAT64U_INIT_C(1,0xa385dbad325a4,891), RTFLOAT64U_INIT_C(1,0xbbceecb870c03,1305), RTFLOAT64U_INIT_C(1,0xbbceecb870c03,1305) }, /* #142/0/d/0/u0x10 = #13839 */
    { 0x000cf9, 0x000cf9, RTFLOAT64U_INIT_C(1,0xa385dbad325a4,891), RTFLOAT64U_INIT_C(1,0xbbceecb870c03,1305), RTFLOAT64U_INIT_C(1,0xbbceecb870c03,1305) }, /* #142/0/d/0/u0x20 = #13840 */
    { 0x009ff9, 0x009ff9, RTFLOAT64U_INIT_C(1,0xa385dbad325a4,891), RTFLOAT64U_INIT_C(1,0xbbceecb870c03,1305), RTFLOAT64U_INIT_C(1,0xbbceecb870c03,1305) }, /* #142/0/d/f/m = #13841 */
    { 0x008079, 0x008079, RTFLOAT64U_INIT_C(1,0xa385dbad325a4,891), RTFLOAT64U_INIT_C(1,0xbbceecb870c03,1305), RTFLOAT64U_INIT_C(1,0xbbceecb870c03,1305) }, /* #142/0/d/f/u = #13842 */
    { 0x008079, 0x008079, RTFLOAT64U_INIT_C(1,0xa385dbad325a4,891), RTFLOAT64U_INIT_C(1,0xbbceecb870c03,1305), RTFLOAT64U_INIT_C(1,0xbbceecb870c03,1305) }, /* #142/0/d/f/u = #13843 */
    { 0x009c79, 0x009c79, RTFLOAT64U_INIT_C(1,0xa385dbad325a4,891), RTFLOAT64U_INIT_C(1,0xbbceecb870c03,1305), RTFLOAT64U_INIT_C(1,0xbbceecb870c03,1305) }, /* #142/0/d/f/u0x1 = #13844 */
    { 0x0098f9, 0x0098f9, RTFLOAT64U_INIT_C(1,0xa385dbad325a4,891), RTFLOAT64U_INIT_C(1,0xbbceecb870c03,1305), RTFLOAT64U_INIT_C(1,0xbbceecb870c03,1305) }, /* #142/0/d/f/u0x8 = #13845 */
    { 0x0094f9, 0x0094f9, RTFLOAT64U_INIT_C(1,0xa385dbad325a4,891), RTFLOAT64U_INIT_C(1,0xbbceecb870c03,1305), RTFLOAT64U_INIT_C(1,0xbbceecb870c03,1305) }, /* #142/0/d/f/u0x10 = #13846 */
    { 0x008cf9, 0x008cf9, RTFLOAT64U_INIT_C(1,0xa385dbad325a4,891), RTFLOAT64U_INIT_C(1,0xbbceecb870c03,1305), RTFLOAT64U_INIT_C(1,0xbbceecb870c03,1305) }, /* #142/0/d/f/u0x20 = #13847 */
    { 0x003fb9, 0x003fb9, RTFLOAT64U_INIT_C(1,0xa385dbad325a4,891), RTFLOAT64U_INIT_C(1,0xbbceecb870c03,1305), RTFLOAT64U_INIT_C(1,0xbbceecb870c04,1305) }, /* #142/1/0/0/m = #13848 */
    { 0x002039, 0x002039, RTFLOAT64U_INIT_C(1,0xa385dbad325a4,891), RTFLOAT64U_INIT_C(1,0xbbceecb870c03,1305), RTFLOAT64U_INIT_C(1,0xbbceecb870c04,1305) }, /* #142/1/0/0/u = #13849 */
    { 0x002039, 0x002039, RTFLOAT64U_INIT_C(1,0xa385dbad325a4,891), RTFLOAT64U_INIT_C(1,0xbbceecb870c03,1305), RTFLOAT64U_INIT_C(1,0xbbceecb870c04,1305) }, /* #142/1/0/0/u = #13850 */
    { 0x003c39, 0x003c39, RTFLOAT64U_INIT_C(1,0xa385dbad325a4,891), RTFLOAT64U_INIT_C(1,0xbbceecb870c03,1305), RTFLOAT64U_INIT_C(1,0xbbceecb870c04,1305) }, /* #142/1/0/0/u0x1 = #13851 */
    { 0x0038b9, 0x0038b9, RTFLOAT64U_INIT_C(1,0xa385dbad325a4,891), RTFLOAT64U_INIT_C(1,0xbbceecb870c03,1305), RTFLOAT64U_INIT_C(1,0xbbceecb870c04,1305) }, /* #142/1/0/0/u0x8 = #13852 */
    { 0x0034b9, 0x0034b9, RTFLOAT64U_INIT_C(1,0xa385dbad325a4,891), RTFLOAT64U_INIT_C(1,0xbbceecb870c03,1305), RTFLOAT64U_INIT_C(1,0xbbceecb870c04,1305) }, /* #142/1/0/0/u0x10 = #13853 */
    { 0x002cb9, 0x002cb9, RTFLOAT64U_INIT_C(1,0xa385dbad325a4,891), RTFLOAT64U_INIT_C(1,0xbbceecb870c03,1305), RTFLOAT64U_INIT_C(1,0xbbceecb870c04,1305) }, /* #142/1/0/0/u0x20 = #13854 */
    { 0x00bfb9, 0x00bfb9, RTFLOAT64U_INIT_C(1,0xa385dbad325a4,891), RTFLOAT64U_INIT_C(1,0xbbceecb870c03,1305), RTFLOAT64U_INIT_C(1,0xbbceecb870c04,1305) }, /* #142/1/0/f/m = #13855 */
    { 0x00a039, 0x00a039, RTFLOAT64U_INIT_C(1,0xa385dbad325a4,891), RTFLOAT64U_INIT_C(1,0xbbceecb870c03,1305), RTFLOAT64U_INIT_C(1,0xbbceecb870c04,1305) }, /* #142/1/0/f/u = #13856 */
    { 0x00a039, 0x00a039, RTFLOAT64U_INIT_C(1,0xa385dbad325a4,891), RTFLOAT64U_INIT_C(1,0xbbceecb870c03,1305), RTFLOAT64U_INIT_C(1,0xbbceecb870c04,1305) }, /* #142/1/0/f/u = #13857 */
    { 0x00bc39, 0x00bc39, RTFLOAT64U_INIT_C(1,0xa385dbad325a4,891), RTFLOAT64U_INIT_C(1,0xbbceecb870c03,1305), RTFLOAT64U_INIT_C(1,0xbbceecb870c04,1305) }, /* #142/1/0/f/u0x1 = #13858 */
    { 0x00b8b9, 0x00b8b9, RTFLOAT64U_INIT_C(1,0xa385dbad325a4,891), RTFLOAT64U_INIT_C(1,0xbbceecb870c03,1305), RTFLOAT64U_INIT_C(1,0xbbceecb870c04,1305) }, /* #142/1/0/f/u0x8 = #13859 */
    { 0x00b4b9, 0x00b4b9, RTFLOAT64U_INIT_C(1,0xa385dbad325a4,891), RTFLOAT64U_INIT_C(1,0xbbceecb870c03,1305), RTFLOAT64U_INIT_C(1,0xbbceecb870c04,1305) }, /* #142/1/0/f/u0x10 = #13860 */
    { 0x00acb9, 0x00acb9, RTFLOAT64U_INIT_C(1,0xa385dbad325a4,891), RTFLOAT64U_INIT_C(1,0xbbceecb870c03,1305), RTFLOAT64U_INIT_C(1,0xbbceecb870c04,1305) }, /* #142/1/0/f/u0x20 = #13861 */
    { 0x003ff9, 0x003ff9, RTFLOAT64U_INIT_C(1,0xa385dbad325a4,891), RTFLOAT64U_INIT_C(1,0xbbceecb870c03,1305), RTFLOAT64U_INIT_C(1,0xbbceecb870c04,1305) }, /* #142/1/d/0/m = #13862 */
    { 0x002079, 0x002079, RTFLOAT64U_INIT_C(1,0xa385dbad325a4,891), RTFLOAT64U_INIT_C(1,0xbbceecb870c03,1305), RTFLOAT64U_INIT_C(1,0xbbceecb870c04,1305) }, /* #142/1/d/0/u = #13863 */
    { 0x002079, 0x002079, RTFLOAT64U_INIT_C(1,0xa385dbad325a4,891), RTFLOAT64U_INIT_C(1,0xbbceecb870c03,1305), RTFLOAT64U_INIT_C(1,0xbbceecb870c04,1305) }, /* #142/1/d/0/u = #13864 */
    { 0x003c79, 0x003c79, RTFLOAT64U_INIT_C(1,0xa385dbad325a4,891), RTFLOAT64U_INIT_C(1,0xbbceecb870c03,1305), RTFLOAT64U_INIT_C(1,0xbbceecb870c04,1305) }, /* #142/1/d/0/u0x1 = #13865 */
    { 0x0038f9, 0x0038f9, RTFLOAT64U_INIT_C(1,0xa385dbad325a4,891), RTFLOAT64U_INIT_C(1,0xbbceecb870c03,1305), RTFLOAT64U_INIT_C(1,0xbbceecb870c04,1305) }, /* #142/1/d/0/u0x8 = #13866 */
    { 0x0034f9, 0x0034f9, RTFLOAT64U_INIT_C(1,0xa385dbad325a4,891), RTFLOAT64U_INIT_C(1,0xbbceecb870c03,1305), RTFLOAT64U_INIT_C(1,0xbbceecb870c04,1305) }, /* #142/1/d/0/u0x10 = #13867 */
    { 0x002cf9, 0x002cf9, RTFLOAT64U_INIT_C(1,0xa385dbad325a4,891), RTFLOAT64U_INIT_C(1,0xbbceecb870c03,1305), RTFLOAT64U_INIT_C(1,0xbbceecb870c04,1305) }, /* #142/1/d/0/u0x20 = #13868 */
    { 0x00bff9, 0x00bff9, RTFLOAT64U_INIT_C(1,0xa385dbad325a4,891), RTFLOAT64U_INIT_C(1,0xbbceecb870c03,1305), RTFLOAT64U_INIT_C(1,0xbbceecb870c04,1305) }, /* #142/1/d/f/m = #13869 */
    { 0x00a079, 0x00a079, RTFLOAT64U_INIT_C(1,0xa385dbad325a4,891), RTFLOAT64U_INIT_C(1,0xbbceecb870c03,1305), RTFLOAT64U_INIT_C(1,0xbbceecb870c04,1305) }, /* #142/1/d/f/u = #13870 */
    { 0x00a079, 0x00a079, RTFLOAT64U_INIT_C(1,0xa385dbad325a4,891), RTFLOAT64U_INIT_C(1,0xbbceecb870c03,1305), RTFLOAT64U_INIT_C(1,0xbbceecb870c04,1305) }, /* #142/1/d/f/u = #13871 */
    { 0x00bc79, 0x00bc79, RTFLOAT64U_INIT_C(1,0xa385dbad325a4,891), RTFLOAT64U_INIT_C(1,0xbbceecb870c03,1305), RTFLOAT64U_INIT_C(1,0xbbceecb870c04,1305) }, /* #142/1/d/f/u0x1 = #13872 */
    { 0x00b8f9, 0x00b8f9, RTFLOAT64U_INIT_C(1,0xa385dbad325a4,891), RTFLOAT64U_INIT_C(1,0xbbceecb870c03,1305), RTFLOAT64U_INIT_C(1,0xbbceecb870c04,1305) }, /* #142/1/d/f/u0x8 = #13873 */
    { 0x00b4f9, 0x00b4f9, RTFLOAT64U_INIT_C(1,0xa385dbad325a4,891), RTFLOAT64U_INIT_C(1,0xbbceecb870c03,1305), RTFLOAT64U_INIT_C(1,0xbbceecb870c04,1305) }, /* #142/1/d/f/u0x10 = #13874 */
    { 0x00acf9, 0x00acf9, RTFLOAT64U_INIT_C(1,0xa385dbad325a4,891), RTFLOAT64U_INIT_C(1,0xbbceecb870c03,1305), RTFLOAT64U_INIT_C(1,0xbbceecb870c04,1305) }, /* #142/1/d/f/u0x20 = #13875 */
    { 0x005fb9, 0x005fb9, RTFLOAT64U_INIT_C(1,0xa385dbad325a4,891), RTFLOAT64U_INIT_C(1,0xbbceecb870c03,1305), RTFLOAT64U_INIT_C(1,0xbbceecb870c03,1305) }, /* #142/2/0/0/m = #13876 */
    { 0x004039, 0x004039, RTFLOAT64U_INIT_C(1,0xa385dbad325a4,891), RTFLOAT64U_INIT_C(1,0xbbceecb870c03,1305), RTFLOAT64U_INIT_C(1,0xbbceecb870c03,1305) }, /* #142/2/0/0/u = #13877 */
    { 0x004039, 0x004039, RTFLOAT64U_INIT_C(1,0xa385dbad325a4,891), RTFLOAT64U_INIT_C(1,0xbbceecb870c03,1305), RTFLOAT64U_INIT_C(1,0xbbceecb870c03,1305) }, /* #142/2/0/0/u = #13878 */
    { 0x005c39, 0x005c39, RTFLOAT64U_INIT_C(1,0xa385dbad325a4,891), RTFLOAT64U_INIT_C(1,0xbbceecb870c03,1305), RTFLOAT64U_INIT_C(1,0xbbceecb870c03,1305) }, /* #142/2/0/0/u0x1 = #13879 */
    { 0x0058b9, 0x0058b9, RTFLOAT64U_INIT_C(1,0xa385dbad325a4,891), RTFLOAT64U_INIT_C(1,0xbbceecb870c03,1305), RTFLOAT64U_INIT_C(1,0xbbceecb870c03,1305) }, /* #142/2/0/0/u0x8 = #13880 */
    { 0x0054b9, 0x0054b9, RTFLOAT64U_INIT_C(1,0xa385dbad325a4,891), RTFLOAT64U_INIT_C(1,0xbbceecb870c03,1305), RTFLOAT64U_INIT_C(1,0xbbceecb870c03,1305) }, /* #142/2/0/0/u0x10 = #13881 */
    { 0x004cb9, 0x004cb9, RTFLOAT64U_INIT_C(1,0xa385dbad325a4,891), RTFLOAT64U_INIT_C(1,0xbbceecb870c03,1305), RTFLOAT64U_INIT_C(1,0xbbceecb870c03,1305) }, /* #142/2/0/0/u0x20 = #13882 */
    { 0x00dfb9, 0x00dfb9, RTFLOAT64U_INIT_C(1,0xa385dbad325a4,891), RTFLOAT64U_INIT_C(1,0xbbceecb870c03,1305), RTFLOAT64U_INIT_C(1,0xbbceecb870c03,1305) }, /* #142/2/0/f/m = #13883 */
    { 0x00c039, 0x00c039, RTFLOAT64U_INIT_C(1,0xa385dbad325a4,891), RTFLOAT64U_INIT_C(1,0xbbceecb870c03,1305), RTFLOAT64U_INIT_C(1,0xbbceecb870c03,1305) }, /* #142/2/0/f/u = #13884 */
    { 0x00c039, 0x00c039, RTFLOAT64U_INIT_C(1,0xa385dbad325a4,891), RTFLOAT64U_INIT_C(1,0xbbceecb870c03,1305), RTFLOAT64U_INIT_C(1,0xbbceecb870c03,1305) }, /* #142/2/0/f/u = #13885 */
    { 0x00dc39, 0x00dc39, RTFLOAT64U_INIT_C(1,0xa385dbad325a4,891), RTFLOAT64U_INIT_C(1,0xbbceecb870c03,1305), RTFLOAT64U_INIT_C(1,0xbbceecb870c03,1305) }, /* #142/2/0/f/u0x1 = #13886 */
    { 0x00d8b9, 0x00d8b9, RTFLOAT64U_INIT_C(1,0xa385dbad325a4,891), RTFLOAT64U_INIT_C(1,0xbbceecb870c03,1305), RTFLOAT64U_INIT_C(1,0xbbceecb870c03,1305) }, /* #142/2/0/f/u0x8 = #13887 */
    { 0x00d4b9, 0x00d4b9, RTFLOAT64U_INIT_C(1,0xa385dbad325a4,891), RTFLOAT64U_INIT_C(1,0xbbceecb870c03,1305), RTFLOAT64U_INIT_C(1,0xbbceecb870c03,1305) }, /* #142/2/0/f/u0x10 = #13888 */
    { 0x00ccb9, 0x00ccb9, RTFLOAT64U_INIT_C(1,0xa385dbad325a4,891), RTFLOAT64U_INIT_C(1,0xbbceecb870c03,1305), RTFLOAT64U_INIT_C(1,0xbbceecb870c03,1305) }, /* #142/2/0/f/u0x20 = #13889 */
    { 0x005ff9, 0x005ff9, RTFLOAT64U_INIT_C(1,0xa385dbad325a4,891), RTFLOAT64U_INIT_C(1,0xbbceecb870c03,1305), RTFLOAT64U_INIT_C(1,0xbbceecb870c03,1305) }, /* #142/2/d/0/m = #13890 */
    { 0x004079, 0x004079, RTFLOAT64U_INIT_C(1,0xa385dbad325a4,891), RTFLOAT64U_INIT_C(1,0xbbceecb870c03,1305), RTFLOAT64U_INIT_C(1,0xbbceecb870c03,1305) }, /* #142/2/d/0/u = #13891 */
    { 0x004079, 0x004079, RTFLOAT64U_INIT_C(1,0xa385dbad325a4,891), RTFLOAT64U_INIT_C(1,0xbbceecb870c03,1305), RTFLOAT64U_INIT_C(1,0xbbceecb870c03,1305) }, /* #142/2/d/0/u = #13892 */
    { 0x005c79, 0x005c79, RTFLOAT64U_INIT_C(1,0xa385dbad325a4,891), RTFLOAT64U_INIT_C(1,0xbbceecb870c03,1305), RTFLOAT64U_INIT_C(1,0xbbceecb870c03,1305) }, /* #142/2/d/0/u0x1 = #13893 */
    { 0x0058f9, 0x0058f9, RTFLOAT64U_INIT_C(1,0xa385dbad325a4,891), RTFLOAT64U_INIT_C(1,0xbbceecb870c03,1305), RTFLOAT64U_INIT_C(1,0xbbceecb870c03,1305) }, /* #142/2/d/0/u0x8 = #13894 */
    { 0x0054f9, 0x0054f9, RTFLOAT64U_INIT_C(1,0xa385dbad325a4,891), RTFLOAT64U_INIT_C(1,0xbbceecb870c03,1305), RTFLOAT64U_INIT_C(1,0xbbceecb870c03,1305) }, /* #142/2/d/0/u0x10 = #13895 */
    { 0x004cf9, 0x004cf9, RTFLOAT64U_INIT_C(1,0xa385dbad325a4,891), RTFLOAT64U_INIT_C(1,0xbbceecb870c03,1305), RTFLOAT64U_INIT_C(1,0xbbceecb870c03,1305) }, /* #142/2/d/0/u0x20 = #13896 */
    { 0x00dff9, 0x00dff9, RTFLOAT64U_INIT_C(1,0xa385dbad325a4,891), RTFLOAT64U_INIT_C(1,0xbbceecb870c03,1305), RTFLOAT64U_INIT_C(1,0xbbceecb870c03,1305) }, /* #142/2/d/f/m = #13897 */
    { 0x00c079, 0x00c079, RTFLOAT64U_INIT_C(1,0xa385dbad325a4,891), RTFLOAT64U_INIT_C(1,0xbbceecb870c03,1305), RTFLOAT64U_INIT_C(1,0xbbceecb870c03,1305) }, /* #142/2/d/f/u = #13898 */
    { 0x00c079, 0x00c079, RTFLOAT64U_INIT_C(1,0xa385dbad325a4,891), RTFLOAT64U_INIT_C(1,0xbbceecb870c03,1305), RTFLOAT64U_INIT_C(1,0xbbceecb870c03,1305) }, /* #142/2/d/f/u = #13899 */
    { 0x00dc79, 0x00dc79, RTFLOAT64U_INIT_C(1,0xa385dbad325a4,891), RTFLOAT64U_INIT_C(1,0xbbceecb870c03,1305), RTFLOAT64U_INIT_C(1,0xbbceecb870c03,1305) }, /* #142/2/d/f/u0x1 = #13900 */
    { 0x00d8f9, 0x00d8f9, RTFLOAT64U_INIT_C(1,0xa385dbad325a4,891), RTFLOAT64U_INIT_C(1,0xbbceecb870c03,1305), RTFLOAT64U_INIT_C(1,0xbbceecb870c03,1305) }, /* #142/2/d/f/u0x8 = #13901 */
    { 0x00d4f9, 0x00d4f9, RTFLOAT64U_INIT_C(1,0xa385dbad325a4,891), RTFLOAT64U_INIT_C(1,0xbbceecb870c03,1305), RTFLOAT64U_INIT_C(1,0xbbceecb870c03,1305) }, /* #142/2/d/f/u0x10 = #13902 */
    { 0x00ccf9, 0x00ccf9, RTFLOAT64U_INIT_C(1,0xa385dbad325a4,891), RTFLOAT64U_INIT_C(1,0xbbceecb870c03,1305), RTFLOAT64U_INIT_C(1,0xbbceecb870c03,1305) }, /* #142/2/d/f/u0x20 = #13903 */
    { 0x007fb9, 0x007fb9, RTFLOAT64U_INIT_C(1,0xa385dbad325a4,891), RTFLOAT64U_INIT_C(1,0xbbceecb870c03,1305), RTFLOAT64U_INIT_C(1,0xbbceecb870c03,1305) }, /* #142/3/0/0/m = #13904 */
    { 0x006039, 0x006039, RTFLOAT64U_INIT_C(1,0xa385dbad325a4,891), RTFLOAT64U_INIT_C(1,0xbbceecb870c03,1305), RTFLOAT64U_INIT_C(1,0xbbceecb870c03,1305) }, /* #142/3/0/0/u = #13905 */
    { 0x006039, 0x006039, RTFLOAT64U_INIT_C(1,0xa385dbad325a4,891), RTFLOAT64U_INIT_C(1,0xbbceecb870c03,1305), RTFLOAT64U_INIT_C(1,0xbbceecb870c03,1305) }, /* #142/3/0/0/u = #13906 */
    { 0x007c39, 0x007c39, RTFLOAT64U_INIT_C(1,0xa385dbad325a4,891), RTFLOAT64U_INIT_C(1,0xbbceecb870c03,1305), RTFLOAT64U_INIT_C(1,0xbbceecb870c03,1305) }, /* #142/3/0/0/u0x1 = #13907 */
    { 0x0078b9, 0x0078b9, RTFLOAT64U_INIT_C(1,0xa385dbad325a4,891), RTFLOAT64U_INIT_C(1,0xbbceecb870c03,1305), RTFLOAT64U_INIT_C(1,0xbbceecb870c03,1305) }, /* #142/3/0/0/u0x8 = #13908 */
    { 0x0074b9, 0x0074b9, RTFLOAT64U_INIT_C(1,0xa385dbad325a4,891), RTFLOAT64U_INIT_C(1,0xbbceecb870c03,1305), RTFLOAT64U_INIT_C(1,0xbbceecb870c03,1305) }, /* #142/3/0/0/u0x10 = #13909 */
    { 0x006cb9, 0x006cb9, RTFLOAT64U_INIT_C(1,0xa385dbad325a4,891), RTFLOAT64U_INIT_C(1,0xbbceecb870c03,1305), RTFLOAT64U_INIT_C(1,0xbbceecb870c03,1305) }, /* #142/3/0/0/u0x20 = #13910 */
    { 0x00ffb9, 0x00ffb9, RTFLOAT64U_INIT_C(1,0xa385dbad325a4,891), RTFLOAT64U_INIT_C(1,0xbbceecb870c03,1305), RTFLOAT64U_INIT_C(1,0xbbceecb870c03,1305) }, /* #142/3/0/f/m = #13911 */
    { 0x00e039, 0x00e039, RTFLOAT64U_INIT_C(1,0xa385dbad325a4,891), RTFLOAT64U_INIT_C(1,0xbbceecb870c03,1305), RTFLOAT64U_INIT_C(1,0xbbceecb870c03,1305) }, /* #142/3/0/f/u = #13912 */
    { 0x00e039, 0x00e039, RTFLOAT64U_INIT_C(1,0xa385dbad325a4,891), RTFLOAT64U_INIT_C(1,0xbbceecb870c03,1305), RTFLOAT64U_INIT_C(1,0xbbceecb870c03,1305) }, /* #142/3/0/f/u = #13913 */
    { 0x00fc39, 0x00fc39, RTFLOAT64U_INIT_C(1,0xa385dbad325a4,891), RTFLOAT64U_INIT_C(1,0xbbceecb870c03,1305), RTFLOAT64U_INIT_C(1,0xbbceecb870c03,1305) }, /* #142/3/0/f/u0x1 = #13914 */
    { 0x00f8b9, 0x00f8b9, RTFLOAT64U_INIT_C(1,0xa385dbad325a4,891), RTFLOAT64U_INIT_C(1,0xbbceecb870c03,1305), RTFLOAT64U_INIT_C(1,0xbbceecb870c03,1305) }, /* #142/3/0/f/u0x8 = #13915 */
    { 0x00f4b9, 0x00f4b9, RTFLOAT64U_INIT_C(1,0xa385dbad325a4,891), RTFLOAT64U_INIT_C(1,0xbbceecb870c03,1305), RTFLOAT64U_INIT_C(1,0xbbceecb870c03,1305) }, /* #142/3/0/f/u0x10 = #13916 */
    { 0x00ecb9, 0x00ecb9, RTFLOAT64U_INIT_C(1,0xa385dbad325a4,891), RTFLOAT64U_INIT_C(1,0xbbceecb870c03,1305), RTFLOAT64U_INIT_C(1,0xbbceecb870c03,1305) }, /* #142/3/0/f/u0x20 = #13917 */
    { 0x007ff9, 0x007ff9, RTFLOAT64U_INIT_C(1,0xa385dbad325a4,891), RTFLOAT64U_INIT_C(1,0xbbceecb870c03,1305), RTFLOAT64U_INIT_C(1,0xbbceecb870c03,1305) }, /* #142/3/d/0/m = #13918 */
    { 0x006079, 0x006079, RTFLOAT64U_INIT_C(1,0xa385dbad325a4,891), RTFLOAT64U_INIT_C(1,0xbbceecb870c03,1305), RTFLOAT64U_INIT_C(1,0xbbceecb870c03,1305) }, /* #142/3/d/0/u = #13919 */
    { 0x006079, 0x006079, RTFLOAT64U_INIT_C(1,0xa385dbad325a4,891), RTFLOAT64U_INIT_C(1,0xbbceecb870c03,1305), RTFLOAT64U_INIT_C(1,0xbbceecb870c03,1305) }, /* #142/3/d/0/u = #13920 */
    { 0x007c79, 0x007c79, RTFLOAT64U_INIT_C(1,0xa385dbad325a4,891), RTFLOAT64U_INIT_C(1,0xbbceecb870c03,1305), RTFLOAT64U_INIT_C(1,0xbbceecb870c03,1305) }, /* #142/3/d/0/u0x1 = #13921 */
    { 0x0078f9, 0x0078f9, RTFLOAT64U_INIT_C(1,0xa385dbad325a4,891), RTFLOAT64U_INIT_C(1,0xbbceecb870c03,1305), RTFLOAT64U_INIT_C(1,0xbbceecb870c03,1305) }, /* #142/3/d/0/u0x8 = #13922 */
    { 0x0074f9, 0x0074f9, RTFLOAT64U_INIT_C(1,0xa385dbad325a4,891), RTFLOAT64U_INIT_C(1,0xbbceecb870c03,1305), RTFLOAT64U_INIT_C(1,0xbbceecb870c03,1305) }, /* #142/3/d/0/u0x10 = #13923 */
    { 0x006cf9, 0x006cf9, RTFLOAT64U_INIT_C(1,0xa385dbad325a4,891), RTFLOAT64U_INIT_C(1,0xbbceecb870c03,1305), RTFLOAT64U_INIT_C(1,0xbbceecb870c03,1305) }, /* #142/3/d/0/u0x20 = #13924 */
    { 0x00fff9, 0x00fff9, RTFLOAT64U_INIT_C(1,0xa385dbad325a4,891), RTFLOAT64U_INIT_C(1,0xbbceecb870c03,1305), RTFLOAT64U_INIT_C(1,0xbbceecb870c03,1305) }, /* #142/3/d/f/m = #13925 */
    { 0x00e079, 0x00e079, RTFLOAT64U_INIT_C(1,0xa385dbad325a4,891), RTFLOAT64U_INIT_C(1,0xbbceecb870c03,1305), RTFLOAT64U_INIT_C(1,0xbbceecb870c03,1305) }, /* #142/3/d/f/u = #13926 */
    { 0x00e079, 0x00e079, RTFLOAT64U_INIT_C(1,0xa385dbad325a4,891), RTFLOAT64U_INIT_C(1,0xbbceecb870c03,1305), RTFLOAT64U_INIT_C(1,0xbbceecb870c03,1305) }, /* #142/3/d/f/u = #13927 */
    { 0x00fc79, 0x00fc79, RTFLOAT64U_INIT_C(1,0xa385dbad325a4,891), RTFLOAT64U_INIT_C(1,0xbbceecb870c03,1305), RTFLOAT64U_INIT_C(1,0xbbceecb870c03,1305) }, /* #142/3/d/f/u0x1 = #13928 */
    { 0x00f8f9, 0x00f8f9, RTFLOAT64U_INIT_C(1,0xa385dbad325a4,891), RTFLOAT64U_INIT_C(1,0xbbceecb870c03,1305), RTFLOAT64U_INIT_C(1,0xbbceecb870c03,1305) }, /* #142/3/d/f/u0x8 = #13929 */
    { 0x00f4f9, 0x00f4f9, RTFLOAT64U_INIT_C(1,0xa385dbad325a4,891), RTFLOAT64U_INIT_C(1,0xbbceecb870c03,1305), RTFLOAT64U_INIT_C(1,0xbbceecb870c03,1305) }, /* #142/3/d/f/u0x10 = #13930 */
    { 0x00ecf9, 0x00ecf9, RTFLOAT64U_INIT_C(1,0xa385dbad325a4,891), RTFLOAT64U_INIT_C(1,0xbbceecb870c03,1305), RTFLOAT64U_INIT_C(1,0xbbceecb870c03,1305) }, /* #142/3/d/f/u0x20 = #13931 */
    { 0x001f99, 0x001f99, RTFLOAT64U_INIT_C(1,0xc522bce7625d,0), RTFLOAT64U_INIT_C(0,0x71cd36ee0050d,2047), RTFLOAT64U_INIT_C(0,0xf1cd36ee0050d,2047) }, /* #143/0/0/0/m = #13932 */
    { 0x000019, 0x000019, RTFLOAT64U_INIT_C(1,0xc522bce7625d,0), RTFLOAT64U_INIT_C(0,0x71cd36ee0050d,2047), RTFLOAT64U_INIT_C(0,0xf1cd36ee0050d,2047) }, /* #143/0/0/0/u = #13933 */
    { 0x000019, 0x000019, RTFLOAT64U_INIT_C(1,0xc522bce7625d,0), RTFLOAT64U_INIT_C(0,0x71cd36ee0050d,2047), RTFLOAT64U_INIT_C(0,0xf1cd36ee0050d,2047) }, /* #143/0/0/0/u = #13934 */
    { 0x000c19, 0x000c19, RTFLOAT64U_INIT_C(1,0xc522bce7625d,0), RTFLOAT64U_INIT_C(0,0x71cd36ee0050d,2047), RTFLOAT64U_INIT_C(0,0xf1cd36ee0050d,2047) }, /* #143/0/0/0/u0x1 = #13935 */
    { 0x000899, 0x000899, RTFLOAT64U_INIT_C(1,0xc522bce7625d,0), RTFLOAT64U_INIT_C(0,0x71cd36ee0050d,2047), RTFLOAT64U_INIT_C(0,0xf1cd36ee0050d,2047) }, /* #143/0/0/0/u0x8 = #13936 */
    { 0x000499, 0x000499, RTFLOAT64U_INIT_C(1,0xc522bce7625d,0), RTFLOAT64U_INIT_C(0,0x71cd36ee0050d,2047), RTFLOAT64U_INIT_C(0,0xf1cd36ee0050d,2047) }, /* #143/0/0/0/u0x10 = #13937 */
    { 0x009f99, 0x009f99, RTFLOAT64U_INIT_C(1,0xc522bce7625d,0), RTFLOAT64U_INIT_C(0,0x71cd36ee0050d,2047), RTFLOAT64U_INIT_C(0,0xf1cd36ee0050d,2047) }, /* #143/0/0/f/m = #13938 */
    { 0x008019, 0x008019, RTFLOAT64U_INIT_C(1,0xc522bce7625d,0), RTFLOAT64U_INIT_C(0,0x71cd36ee0050d,2047), RTFLOAT64U_INIT_C(0,0xf1cd36ee0050d,2047) }, /* #143/0/0/f/u = #13939 */
    { 0x008019, 0x008019, RTFLOAT64U_INIT_C(1,0xc522bce7625d,0), RTFLOAT64U_INIT_C(0,0x71cd36ee0050d,2047), RTFLOAT64U_INIT_C(0,0xf1cd36ee0050d,2047) }, /* #143/0/0/f/u = #13940 */
    { 0x008c19, 0x008c19, RTFLOAT64U_INIT_C(1,0xc522bce7625d,0), RTFLOAT64U_INIT_C(0,0x71cd36ee0050d,2047), RTFLOAT64U_INIT_C(0,0xf1cd36ee0050d,2047) }, /* #143/0/0/f/u0x1 = #13941 */
    { 0x008899, 0x008899, RTFLOAT64U_INIT_C(1,0xc522bce7625d,0), RTFLOAT64U_INIT_C(0,0x71cd36ee0050d,2047), RTFLOAT64U_INIT_C(0,0xf1cd36ee0050d,2047) }, /* #143/0/0/f/u0x8 = #13942 */
    { 0x008499, 0x008499, RTFLOAT64U_INIT_C(1,0xc522bce7625d,0), RTFLOAT64U_INIT_C(0,0x71cd36ee0050d,2047), RTFLOAT64U_INIT_C(0,0xf1cd36ee0050d,2047) }, /* #143/0/0/f/u0x10 = #13943 */
    { 0x001fd9, 0x001fd9, RTFLOAT64U_INIT_C(1,0xc522bce7625d,0), RTFLOAT64U_INIT_C(0,0x71cd36ee0050d,2047), RTFLOAT64U_INIT_C(0,0xf1cd36ee0050d,2047) }, /* #143/0/d/0/m = #13944 */
    { 0x000059, 0x000059, RTFLOAT64U_INIT_C(1,0xc522bce7625d,0), RTFLOAT64U_INIT_C(0,0x71cd36ee0050d,2047), RTFLOAT64U_INIT_C(0,0xf1cd36ee0050d,2047) }, /* #143/0/d/0/u = #13945 */
    { 0x000059, 0x000059, RTFLOAT64U_INIT_C(1,0xc522bce7625d,0), RTFLOAT64U_INIT_C(0,0x71cd36ee0050d,2047), RTFLOAT64U_INIT_C(0,0xf1cd36ee0050d,2047) }, /* #143/0/d/0/u = #13946 */
    { 0x000c59, 0x000c59, RTFLOAT64U_INIT_C(1,0xc522bce7625d,0), RTFLOAT64U_INIT_C(0,0x71cd36ee0050d,2047), RTFLOAT64U_INIT_C(0,0xf1cd36ee0050d,2047) }, /* #143/0/d/0/u0x1 = #13947 */
    { 0x0008d9, 0x0008d9, RTFLOAT64U_INIT_C(1,0xc522bce7625d,0), RTFLOAT64U_INIT_C(0,0x71cd36ee0050d,2047), RTFLOAT64U_INIT_C(0,0xf1cd36ee0050d,2047) }, /* #143/0/d/0/u0x8 = #13948 */
    { 0x0004d9, 0x0004d9, RTFLOAT64U_INIT_C(1,0xc522bce7625d,0), RTFLOAT64U_INIT_C(0,0x71cd36ee0050d,2047), RTFLOAT64U_INIT_C(0,0xf1cd36ee0050d,2047) }, /* #143/0/d/0/u0x10 = #13949 */
    { 0x009fd9, 0x009fd9, RTFLOAT64U_INIT_C(1,0xc522bce7625d,0), RTFLOAT64U_INIT_C(0,0x71cd36ee0050d,2047), RTFLOAT64U_INIT_C(0,0xf1cd36ee0050d,2047) }, /* #143/0/d/f/m = #13950 */
    { 0x008059, 0x008059, RTFLOAT64U_INIT_C(1,0xc522bce7625d,0), RTFLOAT64U_INIT_C(0,0x71cd36ee0050d,2047), RTFLOAT64U_INIT_C(0,0xf1cd36ee0050d,2047) }, /* #143/0/d/f/u = #13951 */
    { 0x008059, 0x008059, RTFLOAT64U_INIT_C(1,0xc522bce7625d,0), RTFLOAT64U_INIT_C(0,0x71cd36ee0050d,2047), RTFLOAT64U_INIT_C(0,0xf1cd36ee0050d,2047) }, /* #143/0/d/f/u = #13952 */
    { 0x008c59, 0x008c59, RTFLOAT64U_INIT_C(1,0xc522bce7625d,0), RTFLOAT64U_INIT_C(0,0x71cd36ee0050d,2047), RTFLOAT64U_INIT_C(0,0xf1cd36ee0050d,2047) }, /* #143/0/d/f/u0x1 = #13953 */
    { 0x0088d9, 0x0088d9, RTFLOAT64U_INIT_C(1,0xc522bce7625d,0), RTFLOAT64U_INIT_C(0,0x71cd36ee0050d,2047), RTFLOAT64U_INIT_C(0,0xf1cd36ee0050d,2047) }, /* #143/0/d/f/u0x8 = #13954 */
    { 0x0084d9, 0x0084d9, RTFLOAT64U_INIT_C(1,0xc522bce7625d,0), RTFLOAT64U_INIT_C(0,0x71cd36ee0050d,2047), RTFLOAT64U_INIT_C(0,0xf1cd36ee0050d,2047) }, /* #143/0/d/f/u0x10 = #13955 */
    { 0x003f99, 0x003f99, RTFLOAT64U_INIT_C(1,0xc522bce7625d,0), RTFLOAT64U_INIT_C(0,0x71cd36ee0050d,2047), RTFLOAT64U_INIT_C(0,0xf1cd36ee0050d,2047) }, /* #143/1/0/0/m = #13956 */
    { 0x002019, 0x002019, RTFLOAT64U_INIT_C(1,0xc522bce7625d,0), RTFLOAT64U_INIT_C(0,0x71cd36ee0050d,2047), RTFLOAT64U_INIT_C(0,0xf1cd36ee0050d,2047) }, /* #143/1/0/0/u = #13957 */
    { 0x002019, 0x002019, RTFLOAT64U_INIT_C(1,0xc522bce7625d,0), RTFLOAT64U_INIT_C(0,0x71cd36ee0050d,2047), RTFLOAT64U_INIT_C(0,0xf1cd36ee0050d,2047) }, /* #143/1/0/0/u = #13958 */
    { 0x002c19, 0x002c19, RTFLOAT64U_INIT_C(1,0xc522bce7625d,0), RTFLOAT64U_INIT_C(0,0x71cd36ee0050d,2047), RTFLOAT64U_INIT_C(0,0xf1cd36ee0050d,2047) }, /* #143/1/0/0/u0x1 = #13959 */
    { 0x002899, 0x002899, RTFLOAT64U_INIT_C(1,0xc522bce7625d,0), RTFLOAT64U_INIT_C(0,0x71cd36ee0050d,2047), RTFLOAT64U_INIT_C(0,0xf1cd36ee0050d,2047) }, /* #143/1/0/0/u0x8 = #13960 */
    { 0x002499, 0x002499, RTFLOAT64U_INIT_C(1,0xc522bce7625d,0), RTFLOAT64U_INIT_C(0,0x71cd36ee0050d,2047), RTFLOAT64U_INIT_C(0,0xf1cd36ee0050d,2047) }, /* #143/1/0/0/u0x10 = #13961 */
    { 0x00bf99, 0x00bf99, RTFLOAT64U_INIT_C(1,0xc522bce7625d,0), RTFLOAT64U_INIT_C(0,0x71cd36ee0050d,2047), RTFLOAT64U_INIT_C(0,0xf1cd36ee0050d,2047) }, /* #143/1/0/f/m = #13962 */
    { 0x00a019, 0x00a019, RTFLOAT64U_INIT_C(1,0xc522bce7625d,0), RTFLOAT64U_INIT_C(0,0x71cd36ee0050d,2047), RTFLOAT64U_INIT_C(0,0xf1cd36ee0050d,2047) }, /* #143/1/0/f/u = #13963 */
    { 0x00a019, 0x00a019, RTFLOAT64U_INIT_C(1,0xc522bce7625d,0), RTFLOAT64U_INIT_C(0,0x71cd36ee0050d,2047), RTFLOAT64U_INIT_C(0,0xf1cd36ee0050d,2047) }, /* #143/1/0/f/u = #13964 */
    { 0x00ac19, 0x00ac19, RTFLOAT64U_INIT_C(1,0xc522bce7625d,0), RTFLOAT64U_INIT_C(0,0x71cd36ee0050d,2047), RTFLOAT64U_INIT_C(0,0xf1cd36ee0050d,2047) }, /* #143/1/0/f/u0x1 = #13965 */
    { 0x00a899, 0x00a899, RTFLOAT64U_INIT_C(1,0xc522bce7625d,0), RTFLOAT64U_INIT_C(0,0x71cd36ee0050d,2047), RTFLOAT64U_INIT_C(0,0xf1cd36ee0050d,2047) }, /* #143/1/0/f/u0x8 = #13966 */
    { 0x00a499, 0x00a499, RTFLOAT64U_INIT_C(1,0xc522bce7625d,0), RTFLOAT64U_INIT_C(0,0x71cd36ee0050d,2047), RTFLOAT64U_INIT_C(0,0xf1cd36ee0050d,2047) }, /* #143/1/0/f/u0x10 = #13967 */
    { 0x003fd9, 0x003fd9, RTFLOAT64U_INIT_C(1,0xc522bce7625d,0), RTFLOAT64U_INIT_C(0,0x71cd36ee0050d,2047), RTFLOAT64U_INIT_C(0,0xf1cd36ee0050d,2047) }, /* #143/1/d/0/m = #13968 */
    { 0x002059, 0x002059, RTFLOAT64U_INIT_C(1,0xc522bce7625d,0), RTFLOAT64U_INIT_C(0,0x71cd36ee0050d,2047), RTFLOAT64U_INIT_C(0,0xf1cd36ee0050d,2047) }, /* #143/1/d/0/u = #13969 */
    { 0x002059, 0x002059, RTFLOAT64U_INIT_C(1,0xc522bce7625d,0), RTFLOAT64U_INIT_C(0,0x71cd36ee0050d,2047), RTFLOAT64U_INIT_C(0,0xf1cd36ee0050d,2047) }, /* #143/1/d/0/u = #13970 */
    { 0x002c59, 0x002c59, RTFLOAT64U_INIT_C(1,0xc522bce7625d,0), RTFLOAT64U_INIT_C(0,0x71cd36ee0050d,2047), RTFLOAT64U_INIT_C(0,0xf1cd36ee0050d,2047) }, /* #143/1/d/0/u0x1 = #13971 */
    { 0x0028d9, 0x0028d9, RTFLOAT64U_INIT_C(1,0xc522bce7625d,0), RTFLOAT64U_INIT_C(0,0x71cd36ee0050d,2047), RTFLOAT64U_INIT_C(0,0xf1cd36ee0050d,2047) }, /* #143/1/d/0/u0x8 = #13972 */
    { 0x0024d9, 0x0024d9, RTFLOAT64U_INIT_C(1,0xc522bce7625d,0), RTFLOAT64U_INIT_C(0,0x71cd36ee0050d,2047), RTFLOAT64U_INIT_C(0,0xf1cd36ee0050d,2047) }, /* #143/1/d/0/u0x10 = #13973 */
    { 0x00bfd9, 0x00bfd9, RTFLOAT64U_INIT_C(1,0xc522bce7625d,0), RTFLOAT64U_INIT_C(0,0x71cd36ee0050d,2047), RTFLOAT64U_INIT_C(0,0xf1cd36ee0050d,2047) }, /* #143/1/d/f/m = #13974 */
    { 0x00a059, 0x00a059, RTFLOAT64U_INIT_C(1,0xc522bce7625d,0), RTFLOAT64U_INIT_C(0,0x71cd36ee0050d,2047), RTFLOAT64U_INIT_C(0,0xf1cd36ee0050d,2047) }, /* #143/1/d/f/u = #13975 */
    { 0x00a059, 0x00a059, RTFLOAT64U_INIT_C(1,0xc522bce7625d,0), RTFLOAT64U_INIT_C(0,0x71cd36ee0050d,2047), RTFLOAT64U_INIT_C(0,0xf1cd36ee0050d,2047) }, /* #143/1/d/f/u = #13976 */
    { 0x00ac59, 0x00ac59, RTFLOAT64U_INIT_C(1,0xc522bce7625d,0), RTFLOAT64U_INIT_C(0,0x71cd36ee0050d,2047), RTFLOAT64U_INIT_C(0,0xf1cd36ee0050d,2047) }, /* #143/1/d/f/u0x1 = #13977 */
    { 0x00a8d9, 0x00a8d9, RTFLOAT64U_INIT_C(1,0xc522bce7625d,0), RTFLOAT64U_INIT_C(0,0x71cd36ee0050d,2047), RTFLOAT64U_INIT_C(0,0xf1cd36ee0050d,2047) }, /* #143/1/d/f/u0x8 = #13978 */
    { 0x00a4d9, 0x00a4d9, RTFLOAT64U_INIT_C(1,0xc522bce7625d,0), RTFLOAT64U_INIT_C(0,0x71cd36ee0050d,2047), RTFLOAT64U_INIT_C(0,0xf1cd36ee0050d,2047) }, /* #143/1/d/f/u0x10 = #13979 */
    { 0x005f99, 0x005f99, RTFLOAT64U_INIT_C(1,0xc522bce7625d,0), RTFLOAT64U_INIT_C(0,0x71cd36ee0050d,2047), RTFLOAT64U_INIT_C(0,0xf1cd36ee0050d,2047) }, /* #143/2/0/0/m = #13980 */
    { 0x004019, 0x004019, RTFLOAT64U_INIT_C(1,0xc522bce7625d,0), RTFLOAT64U_INIT_C(0,0x71cd36ee0050d,2047), RTFLOAT64U_INIT_C(0,0xf1cd36ee0050d,2047) }, /* #143/2/0/0/u = #13981 */
    { 0x004019, 0x004019, RTFLOAT64U_INIT_C(1,0xc522bce7625d,0), RTFLOAT64U_INIT_C(0,0x71cd36ee0050d,2047), RTFLOAT64U_INIT_C(0,0xf1cd36ee0050d,2047) }, /* #143/2/0/0/u = #13982 */
    { 0x004c19, 0x004c19, RTFLOAT64U_INIT_C(1,0xc522bce7625d,0), RTFLOAT64U_INIT_C(0,0x71cd36ee0050d,2047), RTFLOAT64U_INIT_C(0,0xf1cd36ee0050d,2047) }, /* #143/2/0/0/u0x1 = #13983 */
    { 0x004899, 0x004899, RTFLOAT64U_INIT_C(1,0xc522bce7625d,0), RTFLOAT64U_INIT_C(0,0x71cd36ee0050d,2047), RTFLOAT64U_INIT_C(0,0xf1cd36ee0050d,2047) }, /* #143/2/0/0/u0x8 = #13984 */
    { 0x004499, 0x004499, RTFLOAT64U_INIT_C(1,0xc522bce7625d,0), RTFLOAT64U_INIT_C(0,0x71cd36ee0050d,2047), RTFLOAT64U_INIT_C(0,0xf1cd36ee0050d,2047) }, /* #143/2/0/0/u0x10 = #13985 */
    { 0x00df99, 0x00df99, RTFLOAT64U_INIT_C(1,0xc522bce7625d,0), RTFLOAT64U_INIT_C(0,0x71cd36ee0050d,2047), RTFLOAT64U_INIT_C(0,0xf1cd36ee0050d,2047) }, /* #143/2/0/f/m = #13986 */
    { 0x00c019, 0x00c019, RTFLOAT64U_INIT_C(1,0xc522bce7625d,0), RTFLOAT64U_INIT_C(0,0x71cd36ee0050d,2047), RTFLOAT64U_INIT_C(0,0xf1cd36ee0050d,2047) }, /* #143/2/0/f/u = #13987 */
    { 0x00c019, 0x00c019, RTFLOAT64U_INIT_C(1,0xc522bce7625d,0), RTFLOAT64U_INIT_C(0,0x71cd36ee0050d,2047), RTFLOAT64U_INIT_C(0,0xf1cd36ee0050d,2047) }, /* #143/2/0/f/u = #13988 */
    { 0x00cc19, 0x00cc19, RTFLOAT64U_INIT_C(1,0xc522bce7625d,0), RTFLOAT64U_INIT_C(0,0x71cd36ee0050d,2047), RTFLOAT64U_INIT_C(0,0xf1cd36ee0050d,2047) }, /* #143/2/0/f/u0x1 = #13989 */
    { 0x00c899, 0x00c899, RTFLOAT64U_INIT_C(1,0xc522bce7625d,0), RTFLOAT64U_INIT_C(0,0x71cd36ee0050d,2047), RTFLOAT64U_INIT_C(0,0xf1cd36ee0050d,2047) }, /* #143/2/0/f/u0x8 = #13990 */
    { 0x00c499, 0x00c499, RTFLOAT64U_INIT_C(1,0xc522bce7625d,0), RTFLOAT64U_INIT_C(0,0x71cd36ee0050d,2047), RTFLOAT64U_INIT_C(0,0xf1cd36ee0050d,2047) }, /* #143/2/0/f/u0x10 = #13991 */
    { 0x005fd9, 0x005fd9, RTFLOAT64U_INIT_C(1,0xc522bce7625d,0), RTFLOAT64U_INIT_C(0,0x71cd36ee0050d,2047), RTFLOAT64U_INIT_C(0,0xf1cd36ee0050d,2047) }, /* #143/2/d/0/m = #13992 */
    { 0x004059, 0x004059, RTFLOAT64U_INIT_C(1,0xc522bce7625d,0), RTFLOAT64U_INIT_C(0,0x71cd36ee0050d,2047), RTFLOAT64U_INIT_C(0,0xf1cd36ee0050d,2047) }, /* #143/2/d/0/u = #13993 */
    { 0x004059, 0x004059, RTFLOAT64U_INIT_C(1,0xc522bce7625d,0), RTFLOAT64U_INIT_C(0,0x71cd36ee0050d,2047), RTFLOAT64U_INIT_C(0,0xf1cd36ee0050d,2047) }, /* #143/2/d/0/u = #13994 */
    { 0x004c59, 0x004c59, RTFLOAT64U_INIT_C(1,0xc522bce7625d,0), RTFLOAT64U_INIT_C(0,0x71cd36ee0050d,2047), RTFLOAT64U_INIT_C(0,0xf1cd36ee0050d,2047) }, /* #143/2/d/0/u0x1 = #13995 */
    { 0x0048d9, 0x0048d9, RTFLOAT64U_INIT_C(1,0xc522bce7625d,0), RTFLOAT64U_INIT_C(0,0x71cd36ee0050d,2047), RTFLOAT64U_INIT_C(0,0xf1cd36ee0050d,2047) }, /* #143/2/d/0/u0x8 = #13996 */
    { 0x0044d9, 0x0044d9, RTFLOAT64U_INIT_C(1,0xc522bce7625d,0), RTFLOAT64U_INIT_C(0,0x71cd36ee0050d,2047), RTFLOAT64U_INIT_C(0,0xf1cd36ee0050d,2047) }, /* #143/2/d/0/u0x10 = #13997 */
    { 0x00dfd9, 0x00dfd9, RTFLOAT64U_INIT_C(1,0xc522bce7625d,0), RTFLOAT64U_INIT_C(0,0x71cd36ee0050d,2047), RTFLOAT64U_INIT_C(0,0xf1cd36ee0050d,2047) }, /* #143/2/d/f/m = #13998 */
    { 0x00c059, 0x00c059, RTFLOAT64U_INIT_C(1,0xc522bce7625d,0), RTFLOAT64U_INIT_C(0,0x71cd36ee0050d,2047), RTFLOAT64U_INIT_C(0,0xf1cd36ee0050d,2047) }, /* #143/2/d/f/u = #13999 */
    { 0x00c059, 0x00c059, RTFLOAT64U_INIT_C(1,0xc522bce7625d,0), RTFLOAT64U_INIT_C(0,0x71cd36ee0050d,2047), RTFLOAT64U_INIT_C(0,0xf1cd36ee0050d,2047) }, /* #143/2/d/f/u = #14000 */
    { 0x00cc59, 0x00cc59, RTFLOAT64U_INIT_C(1,0xc522bce7625d,0), RTFLOAT64U_INIT_C(0,0x71cd36ee0050d,2047), RTFLOAT64U_INIT_C(0,0xf1cd36ee0050d,2047) }, /* #143/2/d/f/u0x1 = #14001 */
    { 0x00c8d9, 0x00c8d9, RTFLOAT64U_INIT_C(1,0xc522bce7625d,0), RTFLOAT64U_INIT_C(0,0x71cd36ee0050d,2047), RTFLOAT64U_INIT_C(0,0xf1cd36ee0050d,2047) }, /* #143/2/d/f/u0x8 = #14002 */
    { 0x00c4d9, 0x00c4d9, RTFLOAT64U_INIT_C(1,0xc522bce7625d,0), RTFLOAT64U_INIT_C(0,0x71cd36ee0050d,2047), RTFLOAT64U_INIT_C(0,0xf1cd36ee0050d,2047) }, /* #143/2/d/f/u0x10 = #14003 */
    { 0x007f99, 0x007f99, RTFLOAT64U_INIT_C(1,0xc522bce7625d,0), RTFLOAT64U_INIT_C(0,0x71cd36ee0050d,2047), RTFLOAT64U_INIT_C(0,0xf1cd36ee0050d,2047) }, /* #143/3/0/0/m = #14004 */
    { 0x006019, 0x006019, RTFLOAT64U_INIT_C(1,0xc522bce7625d,0), RTFLOAT64U_INIT_C(0,0x71cd36ee0050d,2047), RTFLOAT64U_INIT_C(0,0xf1cd36ee0050d,2047) }, /* #143/3/0/0/u = #14005 */
    { 0x006019, 0x006019, RTFLOAT64U_INIT_C(1,0xc522bce7625d,0), RTFLOAT64U_INIT_C(0,0x71cd36ee0050d,2047), RTFLOAT64U_INIT_C(0,0xf1cd36ee0050d,2047) }, /* #143/3/0/0/u = #14006 */
    { 0x006c19, 0x006c19, RTFLOAT64U_INIT_C(1,0xc522bce7625d,0), RTFLOAT64U_INIT_C(0,0x71cd36ee0050d,2047), RTFLOAT64U_INIT_C(0,0xf1cd36ee0050d,2047) }, /* #143/3/0/0/u0x1 = #14007 */
    { 0x006899, 0x006899, RTFLOAT64U_INIT_C(1,0xc522bce7625d,0), RTFLOAT64U_INIT_C(0,0x71cd36ee0050d,2047), RTFLOAT64U_INIT_C(0,0xf1cd36ee0050d,2047) }, /* #143/3/0/0/u0x8 = #14008 */
    { 0x006499, 0x006499, RTFLOAT64U_INIT_C(1,0xc522bce7625d,0), RTFLOAT64U_INIT_C(0,0x71cd36ee0050d,2047), RTFLOAT64U_INIT_C(0,0xf1cd36ee0050d,2047) }, /* #143/3/0/0/u0x10 = #14009 */
    { 0x00ff99, 0x00ff99, RTFLOAT64U_INIT_C(1,0xc522bce7625d,0), RTFLOAT64U_INIT_C(0,0x71cd36ee0050d,2047), RTFLOAT64U_INIT_C(0,0xf1cd36ee0050d,2047) }, /* #143/3/0/f/m = #14010 */
    { 0x00e019, 0x00e019, RTFLOAT64U_INIT_C(1,0xc522bce7625d,0), RTFLOAT64U_INIT_C(0,0x71cd36ee0050d,2047), RTFLOAT64U_INIT_C(0,0xf1cd36ee0050d,2047) }, /* #143/3/0/f/u = #14011 */
    { 0x00e019, 0x00e019, RTFLOAT64U_INIT_C(1,0xc522bce7625d,0), RTFLOAT64U_INIT_C(0,0x71cd36ee0050d,2047), RTFLOAT64U_INIT_C(0,0xf1cd36ee0050d,2047) }, /* #143/3/0/f/u = #14012 */
    { 0x00ec19, 0x00ec19, RTFLOAT64U_INIT_C(1,0xc522bce7625d,0), RTFLOAT64U_INIT_C(0,0x71cd36ee0050d,2047), RTFLOAT64U_INIT_C(0,0xf1cd36ee0050d,2047) }, /* #143/3/0/f/u0x1 = #14013 */
    { 0x00e899, 0x00e899, RTFLOAT64U_INIT_C(1,0xc522bce7625d,0), RTFLOAT64U_INIT_C(0,0x71cd36ee0050d,2047), RTFLOAT64U_INIT_C(0,0xf1cd36ee0050d,2047) }, /* #143/3/0/f/u0x8 = #14014 */
    { 0x00e499, 0x00e499, RTFLOAT64U_INIT_C(1,0xc522bce7625d,0), RTFLOAT64U_INIT_C(0,0x71cd36ee0050d,2047), RTFLOAT64U_INIT_C(0,0xf1cd36ee0050d,2047) }, /* #143/3/0/f/u0x10 = #14015 */
    { 0x007fd9, 0x007fd9, RTFLOAT64U_INIT_C(1,0xc522bce7625d,0), RTFLOAT64U_INIT_C(0,0x71cd36ee0050d,2047), RTFLOAT64U_INIT_C(0,0xf1cd36ee0050d,2047) }, /* #143/3/d/0/m = #14016 */
    { 0x006059, 0x006059, RTFLOAT64U_INIT_C(1,0xc522bce7625d,0), RTFLOAT64U_INIT_C(0,0x71cd36ee0050d,2047), RTFLOAT64U_INIT_C(0,0xf1cd36ee0050d,2047) }, /* #143/3/d/0/u = #14017 */
    { 0x006059, 0x006059, RTFLOAT64U_INIT_C(1,0xc522bce7625d,0), RTFLOAT64U_INIT_C(0,0x71cd36ee0050d,2047), RTFLOAT64U_INIT_C(0,0xf1cd36ee0050d,2047) }, /* #143/3/d/0/u = #14018 */
    { 0x006c59, 0x006c59, RTFLOAT64U_INIT_C(1,0xc522bce7625d,0), RTFLOAT64U_INIT_C(0,0x71cd36ee0050d,2047), RTFLOAT64U_INIT_C(0,0xf1cd36ee0050d,2047) }, /* #143/3/d/0/u0x1 = #14019 */
    { 0x0068d9, 0x0068d9, RTFLOAT64U_INIT_C(1,0xc522bce7625d,0), RTFLOAT64U_INIT_C(0,0x71cd36ee0050d,2047), RTFLOAT64U_INIT_C(0,0xf1cd36ee0050d,2047) }, /* #143/3/d/0/u0x8 = #14020 */
    { 0x0064d9, 0x0064d9, RTFLOAT64U_INIT_C(1,0xc522bce7625d,0), RTFLOAT64U_INIT_C(0,0x71cd36ee0050d,2047), RTFLOAT64U_INIT_C(0,0xf1cd36ee0050d,2047) }, /* #143/3/d/0/u0x10 = #14021 */
    { 0x00ffd9, 0x00ffd9, RTFLOAT64U_INIT_C(1,0xc522bce7625d,0), RTFLOAT64U_INIT_C(0,0x71cd36ee0050d,2047), RTFLOAT64U_INIT_C(0,0xf1cd36ee0050d,2047) }, /* #143/3/d/f/m = #14022 */
    { 0x00e059, 0x00e059, RTFLOAT64U_INIT_C(1,0xc522bce7625d,0), RTFLOAT64U_INIT_C(0,0x71cd36ee0050d,2047), RTFLOAT64U_INIT_C(0,0xf1cd36ee0050d,2047) }, /* #143/3/d/f/u = #14023 */
    { 0x00e059, 0x00e059, RTFLOAT64U_INIT_C(1,0xc522bce7625d,0), RTFLOAT64U_INIT_C(0,0x71cd36ee0050d,2047), RTFLOAT64U_INIT_C(0,0xf1cd36ee0050d,2047) }, /* #143/3/d/f/u = #14024 */
    { 0x00ec59, 0x00ec59, RTFLOAT64U_INIT_C(1,0xc522bce7625d,0), RTFLOAT64U_INIT_C(0,0x71cd36ee0050d,2047), RTFLOAT64U_INIT_C(0,0xf1cd36ee0050d,2047) }, /* #143/3/d/f/u0x1 = #14025 */
    { 0x00e8d9, 0x00e8d9, RTFLOAT64U_INIT_C(1,0xc522bce7625d,0), RTFLOAT64U_INIT_C(0,0x71cd36ee0050d,2047), RTFLOAT64U_INIT_C(0,0xf1cd36ee0050d,2047) }, /* #143/3/d/f/u0x8 = #14026 */
    { 0x00e4d9, 0x00e4d9, RTFLOAT64U_INIT_C(1,0xc522bce7625d,0), RTFLOAT64U_INIT_C(0,0x71cd36ee0050d,2047), RTFLOAT64U_INIT_C(0,0xf1cd36ee0050d,2047) }, /* #143/3/d/f/u0x10 = #14027 */
    { 0x001fa1, 0x001fa1, RTFLOAT64U_INIT_C(0,0x877be3ac358ef,2047), RTFLOAT64U_INIT_C(1,0x7609b9d44222c,176), RTFLOAT64U_INIT_C(0,0x877be3ac358ef,2047) }, /* #144/0/0/0/m = #14028 */
    { 0x000021, 0x000021, RTFLOAT64U_INIT_C(0,0x877be3ac358ef,2047), RTFLOAT64U_INIT_C(1,0x7609b9d44222c,176), RTFLOAT64U_INIT_C(0,0x877be3ac358ef,2047) }, /* #144/0/0/0/u = #14029 */
    { 0x000021, 0x000021, RTFLOAT64U_INIT_C(0,0x877be3ac358ef,2047), RTFLOAT64U_INIT_C(1,0x7609b9d44222c,176), RTFLOAT64U_INIT_C(0,0x877be3ac358ef,2047) }, /* #144/0/0/0/u = #14030 */
    { 0x001021, 0x001021, RTFLOAT64U_INIT_C(0,0x877be3ac358ef,2047), RTFLOAT64U_INIT_C(1,0x7609b9d44222c,176), RTFLOAT64U_INIT_C(0,0x877be3ac358ef,2047) }, /* #144/0/0/0/u0x1 = #14031 */
    { 0x0000a1, 0x0000a1, RTFLOAT64U_INIT_C(0,0x877be3ac358ef,2047), RTFLOAT64U_INIT_C(1,0x7609b9d44222c,176), RTFLOAT64U_INIT_C(0,0x877be3ac358ef,2047) }, /* #144/0/0/0/u0x20 = #14032 */
    { 0x009fa1, 0x009fa1, RTFLOAT64U_INIT_C(0,0x877be3ac358ef,2047), RTFLOAT64U_INIT_C(1,0x7609b9d44222c,176), RTFLOAT64U_INIT_C(0,0x877be3ac358ef,2047) }, /* #144/0/0/f/m = #14033 */
    { 0x008021, 0x008021, RTFLOAT64U_INIT_C(0,0x877be3ac358ef,2047), RTFLOAT64U_INIT_C(1,0x7609b9d44222c,176), RTFLOAT64U_INIT_C(0,0x877be3ac358ef,2047) }, /* #144/0/0/f/u = #14034 */
    { 0x008021, 0x008021, RTFLOAT64U_INIT_C(0,0x877be3ac358ef,2047), RTFLOAT64U_INIT_C(1,0x7609b9d44222c,176), RTFLOAT64U_INIT_C(0,0x877be3ac358ef,2047) }, /* #144/0/0/f/u = #14035 */
    { 0x009021, 0x009021, RTFLOAT64U_INIT_C(0,0x877be3ac358ef,2047), RTFLOAT64U_INIT_C(1,0x7609b9d44222c,176), RTFLOAT64U_INIT_C(0,0x877be3ac358ef,2047) }, /* #144/0/0/f/u0x1 = #14036 */
    { 0x0080a1, 0x0080a1, RTFLOAT64U_INIT_C(0,0x877be3ac358ef,2047), RTFLOAT64U_INIT_C(1,0x7609b9d44222c,176), RTFLOAT64U_INIT_C(0,0x877be3ac358ef,2047) }, /* #144/0/0/f/u0x20 = #14037 */
    { 0x001fe1, 0x001fe1, RTFLOAT64U_INIT_C(0,0x877be3ac358ef,2047), RTFLOAT64U_INIT_C(1,0x7609b9d44222c,176), RTFLOAT64U_INIT_C(0,0x877be3ac358ef,2047) }, /* #144/0/d/0/m = #14038 */
    { 0x000061, 0x000061, RTFLOAT64U_INIT_C(0,0x877be3ac358ef,2047), RTFLOAT64U_INIT_C(1,0x7609b9d44222c,176), RTFLOAT64U_INIT_C(0,0x877be3ac358ef,2047) }, /* #144/0/d/0/u = #14039 */
    { 0x000061, 0x000061, RTFLOAT64U_INIT_C(0,0x877be3ac358ef,2047), RTFLOAT64U_INIT_C(1,0x7609b9d44222c,176), RTFLOAT64U_INIT_C(0,0x877be3ac358ef,2047) }, /* #144/0/d/0/u = #14040 */
    { 0x001061, 0x001061, RTFLOAT64U_INIT_C(0,0x877be3ac358ef,2047), RTFLOAT64U_INIT_C(1,0x7609b9d44222c,176), RTFLOAT64U_INIT_C(0,0x877be3ac358ef,2047) }, /* #144/0/d/0/u0x1 = #14041 */
    { 0x0000e1, 0x0000e1, RTFLOAT64U_INIT_C(0,0x877be3ac358ef,2047), RTFLOAT64U_INIT_C(1,0x7609b9d44222c,176), RTFLOAT64U_INIT_C(0,0x877be3ac358ef,2047) }, /* #144/0/d/0/u0x20 = #14042 */
    { 0x009fe1, 0x009fe1, RTFLOAT64U_INIT_C(0,0x877be3ac358ef,2047), RTFLOAT64U_INIT_C(1,0x7609b9d44222c,176), RTFLOAT64U_INIT_C(0,0x877be3ac358ef,2047) }, /* #144/0/d/f/m = #14043 */
    { 0x008061, 0x008061, RTFLOAT64U_INIT_C(0,0x877be3ac358ef,2047), RTFLOAT64U_INIT_C(1,0x7609b9d44222c,176), RTFLOAT64U_INIT_C(0,0x877be3ac358ef,2047) }, /* #144/0/d/f/u = #14044 */
    { 0x008061, 0x008061, RTFLOAT64U_INIT_C(0,0x877be3ac358ef,2047), RTFLOAT64U_INIT_C(1,0x7609b9d44222c,176), RTFLOAT64U_INIT_C(0,0x877be3ac358ef,2047) }, /* #144/0/d/f/u = #14045 */
    { 0x009061, 0x009061, RTFLOAT64U_INIT_C(0,0x877be3ac358ef,2047), RTFLOAT64U_INIT_C(1,0x7609b9d44222c,176), RTFLOAT64U_INIT_C(0,0x877be3ac358ef,2047) }, /* #144/0/d/f/u0x1 = #14046 */
    { 0x0080e1, 0x0080e1, RTFLOAT64U_INIT_C(0,0x877be3ac358ef,2047), RTFLOAT64U_INIT_C(1,0x7609b9d44222c,176), RTFLOAT64U_INIT_C(0,0x877be3ac358ef,2047) }, /* #144/0/d/f/u0x20 = #14047 */
    { 0x003fa1, 0x003fa1, RTFLOAT64U_INIT_C(0,0x877be3ac358ef,2047), RTFLOAT64U_INIT_C(1,0x7609b9d44222c,176), RTFLOAT64U_INIT_C(0,0x877be3ac358ef,2047) }, /* #144/1/0/0/m = #14048 */
    { 0x002021, 0x002021, RTFLOAT64U_INIT_C(0,0x877be3ac358ef,2047), RTFLOAT64U_INIT_C(1,0x7609b9d44222c,176), RTFLOAT64U_INIT_C(0,0x877be3ac358ef,2047) }, /* #144/1/0/0/u = #14049 */
    { 0x002021, 0x002021, RTFLOAT64U_INIT_C(0,0x877be3ac358ef,2047), RTFLOAT64U_INIT_C(1,0x7609b9d44222c,176), RTFLOAT64U_INIT_C(0,0x877be3ac358ef,2047) }, /* #144/1/0/0/u = #14050 */
    { 0x003021, 0x003021, RTFLOAT64U_INIT_C(0,0x877be3ac358ef,2047), RTFLOAT64U_INIT_C(1,0x7609b9d44222c,176), RTFLOAT64U_INIT_C(0,0x877be3ac358ef,2047) }, /* #144/1/0/0/u0x1 = #14051 */
    { 0x0020a1, 0x0020a1, RTFLOAT64U_INIT_C(0,0x877be3ac358ef,2047), RTFLOAT64U_INIT_C(1,0x7609b9d44222c,176), RTFLOAT64U_INIT_C(0,0x877be3ac358ef,2047) }, /* #144/1/0/0/u0x20 = #14052 */
    { 0x00bfa1, 0x00bfa1, RTFLOAT64U_INIT_C(0,0x877be3ac358ef,2047), RTFLOAT64U_INIT_C(1,0x7609b9d44222c,176), RTFLOAT64U_INIT_C(0,0x877be3ac358ef,2047) }, /* #144/1/0/f/m = #14053 */
    { 0x00a021, 0x00a021, RTFLOAT64U_INIT_C(0,0x877be3ac358ef,2047), RTFLOAT64U_INIT_C(1,0x7609b9d44222c,176), RTFLOAT64U_INIT_C(0,0x877be3ac358ef,2047) }, /* #144/1/0/f/u = #14054 */
    { 0x00a021, 0x00a021, RTFLOAT64U_INIT_C(0,0x877be3ac358ef,2047), RTFLOAT64U_INIT_C(1,0x7609b9d44222c,176), RTFLOAT64U_INIT_C(0,0x877be3ac358ef,2047) }, /* #144/1/0/f/u = #14055 */
    { 0x00b021, 0x00b021, RTFLOAT64U_INIT_C(0,0x877be3ac358ef,2047), RTFLOAT64U_INIT_C(1,0x7609b9d44222c,176), RTFLOAT64U_INIT_C(0,0x877be3ac358ef,2047) }, /* #144/1/0/f/u0x1 = #14056 */
    { 0x00a0a1, 0x00a0a1, RTFLOAT64U_INIT_C(0,0x877be3ac358ef,2047), RTFLOAT64U_INIT_C(1,0x7609b9d44222c,176), RTFLOAT64U_INIT_C(0,0x877be3ac358ef,2047) }, /* #144/1/0/f/u0x20 = #14057 */
    { 0x003fe1, 0x003fe1, RTFLOAT64U_INIT_C(0,0x877be3ac358ef,2047), RTFLOAT64U_INIT_C(1,0x7609b9d44222c,176), RTFLOAT64U_INIT_C(0,0x877be3ac358ef,2047) }, /* #144/1/d/0/m = #14058 */
    { 0x002061, 0x002061, RTFLOAT64U_INIT_C(0,0x877be3ac358ef,2047), RTFLOAT64U_INIT_C(1,0x7609b9d44222c,176), RTFLOAT64U_INIT_C(0,0x877be3ac358ef,2047) }, /* #144/1/d/0/u = #14059 */
    { 0x002061, 0x002061, RTFLOAT64U_INIT_C(0,0x877be3ac358ef,2047), RTFLOAT64U_INIT_C(1,0x7609b9d44222c,176), RTFLOAT64U_INIT_C(0,0x877be3ac358ef,2047) }, /* #144/1/d/0/u = #14060 */
    { 0x003061, 0x003061, RTFLOAT64U_INIT_C(0,0x877be3ac358ef,2047), RTFLOAT64U_INIT_C(1,0x7609b9d44222c,176), RTFLOAT64U_INIT_C(0,0x877be3ac358ef,2047) }, /* #144/1/d/0/u0x1 = #14061 */
    { 0x0020e1, 0x0020e1, RTFLOAT64U_INIT_C(0,0x877be3ac358ef,2047), RTFLOAT64U_INIT_C(1,0x7609b9d44222c,176), RTFLOAT64U_INIT_C(0,0x877be3ac358ef,2047) }, /* #144/1/d/0/u0x20 = #14062 */
    { 0x00bfe1, 0x00bfe1, RTFLOAT64U_INIT_C(0,0x877be3ac358ef,2047), RTFLOAT64U_INIT_C(1,0x7609b9d44222c,176), RTFLOAT64U_INIT_C(0,0x877be3ac358ef,2047) }, /* #144/1/d/f/m = #14063 */
    { 0x00a061, 0x00a061, RTFLOAT64U_INIT_C(0,0x877be3ac358ef,2047), RTFLOAT64U_INIT_C(1,0x7609b9d44222c,176), RTFLOAT64U_INIT_C(0,0x877be3ac358ef,2047) }, /* #144/1/d/f/u = #14064 */
    { 0x00a061, 0x00a061, RTFLOAT64U_INIT_C(0,0x877be3ac358ef,2047), RTFLOAT64U_INIT_C(1,0x7609b9d44222c,176), RTFLOAT64U_INIT_C(0,0x877be3ac358ef,2047) }, /* #144/1/d/f/u = #14065 */
    { 0x00b061, 0x00b061, RTFLOAT64U_INIT_C(0,0x877be3ac358ef,2047), RTFLOAT64U_INIT_C(1,0x7609b9d44222c,176), RTFLOAT64U_INIT_C(0,0x877be3ac358ef,2047) }, /* #144/1/d/f/u0x1 = #14066 */
    { 0x00a0e1, 0x00a0e1, RTFLOAT64U_INIT_C(0,0x877be3ac358ef,2047), RTFLOAT64U_INIT_C(1,0x7609b9d44222c,176), RTFLOAT64U_INIT_C(0,0x877be3ac358ef,2047) }, /* #144/1/d/f/u0x20 = #14067 */
    { 0x005fa1, 0x005fa1, RTFLOAT64U_INIT_C(0,0x877be3ac358ef,2047), RTFLOAT64U_INIT_C(1,0x7609b9d44222c,176), RTFLOAT64U_INIT_C(0,0x877be3ac358ef,2047) }, /* #144/2/0/0/m = #14068 */
    { 0x004021, 0x004021, RTFLOAT64U_INIT_C(0,0x877be3ac358ef,2047), RTFLOAT64U_INIT_C(1,0x7609b9d44222c,176), RTFLOAT64U_INIT_C(0,0x877be3ac358ef,2047) }, /* #144/2/0/0/u = #14069 */
    { 0x004021, 0x004021, RTFLOAT64U_INIT_C(0,0x877be3ac358ef,2047), RTFLOAT64U_INIT_C(1,0x7609b9d44222c,176), RTFLOAT64U_INIT_C(0,0x877be3ac358ef,2047) }, /* #144/2/0/0/u = #14070 */
    { 0x005021, 0x005021, RTFLOAT64U_INIT_C(0,0x877be3ac358ef,2047), RTFLOAT64U_INIT_C(1,0x7609b9d44222c,176), RTFLOAT64U_INIT_C(0,0x877be3ac358ef,2047) }, /* #144/2/0/0/u0x1 = #14071 */
    { 0x0040a1, 0x0040a1, RTFLOAT64U_INIT_C(0,0x877be3ac358ef,2047), RTFLOAT64U_INIT_C(1,0x7609b9d44222c,176), RTFLOAT64U_INIT_C(0,0x877be3ac358ef,2047) }, /* #144/2/0/0/u0x20 = #14072 */
    { 0x00dfa1, 0x00dfa1, RTFLOAT64U_INIT_C(0,0x877be3ac358ef,2047), RTFLOAT64U_INIT_C(1,0x7609b9d44222c,176), RTFLOAT64U_INIT_C(0,0x877be3ac358ef,2047) }, /* #144/2/0/f/m = #14073 */
    { 0x00c021, 0x00c021, RTFLOAT64U_INIT_C(0,0x877be3ac358ef,2047), RTFLOAT64U_INIT_C(1,0x7609b9d44222c,176), RTFLOAT64U_INIT_C(0,0x877be3ac358ef,2047) }, /* #144/2/0/f/u = #14074 */
    { 0x00c021, 0x00c021, RTFLOAT64U_INIT_C(0,0x877be3ac358ef,2047), RTFLOAT64U_INIT_C(1,0x7609b9d44222c,176), RTFLOAT64U_INIT_C(0,0x877be3ac358ef,2047) }, /* #144/2/0/f/u = #14075 */
    { 0x00d021, 0x00d021, RTFLOAT64U_INIT_C(0,0x877be3ac358ef,2047), RTFLOAT64U_INIT_C(1,0x7609b9d44222c,176), RTFLOAT64U_INIT_C(0,0x877be3ac358ef,2047) }, /* #144/2/0/f/u0x1 = #14076 */
    { 0x00c0a1, 0x00c0a1, RTFLOAT64U_INIT_C(0,0x877be3ac358ef,2047), RTFLOAT64U_INIT_C(1,0x7609b9d44222c,176), RTFLOAT64U_INIT_C(0,0x877be3ac358ef,2047) }, /* #144/2/0/f/u0x20 = #14077 */
    { 0x005fe1, 0x005fe1, RTFLOAT64U_INIT_C(0,0x877be3ac358ef,2047), RTFLOAT64U_INIT_C(1,0x7609b9d44222c,176), RTFLOAT64U_INIT_C(0,0x877be3ac358ef,2047) }, /* #144/2/d/0/m = #14078 */
    { 0x004061, 0x004061, RTFLOAT64U_INIT_C(0,0x877be3ac358ef,2047), RTFLOAT64U_INIT_C(1,0x7609b9d44222c,176), RTFLOAT64U_INIT_C(0,0x877be3ac358ef,2047) }, /* #144/2/d/0/u = #14079 */
    { 0x004061, 0x004061, RTFLOAT64U_INIT_C(0,0x877be3ac358ef,2047), RTFLOAT64U_INIT_C(1,0x7609b9d44222c,176), RTFLOAT64U_INIT_C(0,0x877be3ac358ef,2047) }, /* #144/2/d/0/u = #14080 */
    { 0x005061, 0x005061, RTFLOAT64U_INIT_C(0,0x877be3ac358ef,2047), RTFLOAT64U_INIT_C(1,0x7609b9d44222c,176), RTFLOAT64U_INIT_C(0,0x877be3ac358ef,2047) }, /* #144/2/d/0/u0x1 = #14081 */
    { 0x0040e1, 0x0040e1, RTFLOAT64U_INIT_C(0,0x877be3ac358ef,2047), RTFLOAT64U_INIT_C(1,0x7609b9d44222c,176), RTFLOAT64U_INIT_C(0,0x877be3ac358ef,2047) }, /* #144/2/d/0/u0x20 = #14082 */
    { 0x00dfe1, 0x00dfe1, RTFLOAT64U_INIT_C(0,0x877be3ac358ef,2047), RTFLOAT64U_INIT_C(1,0x7609b9d44222c,176), RTFLOAT64U_INIT_C(0,0x877be3ac358ef,2047) }, /* #144/2/d/f/m = #14083 */
    { 0x00c061, 0x00c061, RTFLOAT64U_INIT_C(0,0x877be3ac358ef,2047), RTFLOAT64U_INIT_C(1,0x7609b9d44222c,176), RTFLOAT64U_INIT_C(0,0x877be3ac358ef,2047) }, /* #144/2/d/f/u = #14084 */
    { 0x00c061, 0x00c061, RTFLOAT64U_INIT_C(0,0x877be3ac358ef,2047), RTFLOAT64U_INIT_C(1,0x7609b9d44222c,176), RTFLOAT64U_INIT_C(0,0x877be3ac358ef,2047) }, /* #144/2/d/f/u = #14085 */
    { 0x00d061, 0x00d061, RTFLOAT64U_INIT_C(0,0x877be3ac358ef,2047), RTFLOAT64U_INIT_C(1,0x7609b9d44222c,176), RTFLOAT64U_INIT_C(0,0x877be3ac358ef,2047) }, /* #144/2/d/f/u0x1 = #14086 */
    { 0x00c0e1, 0x00c0e1, RTFLOAT64U_INIT_C(0,0x877be3ac358ef,2047), RTFLOAT64U_INIT_C(1,0x7609b9d44222c,176), RTFLOAT64U_INIT_C(0,0x877be3ac358ef,2047) }, /* #144/2/d/f/u0x20 = #14087 */
    { 0x007fa1, 0x007fa1, RTFLOAT64U_INIT_C(0,0x877be3ac358ef,2047), RTFLOAT64U_INIT_C(1,0x7609b9d44222c,176), RTFLOAT64U_INIT_C(0,0x877be3ac358ef,2047) }, /* #144/3/0/0/m = #14088 */
    { 0x006021, 0x006021, RTFLOAT64U_INIT_C(0,0x877be3ac358ef,2047), RTFLOAT64U_INIT_C(1,0x7609b9d44222c,176), RTFLOAT64U_INIT_C(0,0x877be3ac358ef,2047) }, /* #144/3/0/0/u = #14089 */
    { 0x006021, 0x006021, RTFLOAT64U_INIT_C(0,0x877be3ac358ef,2047), RTFLOAT64U_INIT_C(1,0x7609b9d44222c,176), RTFLOAT64U_INIT_C(0,0x877be3ac358ef,2047) }, /* #144/3/0/0/u = #14090 */
    { 0x007021, 0x007021, RTFLOAT64U_INIT_C(0,0x877be3ac358ef,2047), RTFLOAT64U_INIT_C(1,0x7609b9d44222c,176), RTFLOAT64U_INIT_C(0,0x877be3ac358ef,2047) }, /* #144/3/0/0/u0x1 = #14091 */
    { 0x0060a1, 0x0060a1, RTFLOAT64U_INIT_C(0,0x877be3ac358ef,2047), RTFLOAT64U_INIT_C(1,0x7609b9d44222c,176), RTFLOAT64U_INIT_C(0,0x877be3ac358ef,2047) }, /* #144/3/0/0/u0x20 = #14092 */
    { 0x00ffa1, 0x00ffa1, RTFLOAT64U_INIT_C(0,0x877be3ac358ef,2047), RTFLOAT64U_INIT_C(1,0x7609b9d44222c,176), RTFLOAT64U_INIT_C(0,0x877be3ac358ef,2047) }, /* #144/3/0/f/m = #14093 */
    { 0x00e021, 0x00e021, RTFLOAT64U_INIT_C(0,0x877be3ac358ef,2047), RTFLOAT64U_INIT_C(1,0x7609b9d44222c,176), RTFLOAT64U_INIT_C(0,0x877be3ac358ef,2047) }, /* #144/3/0/f/u = #14094 */
    { 0x00e021, 0x00e021, RTFLOAT64U_INIT_C(0,0x877be3ac358ef,2047), RTFLOAT64U_INIT_C(1,0x7609b9d44222c,176), RTFLOAT64U_INIT_C(0,0x877be3ac358ef,2047) }, /* #144/3/0/f/u = #14095 */
    { 0x00f021, 0x00f021, RTFLOAT64U_INIT_C(0,0x877be3ac358ef,2047), RTFLOAT64U_INIT_C(1,0x7609b9d44222c,176), RTFLOAT64U_INIT_C(0,0x877be3ac358ef,2047) }, /* #144/3/0/f/u0x1 = #14096 */
    { 0x00e0a1, 0x00e0a1, RTFLOAT64U_INIT_C(0,0x877be3ac358ef,2047), RTFLOAT64U_INIT_C(1,0x7609b9d44222c,176), RTFLOAT64U_INIT_C(0,0x877be3ac358ef,2047) }, /* #144/3/0/f/u0x20 = #14097 */
    { 0x007fe1, 0x007fe1, RTFLOAT64U_INIT_C(0,0x877be3ac358ef,2047), RTFLOAT64U_INIT_C(1,0x7609b9d44222c,176), RTFLOAT64U_INIT_C(0,0x877be3ac358ef,2047) }, /* #144/3/d/0/m = #14098 */
    { 0x006061, 0x006061, RTFLOAT64U_INIT_C(0,0x877be3ac358ef,2047), RTFLOAT64U_INIT_C(1,0x7609b9d44222c,176), RTFLOAT64U_INIT_C(0,0x877be3ac358ef,2047) }, /* #144/3/d/0/u = #14099 */
    { 0x006061, 0x006061, RTFLOAT64U_INIT_C(0,0x877be3ac358ef,2047), RTFLOAT64U_INIT_C(1,0x7609b9d44222c,176), RTFLOAT64U_INIT_C(0,0x877be3ac358ef,2047) }, /* #144/3/d/0/u = #14100 */
    { 0x007061, 0x007061, RTFLOAT64U_INIT_C(0,0x877be3ac358ef,2047), RTFLOAT64U_INIT_C(1,0x7609b9d44222c,176), RTFLOAT64U_INIT_C(0,0x877be3ac358ef,2047) }, /* #144/3/d/0/u0x1 = #14101 */
    { 0x0060e1, 0x0060e1, RTFLOAT64U_INIT_C(0,0x877be3ac358ef,2047), RTFLOAT64U_INIT_C(1,0x7609b9d44222c,176), RTFLOAT64U_INIT_C(0,0x877be3ac358ef,2047) }, /* #144/3/d/0/u0x20 = #14102 */
    { 0x00ffe1, 0x00ffe1, RTFLOAT64U_INIT_C(0,0x877be3ac358ef,2047), RTFLOAT64U_INIT_C(1,0x7609b9d44222c,176), RTFLOAT64U_INIT_C(0,0x877be3ac358ef,2047) }, /* #144/3/d/f/m = #14103 */
    { 0x00e061, 0x00e061, RTFLOAT64U_INIT_C(0,0x877be3ac358ef,2047), RTFLOAT64U_INIT_C(1,0x7609b9d44222c,176), RTFLOAT64U_INIT_C(0,0x877be3ac358ef,2047) }, /* #144/3/d/f/u = #14104 */
    { 0x00e061, 0x00e061, RTFLOAT64U_INIT_C(0,0x877be3ac358ef,2047), RTFLOAT64U_INIT_C(1,0x7609b9d44222c,176), RTFLOAT64U_INIT_C(0,0x877be3ac358ef,2047) }, /* #144/3/d/f/u = #14105 */
    { 0x00f061, 0x00f061, RTFLOAT64U_INIT_C(0,0x877be3ac358ef,2047), RTFLOAT64U_INIT_C(1,0x7609b9d44222c,176), RTFLOAT64U_INIT_C(0,0x877be3ac358ef,2047) }, /* #144/3/d/f/u0x1 = #14106 */
    { 0x00e0e1, 0x00e0e1, RTFLOAT64U_INIT_C(0,0x877be3ac358ef,2047), RTFLOAT64U_INIT_C(1,0x7609b9d44222c,176), RTFLOAT64U_INIT_C(0,0x877be3ac358ef,2047) }, /* #144/3/d/f/u0x20 = #14107 */
    { 0x001f85, 0x001fa7, RTFLOAT64U_INIT_C(1,0xd1b570,0), RTFLOAT64U_INIT_C(0,0xde53a7534a0ea,1631), RTFLOAT64U_INIT_C(0,0xde53a7534a0ea,1631) }, /* #145/0/0/0/m = #14108 */
    { 0x000005, 0x000027, RTFLOAT64U_INIT_C(1,0xd1b570,0), RTFLOAT64U_INIT_C(0,0xde53a7534a0ea,1631), RTFLOAT64U_INIT_C(0,0xde53a7534a0ea,1631) }, /* #145/0/0/0/u = #14109 */
    { 0x000027, 0x000027, RTFLOAT64U_INIT_C(1,0xd1b570,0), RTFLOAT64U_INIT_C(0,0xde53a7534a0ea,1631), RTFLOAT64U_INIT_C(0,0xde53a7534a0ea,1631) }, /* #145/0/0/0/u = #14110 */
    { 0x001327, 0x001327, RTFLOAT64U_INIT_C(1,0xd1b570,0), RTFLOAT64U_INIT_C(0,0xde53a7534a0ea,1631), RTFLOAT64U_INIT_C(0,0xde53a7534a0ea,1631) }, /* #145/0/0/0/u0x1 = #14111 */
    { 0x0012a7, 0x0012a7, RTFLOAT64U_INIT_C(1,0xd1b570,0), RTFLOAT64U_INIT_C(0,0xde53a7534a0ea,1631), RTFLOAT64U_INIT_C(0,0xde53a7534a0ea,1631) }, /* #145/0/0/0/u0x2 = #14112 */
    { 0x0011a7, 0x0011a7, RTFLOAT64U_INIT_C(1,0xd1b570,0), RTFLOAT64U_INIT_C(0,0xde53a7534a0ea,1631), RTFLOAT64U_INIT_C(0,0xde53a7534a0ea,1631) }, /* #145/0/0/0/u0x4 = #14113 */
    { 0x0003a7, 0x0003a7, RTFLOAT64U_INIT_C(1,0xd1b570,0), RTFLOAT64U_INIT_C(0,0xde53a7534a0ea,1631), RTFLOAT64U_INIT_C(0,0xde53a7534a0ea,1631) }, /* #145/0/0/0/u0x20 = #14114 */
    { 0x009f85, 0x009fa7, RTFLOAT64U_INIT_C(1,0xd1b570,0), RTFLOAT64U_INIT_C(0,0xde53a7534a0ea,1631), RTFLOAT64U_INIT_C(0,0xde53a7534a0ea,1631) }, /* #145/0/0/f/m = #14115 */
    { 0x008005, 0x008027, RTFLOAT64U_INIT_C(1,0xd1b570,0), RTFLOAT64U_INIT_C(0,0xde53a7534a0ea,1631), RTFLOAT64U_INIT_C(0,0xde53a7534a0ea,1631) }, /* #145/0/0/f/u = #14116 */
    { 0x008027, 0x008027, RTFLOAT64U_INIT_C(1,0xd1b570,0), RTFLOAT64U_INIT_C(0,0xde53a7534a0ea,1631), RTFLOAT64U_INIT_C(0,0xde53a7534a0ea,1631) }, /* #145/0/0/f/u = #14117 */
    { 0x009327, 0x009327, RTFLOAT64U_INIT_C(1,0xd1b570,0), RTFLOAT64U_INIT_C(0,0xde53a7534a0ea,1631), RTFLOAT64U_INIT_C(0,0xde53a7534a0ea,1631) }, /* #145/0/0/f/u0x1 = #14118 */
    { 0x0092a7, 0x0092a7, RTFLOAT64U_INIT_C(1,0xd1b570,0), RTFLOAT64U_INIT_C(0,0xde53a7534a0ea,1631), RTFLOAT64U_INIT_C(0,0xde53a7534a0ea,1631) }, /* #145/0/0/f/u0x2 = #14119 */
    { 0x0091a7, 0x0091a7, RTFLOAT64U_INIT_C(1,0xd1b570,0), RTFLOAT64U_INIT_C(0,0xde53a7534a0ea,1631), RTFLOAT64U_INIT_C(0,0xde53a7534a0ea,1631) }, /* #145/0/0/f/u0x4 = #14120 */
    { 0x0083a7, 0x0083a7, RTFLOAT64U_INIT_C(1,0xd1b570,0), RTFLOAT64U_INIT_C(0,0xde53a7534a0ea,1631), RTFLOAT64U_INIT_C(0,0xde53a7534a0ea,1631) }, /* #145/0/0/f/u0x20 = #14121 */
    { 0x001fc5, 0x001fc5, RTFLOAT64U_INIT_C(1,0xd1b570,0), RTFLOAT64U_INIT_C(0,0xde53a7534a0ea,1631), RTFLOAT64U_INIT_C(0,0xde53a7534a0ea,1631) }, /* #145/0/d/0/m = #14122 */
    { 0x000045, 0x000045, RTFLOAT64U_INIT_C(1,0xd1b570,0), RTFLOAT64U_INIT_C(0,0xde53a7534a0ea,1631), RTFLOAT64U_INIT_C(0,0xde53a7534a0ea,1631) }, /* #145/0/d/0/u = #14123 */
    { 0x000045, 0x000045, RTFLOAT64U_INIT_C(1,0xd1b570,0), RTFLOAT64U_INIT_C(0,0xde53a7534a0ea,1631), RTFLOAT64U_INIT_C(0,0xde53a7534a0ea,1631) }, /* #145/0/d/0/u = #14124 */
    { 0x000245, 0x000245, RTFLOAT64U_INIT_C(1,0xd1b570,0), RTFLOAT64U_INIT_C(0,0xde53a7534a0ea,1631), RTFLOAT64U_INIT_C(0,0xde53a7534a0ea,1631) }, /* #145/0/d/0/u0x1 = #14125 */
    { 0x0000c5, 0x0000c5, RTFLOAT64U_INIT_C(1,0xd1b570,0), RTFLOAT64U_INIT_C(0,0xde53a7534a0ea,1631), RTFLOAT64U_INIT_C(0,0xde53a7534a0ea,1631) }, /* #145/0/d/0/u0x4 = #14126 */
    { 0x009fc5, 0x009fc5, RTFLOAT64U_INIT_C(1,0xd1b570,0), RTFLOAT64U_INIT_C(0,0xde53a7534a0ea,1631), RTFLOAT64U_INIT_C(0,0xde53a7534a0ea,1631) }, /* #145/0/d/f/m = #14127 */
    { 0x008045, 0x008045, RTFLOAT64U_INIT_C(1,0xd1b570,0), RTFLOAT64U_INIT_C(0,0xde53a7534a0ea,1631), RTFLOAT64U_INIT_C(0,0xde53a7534a0ea,1631) }, /* #145/0/d/f/u = #14128 */
    { 0x008045, 0x008045, RTFLOAT64U_INIT_C(1,0xd1b570,0), RTFLOAT64U_INIT_C(0,0xde53a7534a0ea,1631), RTFLOAT64U_INIT_C(0,0xde53a7534a0ea,1631) }, /* #145/0/d/f/u = #14129 */
    { 0x008245, 0x008245, RTFLOAT64U_INIT_C(1,0xd1b570,0), RTFLOAT64U_INIT_C(0,0xde53a7534a0ea,1631), RTFLOAT64U_INIT_C(0,0xde53a7534a0ea,1631) }, /* #145/0/d/f/u0x1 = #14130 */
    { 0x0080c5, 0x0080c5, RTFLOAT64U_INIT_C(1,0xd1b570,0), RTFLOAT64U_INIT_C(0,0xde53a7534a0ea,1631), RTFLOAT64U_INIT_C(0,0xde53a7534a0ea,1631) }, /* #145/0/d/f/u0x4 = #14131 */
    { 0x003f85, 0x003fa7, RTFLOAT64U_INIT_C(1,0xd1b570,0), RTFLOAT64U_INIT_C(0,0xde53a7534a0ea,1631), RTFLOAT64U_INIT_C(0,0xde53a7534a0e9,1631) }, /* #145/1/0/0/m = #14132 */
    { 0x002005, 0x002027, RTFLOAT64U_INIT_C(1,0xd1b570,0), RTFLOAT64U_INIT_C(0,0xde53a7534a0ea,1631), RTFLOAT64U_INIT_C(0,0xde53a7534a0e9,1631) }, /* #145/1/0/0/u = #14133 */
    { 0x002027, 0x002027, RTFLOAT64U_INIT_C(1,0xd1b570,0), RTFLOAT64U_INIT_C(0,0xde53a7534a0ea,1631), RTFLOAT64U_INIT_C(0,0xde53a7534a0e9,1631) }, /* #145/1/0/0/u = #14134 */
    { 0x003327, 0x003327, RTFLOAT64U_INIT_C(1,0xd1b570,0), RTFLOAT64U_INIT_C(0,0xde53a7534a0ea,1631), RTFLOAT64U_INIT_C(0,0xde53a7534a0e9,1631) }, /* #145/1/0/0/u0x1 = #14135 */
    { 0x0032a7, 0x0032a7, RTFLOAT64U_INIT_C(1,0xd1b570,0), RTFLOAT64U_INIT_C(0,0xde53a7534a0ea,1631), RTFLOAT64U_INIT_C(0,0xde53a7534a0e9,1631) }, /* #145/1/0/0/u0x2 = #14136 */
    { 0x0031a7, 0x0031a7, RTFLOAT64U_INIT_C(1,0xd1b570,0), RTFLOAT64U_INIT_C(0,0xde53a7534a0ea,1631), RTFLOAT64U_INIT_C(0,0xde53a7534a0e9,1631) }, /* #145/1/0/0/u0x4 = #14137 */
    { 0x0023a7, 0x0023a7, RTFLOAT64U_INIT_C(1,0xd1b570,0), RTFLOAT64U_INIT_C(0,0xde53a7534a0ea,1631), RTFLOAT64U_INIT_C(0,0xde53a7534a0e9,1631) }, /* #145/1/0/0/u0x20 = #14138 */
    { 0x00bf85, 0x00bfa7, RTFLOAT64U_INIT_C(1,0xd1b570,0), RTFLOAT64U_INIT_C(0,0xde53a7534a0ea,1631), RTFLOAT64U_INIT_C(0,0xde53a7534a0e9,1631) }, /* #145/1/0/f/m = #14139 */
    { 0x00a005, 0x00a027, RTFLOAT64U_INIT_C(1,0xd1b570,0), RTFLOAT64U_INIT_C(0,0xde53a7534a0ea,1631), RTFLOAT64U_INIT_C(0,0xde53a7534a0e9,1631) }, /* #145/1/0/f/u = #14140 */
    { 0x00a027, 0x00a027, RTFLOAT64U_INIT_C(1,0xd1b570,0), RTFLOAT64U_INIT_C(0,0xde53a7534a0ea,1631), RTFLOAT64U_INIT_C(0,0xde53a7534a0e9,1631) }, /* #145/1/0/f/u = #14141 */
    { 0x00b327, 0x00b327, RTFLOAT64U_INIT_C(1,0xd1b570,0), RTFLOAT64U_INIT_C(0,0xde53a7534a0ea,1631), RTFLOAT64U_INIT_C(0,0xde53a7534a0e9,1631) }, /* #145/1/0/f/u0x1 = #14142 */
    { 0x00b2a7, 0x00b2a7, RTFLOAT64U_INIT_C(1,0xd1b570,0), RTFLOAT64U_INIT_C(0,0xde53a7534a0ea,1631), RTFLOAT64U_INIT_C(0,0xde53a7534a0e9,1631) }, /* #145/1/0/f/u0x2 = #14143 */
    { 0x00b1a7, 0x00b1a7, RTFLOAT64U_INIT_C(1,0xd1b570,0), RTFLOAT64U_INIT_C(0,0xde53a7534a0ea,1631), RTFLOAT64U_INIT_C(0,0xde53a7534a0e9,1631) }, /* #145/1/0/f/u0x4 = #14144 */
    { 0x00a3a7, 0x00a3a7, RTFLOAT64U_INIT_C(1,0xd1b570,0), RTFLOAT64U_INIT_C(0,0xde53a7534a0ea,1631), RTFLOAT64U_INIT_C(0,0xde53a7534a0e9,1631) }, /* #145/1/0/f/u0x20 = #14145 */
    { 0x003fc5, 0x003fc5, RTFLOAT64U_INIT_C(1,0xd1b570,0), RTFLOAT64U_INIT_C(0,0xde53a7534a0ea,1631), RTFLOAT64U_INIT_C(0,0xde53a7534a0ea,1631) }, /* #145/1/d/0/m = #14146 */
    { 0x002045, 0x002045, RTFLOAT64U_INIT_C(1,0xd1b570,0), RTFLOAT64U_INIT_C(0,0xde53a7534a0ea,1631), RTFLOAT64U_INIT_C(0,0xde53a7534a0ea,1631) }, /* #145/1/d/0/u = #14147 */
    { 0x002045, 0x002045, RTFLOAT64U_INIT_C(1,0xd1b570,0), RTFLOAT64U_INIT_C(0,0xde53a7534a0ea,1631), RTFLOAT64U_INIT_C(0,0xde53a7534a0ea,1631) }, /* #145/1/d/0/u = #14148 */
    { 0x002245, 0x002245, RTFLOAT64U_INIT_C(1,0xd1b570,0), RTFLOAT64U_INIT_C(0,0xde53a7534a0ea,1631), RTFLOAT64U_INIT_C(0,0xde53a7534a0ea,1631) }, /* #145/1/d/0/u0x1 = #14149 */
    { 0x0020c5, 0x0020c5, RTFLOAT64U_INIT_C(1,0xd1b570,0), RTFLOAT64U_INIT_C(0,0xde53a7534a0ea,1631), RTFLOAT64U_INIT_C(0,0xde53a7534a0ea,1631) }, /* #145/1/d/0/u0x4 = #14150 */
    { 0x00bfc5, 0x00bfc5, RTFLOAT64U_INIT_C(1,0xd1b570,0), RTFLOAT64U_INIT_C(0,0xde53a7534a0ea,1631), RTFLOAT64U_INIT_C(0,0xde53a7534a0ea,1631) }, /* #145/1/d/f/m = #14151 */
    { 0x00a045, 0x00a045, RTFLOAT64U_INIT_C(1,0xd1b570,0), RTFLOAT64U_INIT_C(0,0xde53a7534a0ea,1631), RTFLOAT64U_INIT_C(0,0xde53a7534a0ea,1631) }, /* #145/1/d/f/u = #14152 */
    { 0x00a045, 0x00a045, RTFLOAT64U_INIT_C(1,0xd1b570,0), RTFLOAT64U_INIT_C(0,0xde53a7534a0ea,1631), RTFLOAT64U_INIT_C(0,0xde53a7534a0ea,1631) }, /* #145/1/d/f/u = #14153 */
    { 0x00a245, 0x00a245, RTFLOAT64U_INIT_C(1,0xd1b570,0), RTFLOAT64U_INIT_C(0,0xde53a7534a0ea,1631), RTFLOAT64U_INIT_C(0,0xde53a7534a0ea,1631) }, /* #145/1/d/f/u0x1 = #14154 */
    { 0x00a0c5, 0x00a0c5, RTFLOAT64U_INIT_C(1,0xd1b570,0), RTFLOAT64U_INIT_C(0,0xde53a7534a0ea,1631), RTFLOAT64U_INIT_C(0,0xde53a7534a0ea,1631) }, /* #145/1/d/f/u0x4 = #14155 */
    { 0x005f85, 0x005fa7, RTFLOAT64U_INIT_C(1,0xd1b570,0), RTFLOAT64U_INIT_C(0,0xde53a7534a0ea,1631), RTFLOAT64U_INIT_C(0,0xde53a7534a0ea,1631) }, /* #145/2/0/0/m = #14156 */
    { 0x004005, 0x004027, RTFLOAT64U_INIT_C(1,0xd1b570,0), RTFLOAT64U_INIT_C(0,0xde53a7534a0ea,1631), RTFLOAT64U_INIT_C(0,0xde53a7534a0ea,1631) }, /* #145/2/0/0/u = #14157 */
    { 0x004027, 0x004027, RTFLOAT64U_INIT_C(1,0xd1b570,0), RTFLOAT64U_INIT_C(0,0xde53a7534a0ea,1631), RTFLOAT64U_INIT_C(0,0xde53a7534a0ea,1631) }, /* #145/2/0/0/u = #14158 */
    { 0x005327, 0x005327, RTFLOAT64U_INIT_C(1,0xd1b570,0), RTFLOAT64U_INIT_C(0,0xde53a7534a0ea,1631), RTFLOAT64U_INIT_C(0,0xde53a7534a0ea,1631) }, /* #145/2/0/0/u0x1 = #14159 */
    { 0x0052a7, 0x0052a7, RTFLOAT64U_INIT_C(1,0xd1b570,0), RTFLOAT64U_INIT_C(0,0xde53a7534a0ea,1631), RTFLOAT64U_INIT_C(0,0xde53a7534a0ea,1631) }, /* #145/2/0/0/u0x2 = #14160 */
    { 0x0051a7, 0x0051a7, RTFLOAT64U_INIT_C(1,0xd1b570,0), RTFLOAT64U_INIT_C(0,0xde53a7534a0ea,1631), RTFLOAT64U_INIT_C(0,0xde53a7534a0ea,1631) }, /* #145/2/0/0/u0x4 = #14161 */
    { 0x0043a7, 0x0043a7, RTFLOAT64U_INIT_C(1,0xd1b570,0), RTFLOAT64U_INIT_C(0,0xde53a7534a0ea,1631), RTFLOAT64U_INIT_C(0,0xde53a7534a0ea,1631) }, /* #145/2/0/0/u0x20 = #14162 */
    { 0x00df85, 0x00dfa7, RTFLOAT64U_INIT_C(1,0xd1b570,0), RTFLOAT64U_INIT_C(0,0xde53a7534a0ea,1631), RTFLOAT64U_INIT_C(0,0xde53a7534a0ea,1631) }, /* #145/2/0/f/m = #14163 */
    { 0x00c005, 0x00c027, RTFLOAT64U_INIT_C(1,0xd1b570,0), RTFLOAT64U_INIT_C(0,0xde53a7534a0ea,1631), RTFLOAT64U_INIT_C(0,0xde53a7534a0ea,1631) }, /* #145/2/0/f/u = #14164 */
    { 0x00c027, 0x00c027, RTFLOAT64U_INIT_C(1,0xd1b570,0), RTFLOAT64U_INIT_C(0,0xde53a7534a0ea,1631), RTFLOAT64U_INIT_C(0,0xde53a7534a0ea,1631) }, /* #145/2/0/f/u = #14165 */
    { 0x00d327, 0x00d327, RTFLOAT64U_INIT_C(1,0xd1b570,0), RTFLOAT64U_INIT_C(0,0xde53a7534a0ea,1631), RTFLOAT64U_INIT_C(0,0xde53a7534a0ea,1631) }, /* #145/2/0/f/u0x1 = #14166 */
    { 0x00d2a7, 0x00d2a7, RTFLOAT64U_INIT_C(1,0xd1b570,0), RTFLOAT64U_INIT_C(0,0xde53a7534a0ea,1631), RTFLOAT64U_INIT_C(0,0xde53a7534a0ea,1631) }, /* #145/2/0/f/u0x2 = #14167 */
    { 0x00d1a7, 0x00d1a7, RTFLOAT64U_INIT_C(1,0xd1b570,0), RTFLOAT64U_INIT_C(0,0xde53a7534a0ea,1631), RTFLOAT64U_INIT_C(0,0xde53a7534a0ea,1631) }, /* #145/2/0/f/u0x4 = #14168 */
    { 0x00c3a7, 0x00c3a7, RTFLOAT64U_INIT_C(1,0xd1b570,0), RTFLOAT64U_INIT_C(0,0xde53a7534a0ea,1631), RTFLOAT64U_INIT_C(0,0xde53a7534a0ea,1631) }, /* #145/2/0/f/u0x20 = #14169 */
    { 0x005fc5, 0x005fc5, RTFLOAT64U_INIT_C(1,0xd1b570,0), RTFLOAT64U_INIT_C(0,0xde53a7534a0ea,1631), RTFLOAT64U_INIT_C(0,0xde53a7534a0ea,1631) }, /* #145/2/d/0/m = #14170 */
    { 0x004045, 0x004045, RTFLOAT64U_INIT_C(1,0xd1b570,0), RTFLOAT64U_INIT_C(0,0xde53a7534a0ea,1631), RTFLOAT64U_INIT_C(0,0xde53a7534a0ea,1631) }, /* #145/2/d/0/u = #14171 */
    { 0x004045, 0x004045, RTFLOAT64U_INIT_C(1,0xd1b570,0), RTFLOAT64U_INIT_C(0,0xde53a7534a0ea,1631), RTFLOAT64U_INIT_C(0,0xde53a7534a0ea,1631) }, /* #145/2/d/0/u = #14172 */
    { 0x004245, 0x004245, RTFLOAT64U_INIT_C(1,0xd1b570,0), RTFLOAT64U_INIT_C(0,0xde53a7534a0ea,1631), RTFLOAT64U_INIT_C(0,0xde53a7534a0ea,1631) }, /* #145/2/d/0/u0x1 = #14173 */
    { 0x0040c5, 0x0040c5, RTFLOAT64U_INIT_C(1,0xd1b570,0), RTFLOAT64U_INIT_C(0,0xde53a7534a0ea,1631), RTFLOAT64U_INIT_C(0,0xde53a7534a0ea,1631) }, /* #145/2/d/0/u0x4 = #14174 */
    { 0x00dfc5, 0x00dfc5, RTFLOAT64U_INIT_C(1,0xd1b570,0), RTFLOAT64U_INIT_C(0,0xde53a7534a0ea,1631), RTFLOAT64U_INIT_C(0,0xde53a7534a0ea,1631) }, /* #145/2/d/f/m = #14175 */
    { 0x00c045, 0x00c045, RTFLOAT64U_INIT_C(1,0xd1b570,0), RTFLOAT64U_INIT_C(0,0xde53a7534a0ea,1631), RTFLOAT64U_INIT_C(0,0xde53a7534a0ea,1631) }, /* #145/2/d/f/u = #14176 */
    { 0x00c045, 0x00c045, RTFLOAT64U_INIT_C(1,0xd1b570,0), RTFLOAT64U_INIT_C(0,0xde53a7534a0ea,1631), RTFLOAT64U_INIT_C(0,0xde53a7534a0ea,1631) }, /* #145/2/d/f/u = #14177 */
    { 0x00c245, 0x00c245, RTFLOAT64U_INIT_C(1,0xd1b570,0), RTFLOAT64U_INIT_C(0,0xde53a7534a0ea,1631), RTFLOAT64U_INIT_C(0,0xde53a7534a0ea,1631) }, /* #145/2/d/f/u0x1 = #14178 */
    { 0x00c0c5, 0x00c0c5, RTFLOAT64U_INIT_C(1,0xd1b570,0), RTFLOAT64U_INIT_C(0,0xde53a7534a0ea,1631), RTFLOAT64U_INIT_C(0,0xde53a7534a0ea,1631) }, /* #145/2/d/f/u0x4 = #14179 */
    { 0x007f85, 0x007fa7, RTFLOAT64U_INIT_C(1,0xd1b570,0), RTFLOAT64U_INIT_C(0,0xde53a7534a0ea,1631), RTFLOAT64U_INIT_C(0,0xde53a7534a0e9,1631) }, /* #145/3/0/0/m = #14180 */
    { 0x006005, 0x006027, RTFLOAT64U_INIT_C(1,0xd1b570,0), RTFLOAT64U_INIT_C(0,0xde53a7534a0ea,1631), RTFLOAT64U_INIT_C(0,0xde53a7534a0e9,1631) }, /* #145/3/0/0/u = #14181 */
    { 0x006027, 0x006027, RTFLOAT64U_INIT_C(1,0xd1b570,0), RTFLOAT64U_INIT_C(0,0xde53a7534a0ea,1631), RTFLOAT64U_INIT_C(0,0xde53a7534a0e9,1631) }, /* #145/3/0/0/u = #14182 */
    { 0x007327, 0x007327, RTFLOAT64U_INIT_C(1,0xd1b570,0), RTFLOAT64U_INIT_C(0,0xde53a7534a0ea,1631), RTFLOAT64U_INIT_C(0,0xde53a7534a0e9,1631) }, /* #145/3/0/0/u0x1 = #14183 */
    { 0x0072a7, 0x0072a7, RTFLOAT64U_INIT_C(1,0xd1b570,0), RTFLOAT64U_INIT_C(0,0xde53a7534a0ea,1631), RTFLOAT64U_INIT_C(0,0xde53a7534a0e9,1631) }, /* #145/3/0/0/u0x2 = #14184 */
    { 0x0071a7, 0x0071a7, RTFLOAT64U_INIT_C(1,0xd1b570,0), RTFLOAT64U_INIT_C(0,0xde53a7534a0ea,1631), RTFLOAT64U_INIT_C(0,0xde53a7534a0e9,1631) }, /* #145/3/0/0/u0x4 = #14185 */
    { 0x0063a7, 0x0063a7, RTFLOAT64U_INIT_C(1,0xd1b570,0), RTFLOAT64U_INIT_C(0,0xde53a7534a0ea,1631), RTFLOAT64U_INIT_C(0,0xde53a7534a0e9,1631) }, /* #145/3/0/0/u0x20 = #14186 */
    { 0x00ff85, 0x00ffa7, RTFLOAT64U_INIT_C(1,0xd1b570,0), RTFLOAT64U_INIT_C(0,0xde53a7534a0ea,1631), RTFLOAT64U_INIT_C(0,0xde53a7534a0e9,1631) }, /* #145/3/0/f/m = #14187 */
    { 0x00e005, 0x00e027, RTFLOAT64U_INIT_C(1,0xd1b570,0), RTFLOAT64U_INIT_C(0,0xde53a7534a0ea,1631), RTFLOAT64U_INIT_C(0,0xde53a7534a0e9,1631) }, /* #145/3/0/f/u = #14188 */
    { 0x00e027, 0x00e027, RTFLOAT64U_INIT_C(1,0xd1b570,0), RTFLOAT64U_INIT_C(0,0xde53a7534a0ea,1631), RTFLOAT64U_INIT_C(0,0xde53a7534a0e9,1631) }, /* #145/3/0/f/u = #14189 */
    { 0x00f327, 0x00f327, RTFLOAT64U_INIT_C(1,0xd1b570,0), RTFLOAT64U_INIT_C(0,0xde53a7534a0ea,1631), RTFLOAT64U_INIT_C(0,0xde53a7534a0e9,1631) }, /* #145/3/0/f/u0x1 = #14190 */
    { 0x00f2a7, 0x00f2a7, RTFLOAT64U_INIT_C(1,0xd1b570,0), RTFLOAT64U_INIT_C(0,0xde53a7534a0ea,1631), RTFLOAT64U_INIT_C(0,0xde53a7534a0e9,1631) }, /* #145/3/0/f/u0x2 = #14191 */
    { 0x00f1a7, 0x00f1a7, RTFLOAT64U_INIT_C(1,0xd1b570,0), RTFLOAT64U_INIT_C(0,0xde53a7534a0ea,1631), RTFLOAT64U_INIT_C(0,0xde53a7534a0e9,1631) }, /* #145/3/0/f/u0x4 = #14192 */
    { 0x00e3a7, 0x00e3a7, RTFLOAT64U_INIT_C(1,0xd1b570,0), RTFLOAT64U_INIT_C(0,0xde53a7534a0ea,1631), RTFLOAT64U_INIT_C(0,0xde53a7534a0e9,1631) }, /* #145/3/0/f/u0x20 = #14193 */
    { 0x007fc5, 0x007fc5, RTFLOAT64U_INIT_C(1,0xd1b570,0), RTFLOAT64U_INIT_C(0,0xde53a7534a0ea,1631), RTFLOAT64U_INIT_C(0,0xde53a7534a0ea,1631) }, /* #145/3/d/0/m = #14194 */
    { 0x006045, 0x006045, RTFLOAT64U_INIT_C(1,0xd1b570,0), RTFLOAT64U_INIT_C(0,0xde53a7534a0ea,1631), RTFLOAT64U_INIT_C(0,0xde53a7534a0ea,1631) }, /* #145/3/d/0/u = #14195 */
    { 0x006045, 0x006045, RTFLOAT64U_INIT_C(1,0xd1b570,0), RTFLOAT64U_INIT_C(0,0xde53a7534a0ea,1631), RTFLOAT64U_INIT_C(0,0xde53a7534a0ea,1631) }, /* #145/3/d/0/u = #14196 */
    { 0x006245, 0x006245, RTFLOAT64U_INIT_C(1,0xd1b570,0), RTFLOAT64U_INIT_C(0,0xde53a7534a0ea,1631), RTFLOAT64U_INIT_C(0,0xde53a7534a0ea,1631) }, /* #145/3/d/0/u0x1 = #14197 */
    { 0x0060c5, 0x0060c5, RTFLOAT64U_INIT_C(1,0xd1b570,0), RTFLOAT64U_INIT_C(0,0xde53a7534a0ea,1631), RTFLOAT64U_INIT_C(0,0xde53a7534a0ea,1631) }, /* #145/3/d/0/u0x4 = #14198 */
    { 0x00ffc5, 0x00ffc5, RTFLOAT64U_INIT_C(1,0xd1b570,0), RTFLOAT64U_INIT_C(0,0xde53a7534a0ea,1631), RTFLOAT64U_INIT_C(0,0xde53a7534a0ea,1631) }, /* #145/3/d/f/m = #14199 */
    { 0x00e045, 0x00e045, RTFLOAT64U_INIT_C(1,0xd1b570,0), RTFLOAT64U_INIT_C(0,0xde53a7534a0ea,1631), RTFLOAT64U_INIT_C(0,0xde53a7534a0ea,1631) }, /* #145/3/d/f/u = #14200 */
    { 0x00e045, 0x00e045, RTFLOAT64U_INIT_C(1,0xd1b570,0), RTFLOAT64U_INIT_C(0,0xde53a7534a0ea,1631), RTFLOAT64U_INIT_C(0,0xde53a7534a0ea,1631) }, /* #145/3/d/f/u = #14201 */
    { 0x00e245, 0x00e245, RTFLOAT64U_INIT_C(1,0xd1b570,0), RTFLOAT64U_INIT_C(0,0xde53a7534a0ea,1631), RTFLOAT64U_INIT_C(0,0xde53a7534a0ea,1631) }, /* #145/3/d/f/u0x1 = #14202 */
    { 0x00e0c5, 0x00e0c5, RTFLOAT64U_INIT_C(1,0xd1b570,0), RTFLOAT64U_INIT_C(0,0xde53a7534a0ea,1631), RTFLOAT64U_INIT_C(0,0xde53a7534a0ea,1631) }, /* #145/3/d/f/u0x4 = #14203 */
    { 0x001f94, 0x001f94, RTFLOAT64U_INIT_C(1,0xa4c0c93432ab6,1905), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #146/0/0/0/m = #14204 */
    { 0x000014, 0x000014, RTFLOAT64U_INIT_C(1,0xa4c0c93432ab6,1905), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #146/0/0/0/u = #14205 */
    { 0x000014, 0x000014, RTFLOAT64U_INIT_C(1,0xa4c0c93432ab6,1905), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #146/0/0/0/u = #14206 */
    { 0x000814, 0x000814, RTFLOAT64U_INIT_C(1,0xa4c0c93432ab6,1905), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #146/0/0/0/u0x4 = #14207 */
    { 0x000214, 0x000214, RTFLOAT64U_INIT_C(1,0xa4c0c93432ab6,1905), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #146/0/0/0/u0x10 = #14208 */
    { 0x009f94, 0x009f94, RTFLOAT64U_INIT_C(1,0xa4c0c93432ab6,1905), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #146/0/0/f/m = #14209 */
    { 0x008014, 0x008014, RTFLOAT64U_INIT_C(1,0xa4c0c93432ab6,1905), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #146/0/0/f/u = #14210 */
    { 0x008014, 0x008014, RTFLOAT64U_INIT_C(1,0xa4c0c93432ab6,1905), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #146/0/0/f/u = #14211 */
    { 0x008814, 0x008814, RTFLOAT64U_INIT_C(1,0xa4c0c93432ab6,1905), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #146/0/0/f/u0x4 = #14212 */
    { 0x008214, 0x008214, RTFLOAT64U_INIT_C(1,0xa4c0c93432ab6,1905), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #146/0/0/f/u0x10 = #14213 */
    { 0x001fd4, 0x001fd4, RTFLOAT64U_INIT_C(1,0xa4c0c93432ab6,1905), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #146/0/d/0/m = #14214 */
    { 0x000054, 0x000054, RTFLOAT64U_INIT_C(1,0xa4c0c93432ab6,1905), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #146/0/d/0/u = #14215 */
    { 0x000054, 0x000054, RTFLOAT64U_INIT_C(1,0xa4c0c93432ab6,1905), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #146/0/d/0/u = #14216 */
    { 0x000854, 0x000854, RTFLOAT64U_INIT_C(1,0xa4c0c93432ab6,1905), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #146/0/d/0/u0x4 = #14217 */
    { 0x000254, 0x000254, RTFLOAT64U_INIT_C(1,0xa4c0c93432ab6,1905), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #146/0/d/0/u0x10 = #14218 */
    { 0x009fd4, 0x009fd4, RTFLOAT64U_INIT_C(1,0xa4c0c93432ab6,1905), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #146/0/d/f/m = #14219 */
    { 0x008054, 0x008054, RTFLOAT64U_INIT_C(1,0xa4c0c93432ab6,1905), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #146/0/d/f/u = #14220 */
    { 0x008054, 0x008054, RTFLOAT64U_INIT_C(1,0xa4c0c93432ab6,1905), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #146/0/d/f/u = #14221 */
    { 0x008854, 0x008854, RTFLOAT64U_INIT_C(1,0xa4c0c93432ab6,1905), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #146/0/d/f/u0x4 = #14222 */
    { 0x008254, 0x008254, RTFLOAT64U_INIT_C(1,0xa4c0c93432ab6,1905), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #146/0/d/f/u0x10 = #14223 */
    { 0x003f94, 0x003f94, RTFLOAT64U_INIT_C(1,0xa4c0c93432ab6,1905), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #146/1/0/0/m = #14224 */
    { 0x002014, 0x002014, RTFLOAT64U_INIT_C(1,0xa4c0c93432ab6,1905), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #146/1/0/0/u = #14225 */
    { 0x002014, 0x002014, RTFLOAT64U_INIT_C(1,0xa4c0c93432ab6,1905), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #146/1/0/0/u = #14226 */
    { 0x002814, 0x002814, RTFLOAT64U_INIT_C(1,0xa4c0c93432ab6,1905), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #146/1/0/0/u0x4 = #14227 */
    { 0x002214, 0x002214, RTFLOAT64U_INIT_C(1,0xa4c0c93432ab6,1905), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #146/1/0/0/u0x10 = #14228 */
    { 0x00bf94, 0x00bf94, RTFLOAT64U_INIT_C(1,0xa4c0c93432ab6,1905), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #146/1/0/f/m = #14229 */
    { 0x00a014, 0x00a014, RTFLOAT64U_INIT_C(1,0xa4c0c93432ab6,1905), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #146/1/0/f/u = #14230 */
    { 0x00a014, 0x00a014, RTFLOAT64U_INIT_C(1,0xa4c0c93432ab6,1905), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #146/1/0/f/u = #14231 */
    { 0x00a814, 0x00a814, RTFLOAT64U_INIT_C(1,0xa4c0c93432ab6,1905), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #146/1/0/f/u0x4 = #14232 */
    { 0x00a214, 0x00a214, RTFLOAT64U_INIT_C(1,0xa4c0c93432ab6,1905), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #146/1/0/f/u0x10 = #14233 */
    { 0x003fd4, 0x003fd4, RTFLOAT64U_INIT_C(1,0xa4c0c93432ab6,1905), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #146/1/d/0/m = #14234 */
    { 0x002054, 0x002054, RTFLOAT64U_INIT_C(1,0xa4c0c93432ab6,1905), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #146/1/d/0/u = #14235 */
    { 0x002054, 0x002054, RTFLOAT64U_INIT_C(1,0xa4c0c93432ab6,1905), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #146/1/d/0/u = #14236 */
    { 0x002854, 0x002854, RTFLOAT64U_INIT_C(1,0xa4c0c93432ab6,1905), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #146/1/d/0/u0x4 = #14237 */
    { 0x002254, 0x002254, RTFLOAT64U_INIT_C(1,0xa4c0c93432ab6,1905), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #146/1/d/0/u0x10 = #14238 */
    { 0x00bfd4, 0x00bfd4, RTFLOAT64U_INIT_C(1,0xa4c0c93432ab6,1905), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #146/1/d/f/m = #14239 */
    { 0x00a054, 0x00a054, RTFLOAT64U_INIT_C(1,0xa4c0c93432ab6,1905), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #146/1/d/f/u = #14240 */
    { 0x00a054, 0x00a054, RTFLOAT64U_INIT_C(1,0xa4c0c93432ab6,1905), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #146/1/d/f/u = #14241 */
    { 0x00a854, 0x00a854, RTFLOAT64U_INIT_C(1,0xa4c0c93432ab6,1905), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #146/1/d/f/u0x4 = #14242 */
    { 0x00a254, 0x00a254, RTFLOAT64U_INIT_C(1,0xa4c0c93432ab6,1905), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #146/1/d/f/u0x10 = #14243 */
    { 0x005f94, 0x005f94, RTFLOAT64U_INIT_C(1,0xa4c0c93432ab6,1905), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #146/2/0/0/m = #14244 */
    { 0x004014, 0x004014, RTFLOAT64U_INIT_C(1,0xa4c0c93432ab6,1905), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #146/2/0/0/u = #14245 */
    { 0x004014, 0x004014, RTFLOAT64U_INIT_C(1,0xa4c0c93432ab6,1905), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #146/2/0/0/u = #14246 */
    { 0x004814, 0x004814, RTFLOAT64U_INIT_C(1,0xa4c0c93432ab6,1905), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #146/2/0/0/u0x4 = #14247 */
    { 0x004214, 0x004214, RTFLOAT64U_INIT_C(1,0xa4c0c93432ab6,1905), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #146/2/0/0/u0x10 = #14248 */
    { 0x00df94, 0x00df94, RTFLOAT64U_INIT_C(1,0xa4c0c93432ab6,1905), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #146/2/0/f/m = #14249 */
    { 0x00c014, 0x00c014, RTFLOAT64U_INIT_C(1,0xa4c0c93432ab6,1905), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #146/2/0/f/u = #14250 */
    { 0x00c014, 0x00c014, RTFLOAT64U_INIT_C(1,0xa4c0c93432ab6,1905), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #146/2/0/f/u = #14251 */
    { 0x00c814, 0x00c814, RTFLOAT64U_INIT_C(1,0xa4c0c93432ab6,1905), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #146/2/0/f/u0x4 = #14252 */
    { 0x00c214, 0x00c214, RTFLOAT64U_INIT_C(1,0xa4c0c93432ab6,1905), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #146/2/0/f/u0x10 = #14253 */
    { 0x005fd4, 0x005fd4, RTFLOAT64U_INIT_C(1,0xa4c0c93432ab6,1905), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #146/2/d/0/m = #14254 */
    { 0x004054, 0x004054, RTFLOAT64U_INIT_C(1,0xa4c0c93432ab6,1905), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #146/2/d/0/u = #14255 */
    { 0x004054, 0x004054, RTFLOAT64U_INIT_C(1,0xa4c0c93432ab6,1905), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #146/2/d/0/u = #14256 */
    { 0x004854, 0x004854, RTFLOAT64U_INIT_C(1,0xa4c0c93432ab6,1905), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #146/2/d/0/u0x4 = #14257 */
    { 0x004254, 0x004254, RTFLOAT64U_INIT_C(1,0xa4c0c93432ab6,1905), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #146/2/d/0/u0x10 = #14258 */
    { 0x00dfd4, 0x00dfd4, RTFLOAT64U_INIT_C(1,0xa4c0c93432ab6,1905), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #146/2/d/f/m = #14259 */
    { 0x00c054, 0x00c054, RTFLOAT64U_INIT_C(1,0xa4c0c93432ab6,1905), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #146/2/d/f/u = #14260 */
    { 0x00c054, 0x00c054, RTFLOAT64U_INIT_C(1,0xa4c0c93432ab6,1905), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #146/2/d/f/u = #14261 */
    { 0x00c854, 0x00c854, RTFLOAT64U_INIT_C(1,0xa4c0c93432ab6,1905), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #146/2/d/f/u0x4 = #14262 */
    { 0x00c254, 0x00c254, RTFLOAT64U_INIT_C(1,0xa4c0c93432ab6,1905), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #146/2/d/f/u0x10 = #14263 */
    { 0x007f94, 0x007f94, RTFLOAT64U_INIT_C(1,0xa4c0c93432ab6,1905), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #146/3/0/0/m = #14264 */
    { 0x006014, 0x006014, RTFLOAT64U_INIT_C(1,0xa4c0c93432ab6,1905), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #146/3/0/0/u = #14265 */
    { 0x006014, 0x006014, RTFLOAT64U_INIT_C(1,0xa4c0c93432ab6,1905), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #146/3/0/0/u = #14266 */
    { 0x006814, 0x006814, RTFLOAT64U_INIT_C(1,0xa4c0c93432ab6,1905), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #146/3/0/0/u0x4 = #14267 */
    { 0x006214, 0x006214, RTFLOAT64U_INIT_C(1,0xa4c0c93432ab6,1905), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #146/3/0/0/u0x10 = #14268 */
    { 0x00ff94, 0x00ff94, RTFLOAT64U_INIT_C(1,0xa4c0c93432ab6,1905), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #146/3/0/f/m = #14269 */
    { 0x00e014, 0x00e014, RTFLOAT64U_INIT_C(1,0xa4c0c93432ab6,1905), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #146/3/0/f/u = #14270 */
    { 0x00e014, 0x00e014, RTFLOAT64U_INIT_C(1,0xa4c0c93432ab6,1905), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #146/3/0/f/u = #14271 */
    { 0x00e814, 0x00e814, RTFLOAT64U_INIT_C(1,0xa4c0c93432ab6,1905), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #146/3/0/f/u0x4 = #14272 */
    { 0x00e214, 0x00e214, RTFLOAT64U_INIT_C(1,0xa4c0c93432ab6,1905), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #146/3/0/f/u0x10 = #14273 */
    { 0x007fd4, 0x007fd4, RTFLOAT64U_INIT_C(1,0xa4c0c93432ab6,1905), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #146/3/d/0/m = #14274 */
    { 0x006054, 0x006054, RTFLOAT64U_INIT_C(1,0xa4c0c93432ab6,1905), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #146/3/d/0/u = #14275 */
    { 0x006054, 0x006054, RTFLOAT64U_INIT_C(1,0xa4c0c93432ab6,1905), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #146/3/d/0/u = #14276 */
    { 0x006854, 0x006854, RTFLOAT64U_INIT_C(1,0xa4c0c93432ab6,1905), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #146/3/d/0/u0x4 = #14277 */
    { 0x006254, 0x006254, RTFLOAT64U_INIT_C(1,0xa4c0c93432ab6,1905), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #146/3/d/0/u0x10 = #14278 */
    { 0x00ffd4, 0x00ffd4, RTFLOAT64U_INIT_C(1,0xa4c0c93432ab6,1905), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #146/3/d/f/m = #14279 */
    { 0x00e054, 0x00e054, RTFLOAT64U_INIT_C(1,0xa4c0c93432ab6,1905), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #146/3/d/f/u = #14280 */
    { 0x00e054, 0x00e054, RTFLOAT64U_INIT_C(1,0xa4c0c93432ab6,1905), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #146/3/d/f/u = #14281 */
    { 0x00e854, 0x00e854, RTFLOAT64U_INIT_C(1,0xa4c0c93432ab6,1905), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #146/3/d/f/u0x4 = #14282 */
    { 0x00e254, 0x00e254, RTFLOAT64U_INIT_C(1,0xa4c0c93432ab6,1905), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #146/3/d/f/u0x10 = #14283 */
    { 0x001f8c, 0x001fac, RTFLOAT64U_INIT_C(0,0xe835943074a89,885), RTFLOAT64U_INIT_C(0,0xd6059b9b0447a,452), RTFLOAT64U_INIT_C(0,0xe835943074a89,885) }, /* #147/0/0/0/m = #14284 */
    { 0x00000c, 0x00002c, RTFLOAT64U_INIT_C(0,0xe835943074a89,885), RTFLOAT64U_INIT_C(0,0xd6059b9b0447a,452), RTFLOAT64U_INIT_C(0,0xe835943074a89,885) }, /* #147/0/0/0/u = #14285 */
    { 0x00002c, 0x00002c, RTFLOAT64U_INIT_C(0,0xe835943074a89,885), RTFLOAT64U_INIT_C(0,0xd6059b9b0447a,452), RTFLOAT64U_INIT_C(0,0xe835943074a89,885) }, /* #147/0/0/0/u = #14286 */
    { 0x00142c, 0x00142c, RTFLOAT64U_INIT_C(0,0xe835943074a89,885), RTFLOAT64U_INIT_C(0,0xd6059b9b0447a,452), RTFLOAT64U_INIT_C(0,0xe835943074a89,885) }, /* #147/0/0/0/u0x4 = #14287 */
    { 0x00122c, 0x00122c, RTFLOAT64U_INIT_C(0,0xe835943074a89,885), RTFLOAT64U_INIT_C(0,0xd6059b9b0447a,452), RTFLOAT64U_INIT_C(0,0xe835943074a89,885) }, /* #147/0/0/0/u0x8 = #14288 */
    { 0x00062c, 0x00062c, RTFLOAT64U_INIT_C(0,0xe835943074a89,885), RTFLOAT64U_INIT_C(0,0xd6059b9b0447a,452), RTFLOAT64U_INIT_C(0,0xe835943074a89,885) }, /* #147/0/0/0/u0x20 = #14289 */
    { 0x009f8c, 0x009fac, RTFLOAT64U_INIT_C(0,0xe835943074a89,885), RTFLOAT64U_INIT_C(0,0xd6059b9b0447a,452), RTFLOAT64U_INIT_C(0,0xe835943074a89,885) }, /* #147/0/0/f/m = #14290 */
    { 0x00800c, 0x00802c, RTFLOAT64U_INIT_C(0,0xe835943074a89,885), RTFLOAT64U_INIT_C(0,0xd6059b9b0447a,452), RTFLOAT64U_INIT_C(0,0xe835943074a89,885) }, /* #147/0/0/f/u = #14291 */
    { 0x00802c, 0x00802c, RTFLOAT64U_INIT_C(0,0xe835943074a89,885), RTFLOAT64U_INIT_C(0,0xd6059b9b0447a,452), RTFLOAT64U_INIT_C(0,0xe835943074a89,885) }, /* #147/0/0/f/u = #14292 */
    { 0x00942c, 0x00942c, RTFLOAT64U_INIT_C(0,0xe835943074a89,885), RTFLOAT64U_INIT_C(0,0xd6059b9b0447a,452), RTFLOAT64U_INIT_C(0,0xe835943074a89,885) }, /* #147/0/0/f/u0x4 = #14293 */
    { 0x00922c, 0x00922c, RTFLOAT64U_INIT_C(0,0xe835943074a89,885), RTFLOAT64U_INIT_C(0,0xd6059b9b0447a,452), RTFLOAT64U_INIT_C(0,0xe835943074a89,885) }, /* #147/0/0/f/u0x8 = #14294 */
    { 0x00862c, 0x00862c, RTFLOAT64U_INIT_C(0,0xe835943074a89,885), RTFLOAT64U_INIT_C(0,0xd6059b9b0447a,452), RTFLOAT64U_INIT_C(0,0xe835943074a89,885) }, /* #147/0/0/f/u0x20 = #14295 */
    { 0x001fcc, 0x001fec, RTFLOAT64U_INIT_C(0,0xe835943074a89,885), RTFLOAT64U_INIT_C(0,0xd6059b9b0447a,452), RTFLOAT64U_INIT_C(0,0xe835943074a89,885) }, /* #147/0/d/0/m = #14296 */
    { 0x00004c, 0x00006c, RTFLOAT64U_INIT_C(0,0xe835943074a89,885), RTFLOAT64U_INIT_C(0,0xd6059b9b0447a,452), RTFLOAT64U_INIT_C(0,0xe835943074a89,885) }, /* #147/0/d/0/u = #14297 */
    { 0x00006c, 0x00006c, RTFLOAT64U_INIT_C(0,0xe835943074a89,885), RTFLOAT64U_INIT_C(0,0xd6059b9b0447a,452), RTFLOAT64U_INIT_C(0,0xe835943074a89,885) }, /* #147/0/d/0/u = #14298 */
    { 0x00146c, 0x00146c, RTFLOAT64U_INIT_C(0,0xe835943074a89,885), RTFLOAT64U_INIT_C(0,0xd6059b9b0447a,452), RTFLOAT64U_INIT_C(0,0xe835943074a89,885) }, /* #147/0/d/0/u0x4 = #14299 */
    { 0x00126c, 0x00126c, RTFLOAT64U_INIT_C(0,0xe835943074a89,885), RTFLOAT64U_INIT_C(0,0xd6059b9b0447a,452), RTFLOAT64U_INIT_C(0,0xe835943074a89,885) }, /* #147/0/d/0/u0x8 = #14300 */
    { 0x00066c, 0x00066c, RTFLOAT64U_INIT_C(0,0xe835943074a89,885), RTFLOAT64U_INIT_C(0,0xd6059b9b0447a,452), RTFLOAT64U_INIT_C(0,0xe835943074a89,885) }, /* #147/0/d/0/u0x20 = #14301 */
    { 0x009fcc, 0x009fec, RTFLOAT64U_INIT_C(0,0xe835943074a89,885), RTFLOAT64U_INIT_C(0,0xd6059b9b0447a,452), RTFLOAT64U_INIT_C(0,0xe835943074a89,885) }, /* #147/0/d/f/m = #14302 */
    { 0x00804c, 0x00806c, RTFLOAT64U_INIT_C(0,0xe835943074a89,885), RTFLOAT64U_INIT_C(0,0xd6059b9b0447a,452), RTFLOAT64U_INIT_C(0,0xe835943074a89,885) }, /* #147/0/d/f/u = #14303 */
    { 0x00806c, 0x00806c, RTFLOAT64U_INIT_C(0,0xe835943074a89,885), RTFLOAT64U_INIT_C(0,0xd6059b9b0447a,452), RTFLOAT64U_INIT_C(0,0xe835943074a89,885) }, /* #147/0/d/f/u = #14304 */
    { 0x00946c, 0x00946c, RTFLOAT64U_INIT_C(0,0xe835943074a89,885), RTFLOAT64U_INIT_C(0,0xd6059b9b0447a,452), RTFLOAT64U_INIT_C(0,0xe835943074a89,885) }, /* #147/0/d/f/u0x4 = #14305 */
    { 0x00926c, 0x00926c, RTFLOAT64U_INIT_C(0,0xe835943074a89,885), RTFLOAT64U_INIT_C(0,0xd6059b9b0447a,452), RTFLOAT64U_INIT_C(0,0xe835943074a89,885) }, /* #147/0/d/f/u0x8 = #14306 */
    { 0x00866c, 0x00866c, RTFLOAT64U_INIT_C(0,0xe835943074a89,885), RTFLOAT64U_INIT_C(0,0xd6059b9b0447a,452), RTFLOAT64U_INIT_C(0,0xe835943074a89,885) }, /* #147/0/d/f/u0x20 = #14307 */
    { 0x003f8c, 0x003fac, RTFLOAT64U_INIT_C(0,0xe835943074a89,885), RTFLOAT64U_INIT_C(0,0xd6059b9b0447a,452), RTFLOAT64U_INIT_C(0,0xe835943074a89,885) }, /* #147/1/0/0/m = #14308 */
    { 0x00200c, 0x00202c, RTFLOAT64U_INIT_C(0,0xe835943074a89,885), RTFLOAT64U_INIT_C(0,0xd6059b9b0447a,452), RTFLOAT64U_INIT_C(0,0xe835943074a89,885) }, /* #147/1/0/0/u = #14309 */
    { 0x00202c, 0x00202c, RTFLOAT64U_INIT_C(0,0xe835943074a89,885), RTFLOAT64U_INIT_C(0,0xd6059b9b0447a,452), RTFLOAT64U_INIT_C(0,0xe835943074a89,885) }, /* #147/1/0/0/u = #14310 */
    { 0x00342c, 0x00342c, RTFLOAT64U_INIT_C(0,0xe835943074a89,885), RTFLOAT64U_INIT_C(0,0xd6059b9b0447a,452), RTFLOAT64U_INIT_C(0,0xe835943074a89,885) }, /* #147/1/0/0/u0x4 = #14311 */
    { 0x00322c, 0x00322c, RTFLOAT64U_INIT_C(0,0xe835943074a89,885), RTFLOAT64U_INIT_C(0,0xd6059b9b0447a,452), RTFLOAT64U_INIT_C(0,0xe835943074a89,885) }, /* #147/1/0/0/u0x8 = #14312 */
    { 0x00262c, 0x00262c, RTFLOAT64U_INIT_C(0,0xe835943074a89,885), RTFLOAT64U_INIT_C(0,0xd6059b9b0447a,452), RTFLOAT64U_INIT_C(0,0xe835943074a89,885) }, /* #147/1/0/0/u0x20 = #14313 */
    { 0x00bf8c, 0x00bfac, RTFLOAT64U_INIT_C(0,0xe835943074a89,885), RTFLOAT64U_INIT_C(0,0xd6059b9b0447a,452), RTFLOAT64U_INIT_C(0,0xe835943074a89,885) }, /* #147/1/0/f/m = #14314 */
    { 0x00a00c, 0x00a02c, RTFLOAT64U_INIT_C(0,0xe835943074a89,885), RTFLOAT64U_INIT_C(0,0xd6059b9b0447a,452), RTFLOAT64U_INIT_C(0,0xe835943074a89,885) }, /* #147/1/0/f/u = #14315 */
    { 0x00a02c, 0x00a02c, RTFLOAT64U_INIT_C(0,0xe835943074a89,885), RTFLOAT64U_INIT_C(0,0xd6059b9b0447a,452), RTFLOAT64U_INIT_C(0,0xe835943074a89,885) }, /* #147/1/0/f/u = #14316 */
    { 0x00b42c, 0x00b42c, RTFLOAT64U_INIT_C(0,0xe835943074a89,885), RTFLOAT64U_INIT_C(0,0xd6059b9b0447a,452), RTFLOAT64U_INIT_C(0,0xe835943074a89,885) }, /* #147/1/0/f/u0x4 = #14317 */
    { 0x00b22c, 0x00b22c, RTFLOAT64U_INIT_C(0,0xe835943074a89,885), RTFLOAT64U_INIT_C(0,0xd6059b9b0447a,452), RTFLOAT64U_INIT_C(0,0xe835943074a89,885) }, /* #147/1/0/f/u0x8 = #14318 */
    { 0x00a62c, 0x00a62c, RTFLOAT64U_INIT_C(0,0xe835943074a89,885), RTFLOAT64U_INIT_C(0,0xd6059b9b0447a,452), RTFLOAT64U_INIT_C(0,0xe835943074a89,885) }, /* #147/1/0/f/u0x20 = #14319 */
    { 0x003fcc, 0x003fec, RTFLOAT64U_INIT_C(0,0xe835943074a89,885), RTFLOAT64U_INIT_C(0,0xd6059b9b0447a,452), RTFLOAT64U_INIT_C(0,0xe835943074a89,885) }, /* #147/1/d/0/m = #14320 */
    { 0x00204c, 0x00206c, RTFLOAT64U_INIT_C(0,0xe835943074a89,885), RTFLOAT64U_INIT_C(0,0xd6059b9b0447a,452), RTFLOAT64U_INIT_C(0,0xe835943074a89,885) }, /* #147/1/d/0/u = #14321 */
    { 0x00206c, 0x00206c, RTFLOAT64U_INIT_C(0,0xe835943074a89,885), RTFLOAT64U_INIT_C(0,0xd6059b9b0447a,452), RTFLOAT64U_INIT_C(0,0xe835943074a89,885) }, /* #147/1/d/0/u = #14322 */
    { 0x00346c, 0x00346c, RTFLOAT64U_INIT_C(0,0xe835943074a89,885), RTFLOAT64U_INIT_C(0,0xd6059b9b0447a,452), RTFLOAT64U_INIT_C(0,0xe835943074a89,885) }, /* #147/1/d/0/u0x4 = #14323 */
    { 0x00326c, 0x00326c, RTFLOAT64U_INIT_C(0,0xe835943074a89,885), RTFLOAT64U_INIT_C(0,0xd6059b9b0447a,452), RTFLOAT64U_INIT_C(0,0xe835943074a89,885) }, /* #147/1/d/0/u0x8 = #14324 */
    { 0x00266c, 0x00266c, RTFLOAT64U_INIT_C(0,0xe835943074a89,885), RTFLOAT64U_INIT_C(0,0xd6059b9b0447a,452), RTFLOAT64U_INIT_C(0,0xe835943074a89,885) }, /* #147/1/d/0/u0x20 = #14325 */
    { 0x00bfcc, 0x00bfec, RTFLOAT64U_INIT_C(0,0xe835943074a89,885), RTFLOAT64U_INIT_C(0,0xd6059b9b0447a,452), RTFLOAT64U_INIT_C(0,0xe835943074a89,885) }, /* #147/1/d/f/m = #14326 */
    { 0x00a04c, 0x00a06c, RTFLOAT64U_INIT_C(0,0xe835943074a89,885), RTFLOAT64U_INIT_C(0,0xd6059b9b0447a,452), RTFLOAT64U_INIT_C(0,0xe835943074a89,885) }, /* #147/1/d/f/u = #14327 */
    { 0x00a06c, 0x00a06c, RTFLOAT64U_INIT_C(0,0xe835943074a89,885), RTFLOAT64U_INIT_C(0,0xd6059b9b0447a,452), RTFLOAT64U_INIT_C(0,0xe835943074a89,885) }, /* #147/1/d/f/u = #14328 */
    { 0x00b46c, 0x00b46c, RTFLOAT64U_INIT_C(0,0xe835943074a89,885), RTFLOAT64U_INIT_C(0,0xd6059b9b0447a,452), RTFLOAT64U_INIT_C(0,0xe835943074a89,885) }, /* #147/1/d/f/u0x4 = #14329 */
    { 0x00b26c, 0x00b26c, RTFLOAT64U_INIT_C(0,0xe835943074a89,885), RTFLOAT64U_INIT_C(0,0xd6059b9b0447a,452), RTFLOAT64U_INIT_C(0,0xe835943074a89,885) }, /* #147/1/d/f/u0x8 = #14330 */
    { 0x00a66c, 0x00a66c, RTFLOAT64U_INIT_C(0,0xe835943074a89,885), RTFLOAT64U_INIT_C(0,0xd6059b9b0447a,452), RTFLOAT64U_INIT_C(0,0xe835943074a89,885) }, /* #147/1/d/f/u0x20 = #14331 */
    { 0x005f8c, 0x005fac, RTFLOAT64U_INIT_C(0,0xe835943074a89,885), RTFLOAT64U_INIT_C(0,0xd6059b9b0447a,452), RTFLOAT64U_INIT_C(0,0xe835943074a8a,885) }, /* #147/2/0/0/m = #14332 */
    { 0x00400c, 0x00402c, RTFLOAT64U_INIT_C(0,0xe835943074a89,885), RTFLOAT64U_INIT_C(0,0xd6059b9b0447a,452), RTFLOAT64U_INIT_C(0,0xe835943074a8a,885) }, /* #147/2/0/0/u = #14333 */
    { 0x00402c, 0x00402c, RTFLOAT64U_INIT_C(0,0xe835943074a89,885), RTFLOAT64U_INIT_C(0,0xd6059b9b0447a,452), RTFLOAT64U_INIT_C(0,0xe835943074a8a,885) }, /* #147/2/0/0/u = #14334 */
    { 0x00542c, 0x00542c, RTFLOAT64U_INIT_C(0,0xe835943074a89,885), RTFLOAT64U_INIT_C(0,0xd6059b9b0447a,452), RTFLOAT64U_INIT_C(0,0xe835943074a8a,885) }, /* #147/2/0/0/u0x4 = #14335 */
    { 0x00522c, 0x00522c, RTFLOAT64U_INIT_C(0,0xe835943074a89,885), RTFLOAT64U_INIT_C(0,0xd6059b9b0447a,452), RTFLOAT64U_INIT_C(0,0xe835943074a8a,885) }, /* #147/2/0/0/u0x8 = #14336 */
    { 0x00462c, 0x00462c, RTFLOAT64U_INIT_C(0,0xe835943074a89,885), RTFLOAT64U_INIT_C(0,0xd6059b9b0447a,452), RTFLOAT64U_INIT_C(0,0xe835943074a8a,885) }, /* #147/2/0/0/u0x20 = #14337 */
    { 0x00df8c, 0x00dfac, RTFLOAT64U_INIT_C(0,0xe835943074a89,885), RTFLOAT64U_INIT_C(0,0xd6059b9b0447a,452), RTFLOAT64U_INIT_C(0,0xe835943074a8a,885) }, /* #147/2/0/f/m = #14338 */
    { 0x00c00c, 0x00c02c, RTFLOAT64U_INIT_C(0,0xe835943074a89,885), RTFLOAT64U_INIT_C(0,0xd6059b9b0447a,452), RTFLOAT64U_INIT_C(0,0xe835943074a8a,885) }, /* #147/2/0/f/u = #14339 */
    { 0x00c02c, 0x00c02c, RTFLOAT64U_INIT_C(0,0xe835943074a89,885), RTFLOAT64U_INIT_C(0,0xd6059b9b0447a,452), RTFLOAT64U_INIT_C(0,0xe835943074a8a,885) }, /* #147/2/0/f/u = #14340 */
    { 0x00d42c, 0x00d42c, RTFLOAT64U_INIT_C(0,0xe835943074a89,885), RTFLOAT64U_INIT_C(0,0xd6059b9b0447a,452), RTFLOAT64U_INIT_C(0,0xe835943074a8a,885) }, /* #147/2/0/f/u0x4 = #14341 */
    { 0x00d22c, 0x00d22c, RTFLOAT64U_INIT_C(0,0xe835943074a89,885), RTFLOAT64U_INIT_C(0,0xd6059b9b0447a,452), RTFLOAT64U_INIT_C(0,0xe835943074a8a,885) }, /* #147/2/0/f/u0x8 = #14342 */
    { 0x00c62c, 0x00c62c, RTFLOAT64U_INIT_C(0,0xe835943074a89,885), RTFLOAT64U_INIT_C(0,0xd6059b9b0447a,452), RTFLOAT64U_INIT_C(0,0xe835943074a8a,885) }, /* #147/2/0/f/u0x20 = #14343 */
    { 0x005fcc, 0x005fec, RTFLOAT64U_INIT_C(0,0xe835943074a89,885), RTFLOAT64U_INIT_C(0,0xd6059b9b0447a,452), RTFLOAT64U_INIT_C(0,0xe835943074a8a,885) }, /* #147/2/d/0/m = #14344 */
    { 0x00404c, 0x00406c, RTFLOAT64U_INIT_C(0,0xe835943074a89,885), RTFLOAT64U_INIT_C(0,0xd6059b9b0447a,452), RTFLOAT64U_INIT_C(0,0xe835943074a8a,885) }, /* #147/2/d/0/u = #14345 */
    { 0x00406c, 0x00406c, RTFLOAT64U_INIT_C(0,0xe835943074a89,885), RTFLOAT64U_INIT_C(0,0xd6059b9b0447a,452), RTFLOAT64U_INIT_C(0,0xe835943074a8a,885) }, /* #147/2/d/0/u = #14346 */
    { 0x00546c, 0x00546c, RTFLOAT64U_INIT_C(0,0xe835943074a89,885), RTFLOAT64U_INIT_C(0,0xd6059b9b0447a,452), RTFLOAT64U_INIT_C(0,0xe835943074a8a,885) }, /* #147/2/d/0/u0x4 = #14347 */
    { 0x00526c, 0x00526c, RTFLOAT64U_INIT_C(0,0xe835943074a89,885), RTFLOAT64U_INIT_C(0,0xd6059b9b0447a,452), RTFLOAT64U_INIT_C(0,0xe835943074a8a,885) }, /* #147/2/d/0/u0x8 = #14348 */
    { 0x00466c, 0x00466c, RTFLOAT64U_INIT_C(0,0xe835943074a89,885), RTFLOAT64U_INIT_C(0,0xd6059b9b0447a,452), RTFLOAT64U_INIT_C(0,0xe835943074a8a,885) }, /* #147/2/d/0/u0x20 = #14349 */
    { 0x00dfcc, 0x00dfec, RTFLOAT64U_INIT_C(0,0xe835943074a89,885), RTFLOAT64U_INIT_C(0,0xd6059b9b0447a,452), RTFLOAT64U_INIT_C(0,0xe835943074a8a,885) }, /* #147/2/d/f/m = #14350 */
    { 0x00c04c, 0x00c06c, RTFLOAT64U_INIT_C(0,0xe835943074a89,885), RTFLOAT64U_INIT_C(0,0xd6059b9b0447a,452), RTFLOAT64U_INIT_C(0,0xe835943074a8a,885) }, /* #147/2/d/f/u = #14351 */
    { 0x00c06c, 0x00c06c, RTFLOAT64U_INIT_C(0,0xe835943074a89,885), RTFLOAT64U_INIT_C(0,0xd6059b9b0447a,452), RTFLOAT64U_INIT_C(0,0xe835943074a8a,885) }, /* #147/2/d/f/u = #14352 */
    { 0x00d46c, 0x00d46c, RTFLOAT64U_INIT_C(0,0xe835943074a89,885), RTFLOAT64U_INIT_C(0,0xd6059b9b0447a,452), RTFLOAT64U_INIT_C(0,0xe835943074a8a,885) }, /* #147/2/d/f/u0x4 = #14353 */
    { 0x00d26c, 0x00d26c, RTFLOAT64U_INIT_C(0,0xe835943074a89,885), RTFLOAT64U_INIT_C(0,0xd6059b9b0447a,452), RTFLOAT64U_INIT_C(0,0xe835943074a8a,885) }, /* #147/2/d/f/u0x8 = #14354 */
    { 0x00c66c, 0x00c66c, RTFLOAT64U_INIT_C(0,0xe835943074a89,885), RTFLOAT64U_INIT_C(0,0xd6059b9b0447a,452), RTFLOAT64U_INIT_C(0,0xe835943074a8a,885) }, /* #147/2/d/f/u0x20 = #14355 */
    { 0x007f8c, 0x007fac, RTFLOAT64U_INIT_C(0,0xe835943074a89,885), RTFLOAT64U_INIT_C(0,0xd6059b9b0447a,452), RTFLOAT64U_INIT_C(0,0xe835943074a89,885) }, /* #147/3/0/0/m = #14356 */
    { 0x00600c, 0x00602c, RTFLOAT64U_INIT_C(0,0xe835943074a89,885), RTFLOAT64U_INIT_C(0,0xd6059b9b0447a,452), RTFLOAT64U_INIT_C(0,0xe835943074a89,885) }, /* #147/3/0/0/u = #14357 */
    { 0x00602c, 0x00602c, RTFLOAT64U_INIT_C(0,0xe835943074a89,885), RTFLOAT64U_INIT_C(0,0xd6059b9b0447a,452), RTFLOAT64U_INIT_C(0,0xe835943074a89,885) }, /* #147/3/0/0/u = #14358 */
    { 0x00742c, 0x00742c, RTFLOAT64U_INIT_C(0,0xe835943074a89,885), RTFLOAT64U_INIT_C(0,0xd6059b9b0447a,452), RTFLOAT64U_INIT_C(0,0xe835943074a89,885) }, /* #147/3/0/0/u0x4 = #14359 */
    { 0x00722c, 0x00722c, RTFLOAT64U_INIT_C(0,0xe835943074a89,885), RTFLOAT64U_INIT_C(0,0xd6059b9b0447a,452), RTFLOAT64U_INIT_C(0,0xe835943074a89,885) }, /* #147/3/0/0/u0x8 = #14360 */
    { 0x00662c, 0x00662c, RTFLOAT64U_INIT_C(0,0xe835943074a89,885), RTFLOAT64U_INIT_C(0,0xd6059b9b0447a,452), RTFLOAT64U_INIT_C(0,0xe835943074a89,885) }, /* #147/3/0/0/u0x20 = #14361 */
    { 0x00ff8c, 0x00ffac, RTFLOAT64U_INIT_C(0,0xe835943074a89,885), RTFLOAT64U_INIT_C(0,0xd6059b9b0447a,452), RTFLOAT64U_INIT_C(0,0xe835943074a89,885) }, /* #147/3/0/f/m = #14362 */
    { 0x00e00c, 0x00e02c, RTFLOAT64U_INIT_C(0,0xe835943074a89,885), RTFLOAT64U_INIT_C(0,0xd6059b9b0447a,452), RTFLOAT64U_INIT_C(0,0xe835943074a89,885) }, /* #147/3/0/f/u = #14363 */
    { 0x00e02c, 0x00e02c, RTFLOAT64U_INIT_C(0,0xe835943074a89,885), RTFLOAT64U_INIT_C(0,0xd6059b9b0447a,452), RTFLOAT64U_INIT_C(0,0xe835943074a89,885) }, /* #147/3/0/f/u = #14364 */
    { 0x00f42c, 0x00f42c, RTFLOAT64U_INIT_C(0,0xe835943074a89,885), RTFLOAT64U_INIT_C(0,0xd6059b9b0447a,452), RTFLOAT64U_INIT_C(0,0xe835943074a89,885) }, /* #147/3/0/f/u0x4 = #14365 */
    { 0x00f22c, 0x00f22c, RTFLOAT64U_INIT_C(0,0xe835943074a89,885), RTFLOAT64U_INIT_C(0,0xd6059b9b0447a,452), RTFLOAT64U_INIT_C(0,0xe835943074a89,885) }, /* #147/3/0/f/u0x8 = #14366 */
    { 0x00e62c, 0x00e62c, RTFLOAT64U_INIT_C(0,0xe835943074a89,885), RTFLOAT64U_INIT_C(0,0xd6059b9b0447a,452), RTFLOAT64U_INIT_C(0,0xe835943074a89,885) }, /* #147/3/0/f/u0x20 = #14367 */
    { 0x007fcc, 0x007fec, RTFLOAT64U_INIT_C(0,0xe835943074a89,885), RTFLOAT64U_INIT_C(0,0xd6059b9b0447a,452), RTFLOAT64U_INIT_C(0,0xe835943074a89,885) }, /* #147/3/d/0/m = #14368 */
    { 0x00604c, 0x00606c, RTFLOAT64U_INIT_C(0,0xe835943074a89,885), RTFLOAT64U_INIT_C(0,0xd6059b9b0447a,452), RTFLOAT64U_INIT_C(0,0xe835943074a89,885) }, /* #147/3/d/0/u = #14369 */
    { 0x00606c, 0x00606c, RTFLOAT64U_INIT_C(0,0xe835943074a89,885), RTFLOAT64U_INIT_C(0,0xd6059b9b0447a,452), RTFLOAT64U_INIT_C(0,0xe835943074a89,885) }, /* #147/3/d/0/u = #14370 */
    { 0x00746c, 0x00746c, RTFLOAT64U_INIT_C(0,0xe835943074a89,885), RTFLOAT64U_INIT_C(0,0xd6059b9b0447a,452), RTFLOAT64U_INIT_C(0,0xe835943074a89,885) }, /* #147/3/d/0/u0x4 = #14371 */
    { 0x00726c, 0x00726c, RTFLOAT64U_INIT_C(0,0xe835943074a89,885), RTFLOAT64U_INIT_C(0,0xd6059b9b0447a,452), RTFLOAT64U_INIT_C(0,0xe835943074a89,885) }, /* #147/3/d/0/u0x8 = #14372 */
    { 0x00666c, 0x00666c, RTFLOAT64U_INIT_C(0,0xe835943074a89,885), RTFLOAT64U_INIT_C(0,0xd6059b9b0447a,452), RTFLOAT64U_INIT_C(0,0xe835943074a89,885) }, /* #147/3/d/0/u0x20 = #14373 */
    { 0x00ffcc, 0x00ffec, RTFLOAT64U_INIT_C(0,0xe835943074a89,885), RTFLOAT64U_INIT_C(0,0xd6059b9b0447a,452), RTFLOAT64U_INIT_C(0,0xe835943074a89,885) }, /* #147/3/d/f/m = #14374 */
    { 0x00e04c, 0x00e06c, RTFLOAT64U_INIT_C(0,0xe835943074a89,885), RTFLOAT64U_INIT_C(0,0xd6059b9b0447a,452), RTFLOAT64U_INIT_C(0,0xe835943074a89,885) }, /* #147/3/d/f/u = #14375 */
    { 0x00e06c, 0x00e06c, RTFLOAT64U_INIT_C(0,0xe835943074a89,885), RTFLOAT64U_INIT_C(0,0xd6059b9b0447a,452), RTFLOAT64U_INIT_C(0,0xe835943074a89,885) }, /* #147/3/d/f/u = #14376 */
    { 0x00f46c, 0x00f46c, RTFLOAT64U_INIT_C(0,0xe835943074a89,885), RTFLOAT64U_INIT_C(0,0xd6059b9b0447a,452), RTFLOAT64U_INIT_C(0,0xe835943074a89,885) }, /* #147/3/d/f/u0x4 = #14377 */
    { 0x00f26c, 0x00f26c, RTFLOAT64U_INIT_C(0,0xe835943074a89,885), RTFLOAT64U_INIT_C(0,0xd6059b9b0447a,452), RTFLOAT64U_INIT_C(0,0xe835943074a89,885) }, /* #147/3/d/f/u0x8 = #14378 */
    { 0x00e66c, 0x00e66c, RTFLOAT64U_INIT_C(0,0xe835943074a89,885), RTFLOAT64U_INIT_C(0,0xd6059b9b0447a,452), RTFLOAT64U_INIT_C(0,0xe835943074a89,885) }, /* #147/3/d/f/u0x20 = #14379 */
    { 0x001f91, 0x001f91, RTFLOAT64U_INIT_C(0,0xe390f83576e78,2047), RTFLOAT64U_INIT_C(0,0xbb6b3c26307d3,1615), RTFLOAT64U_INIT_C(0,0xe390f83576e78,2047) }, /* #148/0/0/0/m = #14380 */
    { 0x000011, 0x000011, RTFLOAT64U_INIT_C(0,0xe390f83576e78,2047), RTFLOAT64U_INIT_C(0,0xbb6b3c26307d3,1615), RTFLOAT64U_INIT_C(0,0xe390f83576e78,2047) }, /* #148/0/0/0/u = #14381 */
    { 0x000011, 0x000011, RTFLOAT64U_INIT_C(0,0xe390f83576e78,2047), RTFLOAT64U_INIT_C(0,0xbb6b3c26307d3,1615), RTFLOAT64U_INIT_C(0,0xe390f83576e78,2047) }, /* #148/0/0/0/u = #14382 */
    { 0x000811, 0x000811, RTFLOAT64U_INIT_C(0,0xe390f83576e78,2047), RTFLOAT64U_INIT_C(0,0xbb6b3c26307d3,1615), RTFLOAT64U_INIT_C(0,0xe390f83576e78,2047) }, /* #148/0/0/0/u0x1 = #14383 */
    { 0x000091, 0x000091, RTFLOAT64U_INIT_C(0,0xe390f83576e78,2047), RTFLOAT64U_INIT_C(0,0xbb6b3c26307d3,1615), RTFLOAT64U_INIT_C(0,0xe390f83576e78,2047) }, /* #148/0/0/0/u0x10 = #14384 */
    { 0x009f91, 0x009f91, RTFLOAT64U_INIT_C(0,0xe390f83576e78,2047), RTFLOAT64U_INIT_C(0,0xbb6b3c26307d3,1615), RTFLOAT64U_INIT_C(0,0xe390f83576e78,2047) }, /* #148/0/0/f/m = #14385 */
    { 0x008011, 0x008011, RTFLOAT64U_INIT_C(0,0xe390f83576e78,2047), RTFLOAT64U_INIT_C(0,0xbb6b3c26307d3,1615), RTFLOAT64U_INIT_C(0,0xe390f83576e78,2047) }, /* #148/0/0/f/u = #14386 */
    { 0x008011, 0x008011, RTFLOAT64U_INIT_C(0,0xe390f83576e78,2047), RTFLOAT64U_INIT_C(0,0xbb6b3c26307d3,1615), RTFLOAT64U_INIT_C(0,0xe390f83576e78,2047) }, /* #148/0/0/f/u = #14387 */
    { 0x008811, 0x008811, RTFLOAT64U_INIT_C(0,0xe390f83576e78,2047), RTFLOAT64U_INIT_C(0,0xbb6b3c26307d3,1615), RTFLOAT64U_INIT_C(0,0xe390f83576e78,2047) }, /* #148/0/0/f/u0x1 = #14388 */
    { 0x008091, 0x008091, RTFLOAT64U_INIT_C(0,0xe390f83576e78,2047), RTFLOAT64U_INIT_C(0,0xbb6b3c26307d3,1615), RTFLOAT64U_INIT_C(0,0xe390f83576e78,2047) }, /* #148/0/0/f/u0x10 = #14389 */
    { 0x001fd1, 0x001fd1, RTFLOAT64U_INIT_C(0,0xe390f83576e78,2047), RTFLOAT64U_INIT_C(0,0xbb6b3c26307d3,1615), RTFLOAT64U_INIT_C(0,0xe390f83576e78,2047) }, /* #148/0/d/0/m = #14390 */
    { 0x000051, 0x000051, RTFLOAT64U_INIT_C(0,0xe390f83576e78,2047), RTFLOAT64U_INIT_C(0,0xbb6b3c26307d3,1615), RTFLOAT64U_INIT_C(0,0xe390f83576e78,2047) }, /* #148/0/d/0/u = #14391 */
    { 0x000051, 0x000051, RTFLOAT64U_INIT_C(0,0xe390f83576e78,2047), RTFLOAT64U_INIT_C(0,0xbb6b3c26307d3,1615), RTFLOAT64U_INIT_C(0,0xe390f83576e78,2047) }, /* #148/0/d/0/u = #14392 */
    { 0x000851, 0x000851, RTFLOAT64U_INIT_C(0,0xe390f83576e78,2047), RTFLOAT64U_INIT_C(0,0xbb6b3c26307d3,1615), RTFLOAT64U_INIT_C(0,0xe390f83576e78,2047) }, /* #148/0/d/0/u0x1 = #14393 */
    { 0x0000d1, 0x0000d1, RTFLOAT64U_INIT_C(0,0xe390f83576e78,2047), RTFLOAT64U_INIT_C(0,0xbb6b3c26307d3,1615), RTFLOAT64U_INIT_C(0,0xe390f83576e78,2047) }, /* #148/0/d/0/u0x10 = #14394 */
    { 0x009fd1, 0x009fd1, RTFLOAT64U_INIT_C(0,0xe390f83576e78,2047), RTFLOAT64U_INIT_C(0,0xbb6b3c26307d3,1615), RTFLOAT64U_INIT_C(0,0xe390f83576e78,2047) }, /* #148/0/d/f/m = #14395 */
    { 0x008051, 0x008051, RTFLOAT64U_INIT_C(0,0xe390f83576e78,2047), RTFLOAT64U_INIT_C(0,0xbb6b3c26307d3,1615), RTFLOAT64U_INIT_C(0,0xe390f83576e78,2047) }, /* #148/0/d/f/u = #14396 */
    { 0x008051, 0x008051, RTFLOAT64U_INIT_C(0,0xe390f83576e78,2047), RTFLOAT64U_INIT_C(0,0xbb6b3c26307d3,1615), RTFLOAT64U_INIT_C(0,0xe390f83576e78,2047) }, /* #148/0/d/f/u = #14397 */
    { 0x008851, 0x008851, RTFLOAT64U_INIT_C(0,0xe390f83576e78,2047), RTFLOAT64U_INIT_C(0,0xbb6b3c26307d3,1615), RTFLOAT64U_INIT_C(0,0xe390f83576e78,2047) }, /* #148/0/d/f/u0x1 = #14398 */
    { 0x0080d1, 0x0080d1, RTFLOAT64U_INIT_C(0,0xe390f83576e78,2047), RTFLOAT64U_INIT_C(0,0xbb6b3c26307d3,1615), RTFLOAT64U_INIT_C(0,0xe390f83576e78,2047) }, /* #148/0/d/f/u0x10 = #14399 */
    { 0x003f91, 0x003f91, RTFLOAT64U_INIT_C(0,0xe390f83576e78,2047), RTFLOAT64U_INIT_C(0,0xbb6b3c26307d3,1615), RTFLOAT64U_INIT_C(0,0xe390f83576e78,2047) }, /* #148/1/0/0/m = #14400 */
    { 0x002011, 0x002011, RTFLOAT64U_INIT_C(0,0xe390f83576e78,2047), RTFLOAT64U_INIT_C(0,0xbb6b3c26307d3,1615), RTFLOAT64U_INIT_C(0,0xe390f83576e78,2047) }, /* #148/1/0/0/u = #14401 */
    { 0x002011, 0x002011, RTFLOAT64U_INIT_C(0,0xe390f83576e78,2047), RTFLOAT64U_INIT_C(0,0xbb6b3c26307d3,1615), RTFLOAT64U_INIT_C(0,0xe390f83576e78,2047) }, /* #148/1/0/0/u = #14402 */
    { 0x002811, 0x002811, RTFLOAT64U_INIT_C(0,0xe390f83576e78,2047), RTFLOAT64U_INIT_C(0,0xbb6b3c26307d3,1615), RTFLOAT64U_INIT_C(0,0xe390f83576e78,2047) }, /* #148/1/0/0/u0x1 = #14403 */
    { 0x002091, 0x002091, RTFLOAT64U_INIT_C(0,0xe390f83576e78,2047), RTFLOAT64U_INIT_C(0,0xbb6b3c26307d3,1615), RTFLOAT64U_INIT_C(0,0xe390f83576e78,2047) }, /* #148/1/0/0/u0x10 = #14404 */
    { 0x00bf91, 0x00bf91, RTFLOAT64U_INIT_C(0,0xe390f83576e78,2047), RTFLOAT64U_INIT_C(0,0xbb6b3c26307d3,1615), RTFLOAT64U_INIT_C(0,0xe390f83576e78,2047) }, /* #148/1/0/f/m = #14405 */
    { 0x00a011, 0x00a011, RTFLOAT64U_INIT_C(0,0xe390f83576e78,2047), RTFLOAT64U_INIT_C(0,0xbb6b3c26307d3,1615), RTFLOAT64U_INIT_C(0,0xe390f83576e78,2047) }, /* #148/1/0/f/u = #14406 */
    { 0x00a011, 0x00a011, RTFLOAT64U_INIT_C(0,0xe390f83576e78,2047), RTFLOAT64U_INIT_C(0,0xbb6b3c26307d3,1615), RTFLOAT64U_INIT_C(0,0xe390f83576e78,2047) }, /* #148/1/0/f/u = #14407 */
    { 0x00a811, 0x00a811, RTFLOAT64U_INIT_C(0,0xe390f83576e78,2047), RTFLOAT64U_INIT_C(0,0xbb6b3c26307d3,1615), RTFLOAT64U_INIT_C(0,0xe390f83576e78,2047) }, /* #148/1/0/f/u0x1 = #14408 */
    { 0x00a091, 0x00a091, RTFLOAT64U_INIT_C(0,0xe390f83576e78,2047), RTFLOAT64U_INIT_C(0,0xbb6b3c26307d3,1615), RTFLOAT64U_INIT_C(0,0xe390f83576e78,2047) }, /* #148/1/0/f/u0x10 = #14409 */
    { 0x003fd1, 0x003fd1, RTFLOAT64U_INIT_C(0,0xe390f83576e78,2047), RTFLOAT64U_INIT_C(0,0xbb6b3c26307d3,1615), RTFLOAT64U_INIT_C(0,0xe390f83576e78,2047) }, /* #148/1/d/0/m = #14410 */
    { 0x002051, 0x002051, RTFLOAT64U_INIT_C(0,0xe390f83576e78,2047), RTFLOAT64U_INIT_C(0,0xbb6b3c26307d3,1615), RTFLOAT64U_INIT_C(0,0xe390f83576e78,2047) }, /* #148/1/d/0/u = #14411 */
    { 0x002051, 0x002051, RTFLOAT64U_INIT_C(0,0xe390f83576e78,2047), RTFLOAT64U_INIT_C(0,0xbb6b3c26307d3,1615), RTFLOAT64U_INIT_C(0,0xe390f83576e78,2047) }, /* #148/1/d/0/u = #14412 */
    { 0x002851, 0x002851, RTFLOAT64U_INIT_C(0,0xe390f83576e78,2047), RTFLOAT64U_INIT_C(0,0xbb6b3c26307d3,1615), RTFLOAT64U_INIT_C(0,0xe390f83576e78,2047) }, /* #148/1/d/0/u0x1 = #14413 */
    { 0x0020d1, 0x0020d1, RTFLOAT64U_INIT_C(0,0xe390f83576e78,2047), RTFLOAT64U_INIT_C(0,0xbb6b3c26307d3,1615), RTFLOAT64U_INIT_C(0,0xe390f83576e78,2047) }, /* #148/1/d/0/u0x10 = #14414 */
    { 0x00bfd1, 0x00bfd1, RTFLOAT64U_INIT_C(0,0xe390f83576e78,2047), RTFLOAT64U_INIT_C(0,0xbb6b3c26307d3,1615), RTFLOAT64U_INIT_C(0,0xe390f83576e78,2047) }, /* #148/1/d/f/m = #14415 */
    { 0x00a051, 0x00a051, RTFLOAT64U_INIT_C(0,0xe390f83576e78,2047), RTFLOAT64U_INIT_C(0,0xbb6b3c26307d3,1615), RTFLOAT64U_INIT_C(0,0xe390f83576e78,2047) }, /* #148/1/d/f/u = #14416 */
    { 0x00a051, 0x00a051, RTFLOAT64U_INIT_C(0,0xe390f83576e78,2047), RTFLOAT64U_INIT_C(0,0xbb6b3c26307d3,1615), RTFLOAT64U_INIT_C(0,0xe390f83576e78,2047) }, /* #148/1/d/f/u = #14417 */
    { 0x00a851, 0x00a851, RTFLOAT64U_INIT_C(0,0xe390f83576e78,2047), RTFLOAT64U_INIT_C(0,0xbb6b3c26307d3,1615), RTFLOAT64U_INIT_C(0,0xe390f83576e78,2047) }, /* #148/1/d/f/u0x1 = #14418 */
    { 0x00a0d1, 0x00a0d1, RTFLOAT64U_INIT_C(0,0xe390f83576e78,2047), RTFLOAT64U_INIT_C(0,0xbb6b3c26307d3,1615), RTFLOAT64U_INIT_C(0,0xe390f83576e78,2047) }, /* #148/1/d/f/u0x10 = #14419 */
    { 0x005f91, 0x005f91, RTFLOAT64U_INIT_C(0,0xe390f83576e78,2047), RTFLOAT64U_INIT_C(0,0xbb6b3c26307d3,1615), RTFLOAT64U_INIT_C(0,0xe390f83576e78,2047) }, /* #148/2/0/0/m = #14420 */
    { 0x004011, 0x004011, RTFLOAT64U_INIT_C(0,0xe390f83576e78,2047), RTFLOAT64U_INIT_C(0,0xbb6b3c26307d3,1615), RTFLOAT64U_INIT_C(0,0xe390f83576e78,2047) }, /* #148/2/0/0/u = #14421 */
    { 0x004011, 0x004011, RTFLOAT64U_INIT_C(0,0xe390f83576e78,2047), RTFLOAT64U_INIT_C(0,0xbb6b3c26307d3,1615), RTFLOAT64U_INIT_C(0,0xe390f83576e78,2047) }, /* #148/2/0/0/u = #14422 */
    { 0x004811, 0x004811, RTFLOAT64U_INIT_C(0,0xe390f83576e78,2047), RTFLOAT64U_INIT_C(0,0xbb6b3c26307d3,1615), RTFLOAT64U_INIT_C(0,0xe390f83576e78,2047) }, /* #148/2/0/0/u0x1 = #14423 */
    { 0x004091, 0x004091, RTFLOAT64U_INIT_C(0,0xe390f83576e78,2047), RTFLOAT64U_INIT_C(0,0xbb6b3c26307d3,1615), RTFLOAT64U_INIT_C(0,0xe390f83576e78,2047) }, /* #148/2/0/0/u0x10 = #14424 */
    { 0x00df91, 0x00df91, RTFLOAT64U_INIT_C(0,0xe390f83576e78,2047), RTFLOAT64U_INIT_C(0,0xbb6b3c26307d3,1615), RTFLOAT64U_INIT_C(0,0xe390f83576e78,2047) }, /* #148/2/0/f/m = #14425 */
    { 0x00c011, 0x00c011, RTFLOAT64U_INIT_C(0,0xe390f83576e78,2047), RTFLOAT64U_INIT_C(0,0xbb6b3c26307d3,1615), RTFLOAT64U_INIT_C(0,0xe390f83576e78,2047) }, /* #148/2/0/f/u = #14426 */
    { 0x00c011, 0x00c011, RTFLOAT64U_INIT_C(0,0xe390f83576e78,2047), RTFLOAT64U_INIT_C(0,0xbb6b3c26307d3,1615), RTFLOAT64U_INIT_C(0,0xe390f83576e78,2047) }, /* #148/2/0/f/u = #14427 */
    { 0x00c811, 0x00c811, RTFLOAT64U_INIT_C(0,0xe390f83576e78,2047), RTFLOAT64U_INIT_C(0,0xbb6b3c26307d3,1615), RTFLOAT64U_INIT_C(0,0xe390f83576e78,2047) }, /* #148/2/0/f/u0x1 = #14428 */
    { 0x00c091, 0x00c091, RTFLOAT64U_INIT_C(0,0xe390f83576e78,2047), RTFLOAT64U_INIT_C(0,0xbb6b3c26307d3,1615), RTFLOAT64U_INIT_C(0,0xe390f83576e78,2047) }, /* #148/2/0/f/u0x10 = #14429 */
    { 0x005fd1, 0x005fd1, RTFLOAT64U_INIT_C(0,0xe390f83576e78,2047), RTFLOAT64U_INIT_C(0,0xbb6b3c26307d3,1615), RTFLOAT64U_INIT_C(0,0xe390f83576e78,2047) }, /* #148/2/d/0/m = #14430 */
    { 0x004051, 0x004051, RTFLOAT64U_INIT_C(0,0xe390f83576e78,2047), RTFLOAT64U_INIT_C(0,0xbb6b3c26307d3,1615), RTFLOAT64U_INIT_C(0,0xe390f83576e78,2047) }, /* #148/2/d/0/u = #14431 */
    { 0x004051, 0x004051, RTFLOAT64U_INIT_C(0,0xe390f83576e78,2047), RTFLOAT64U_INIT_C(0,0xbb6b3c26307d3,1615), RTFLOAT64U_INIT_C(0,0xe390f83576e78,2047) }, /* #148/2/d/0/u = #14432 */
    { 0x004851, 0x004851, RTFLOAT64U_INIT_C(0,0xe390f83576e78,2047), RTFLOAT64U_INIT_C(0,0xbb6b3c26307d3,1615), RTFLOAT64U_INIT_C(0,0xe390f83576e78,2047) }, /* #148/2/d/0/u0x1 = #14433 */
    { 0x0040d1, 0x0040d1, RTFLOAT64U_INIT_C(0,0xe390f83576e78,2047), RTFLOAT64U_INIT_C(0,0xbb6b3c26307d3,1615), RTFLOAT64U_INIT_C(0,0xe390f83576e78,2047) }, /* #148/2/d/0/u0x10 = #14434 */
    { 0x00dfd1, 0x00dfd1, RTFLOAT64U_INIT_C(0,0xe390f83576e78,2047), RTFLOAT64U_INIT_C(0,0xbb6b3c26307d3,1615), RTFLOAT64U_INIT_C(0,0xe390f83576e78,2047) }, /* #148/2/d/f/m = #14435 */
    { 0x00c051, 0x00c051, RTFLOAT64U_INIT_C(0,0xe390f83576e78,2047), RTFLOAT64U_INIT_C(0,0xbb6b3c26307d3,1615), RTFLOAT64U_INIT_C(0,0xe390f83576e78,2047) }, /* #148/2/d/f/u = #14436 */
    { 0x00c051, 0x00c051, RTFLOAT64U_INIT_C(0,0xe390f83576e78,2047), RTFLOAT64U_INIT_C(0,0xbb6b3c26307d3,1615), RTFLOAT64U_INIT_C(0,0xe390f83576e78,2047) }, /* #148/2/d/f/u = #14437 */
    { 0x00c851, 0x00c851, RTFLOAT64U_INIT_C(0,0xe390f83576e78,2047), RTFLOAT64U_INIT_C(0,0xbb6b3c26307d3,1615), RTFLOAT64U_INIT_C(0,0xe390f83576e78,2047) }, /* #148/2/d/f/u0x1 = #14438 */
    { 0x00c0d1, 0x00c0d1, RTFLOAT64U_INIT_C(0,0xe390f83576e78,2047), RTFLOAT64U_INIT_C(0,0xbb6b3c26307d3,1615), RTFLOAT64U_INIT_C(0,0xe390f83576e78,2047) }, /* #148/2/d/f/u0x10 = #14439 */
    { 0x007f91, 0x007f91, RTFLOAT64U_INIT_C(0,0xe390f83576e78,2047), RTFLOAT64U_INIT_C(0,0xbb6b3c26307d3,1615), RTFLOAT64U_INIT_C(0,0xe390f83576e78,2047) }, /* #148/3/0/0/m = #14440 */
    { 0x006011, 0x006011, RTFLOAT64U_INIT_C(0,0xe390f83576e78,2047), RTFLOAT64U_INIT_C(0,0xbb6b3c26307d3,1615), RTFLOAT64U_INIT_C(0,0xe390f83576e78,2047) }, /* #148/3/0/0/u = #14441 */
    { 0x006011, 0x006011, RTFLOAT64U_INIT_C(0,0xe390f83576e78,2047), RTFLOAT64U_INIT_C(0,0xbb6b3c26307d3,1615), RTFLOAT64U_INIT_C(0,0xe390f83576e78,2047) }, /* #148/3/0/0/u = #14442 */
    { 0x006811, 0x006811, RTFLOAT64U_INIT_C(0,0xe390f83576e78,2047), RTFLOAT64U_INIT_C(0,0xbb6b3c26307d3,1615), RTFLOAT64U_INIT_C(0,0xe390f83576e78,2047) }, /* #148/3/0/0/u0x1 = #14443 */
    { 0x006091, 0x006091, RTFLOAT64U_INIT_C(0,0xe390f83576e78,2047), RTFLOAT64U_INIT_C(0,0xbb6b3c26307d3,1615), RTFLOAT64U_INIT_C(0,0xe390f83576e78,2047) }, /* #148/3/0/0/u0x10 = #14444 */
    { 0x00ff91, 0x00ff91, RTFLOAT64U_INIT_C(0,0xe390f83576e78,2047), RTFLOAT64U_INIT_C(0,0xbb6b3c26307d3,1615), RTFLOAT64U_INIT_C(0,0xe390f83576e78,2047) }, /* #148/3/0/f/m = #14445 */
    { 0x00e011, 0x00e011, RTFLOAT64U_INIT_C(0,0xe390f83576e78,2047), RTFLOAT64U_INIT_C(0,0xbb6b3c26307d3,1615), RTFLOAT64U_INIT_C(0,0xe390f83576e78,2047) }, /* #148/3/0/f/u = #14446 */
    { 0x00e011, 0x00e011, RTFLOAT64U_INIT_C(0,0xe390f83576e78,2047), RTFLOAT64U_INIT_C(0,0xbb6b3c26307d3,1615), RTFLOAT64U_INIT_C(0,0xe390f83576e78,2047) }, /* #148/3/0/f/u = #14447 */
    { 0x00e811, 0x00e811, RTFLOAT64U_INIT_C(0,0xe390f83576e78,2047), RTFLOAT64U_INIT_C(0,0xbb6b3c26307d3,1615), RTFLOAT64U_INIT_C(0,0xe390f83576e78,2047) }, /* #148/3/0/f/u0x1 = #14448 */
    { 0x00e091, 0x00e091, RTFLOAT64U_INIT_C(0,0xe390f83576e78,2047), RTFLOAT64U_INIT_C(0,0xbb6b3c26307d3,1615), RTFLOAT64U_INIT_C(0,0xe390f83576e78,2047) }, /* #148/3/0/f/u0x10 = #14449 */
    { 0x007fd1, 0x007fd1, RTFLOAT64U_INIT_C(0,0xe390f83576e78,2047), RTFLOAT64U_INIT_C(0,0xbb6b3c26307d3,1615), RTFLOAT64U_INIT_C(0,0xe390f83576e78,2047) }, /* #148/3/d/0/m = #14450 */
    { 0x006051, 0x006051, RTFLOAT64U_INIT_C(0,0xe390f83576e78,2047), RTFLOAT64U_INIT_C(0,0xbb6b3c26307d3,1615), RTFLOAT64U_INIT_C(0,0xe390f83576e78,2047) }, /* #148/3/d/0/u = #14451 */
    { 0x006051, 0x006051, RTFLOAT64U_INIT_C(0,0xe390f83576e78,2047), RTFLOAT64U_INIT_C(0,0xbb6b3c26307d3,1615), RTFLOAT64U_INIT_C(0,0xe390f83576e78,2047) }, /* #148/3/d/0/u = #14452 */
    { 0x006851, 0x006851, RTFLOAT64U_INIT_C(0,0xe390f83576e78,2047), RTFLOAT64U_INIT_C(0,0xbb6b3c26307d3,1615), RTFLOAT64U_INIT_C(0,0xe390f83576e78,2047) }, /* #148/3/d/0/u0x1 = #14453 */
    { 0x0060d1, 0x0060d1, RTFLOAT64U_INIT_C(0,0xe390f83576e78,2047), RTFLOAT64U_INIT_C(0,0xbb6b3c26307d3,1615), RTFLOAT64U_INIT_C(0,0xe390f83576e78,2047) }, /* #148/3/d/0/u0x10 = #14454 */
    { 0x00ffd1, 0x00ffd1, RTFLOAT64U_INIT_C(0,0xe390f83576e78,2047), RTFLOAT64U_INIT_C(0,0xbb6b3c26307d3,1615), RTFLOAT64U_INIT_C(0,0xe390f83576e78,2047) }, /* #148/3/d/f/m = #14455 */
    { 0x00e051, 0x00e051, RTFLOAT64U_INIT_C(0,0xe390f83576e78,2047), RTFLOAT64U_INIT_C(0,0xbb6b3c26307d3,1615), RTFLOAT64U_INIT_C(0,0xe390f83576e78,2047) }, /* #148/3/d/f/u = #14456 */
    { 0x00e051, 0x00e051, RTFLOAT64U_INIT_C(0,0xe390f83576e78,2047), RTFLOAT64U_INIT_C(0,0xbb6b3c26307d3,1615), RTFLOAT64U_INIT_C(0,0xe390f83576e78,2047) }, /* #148/3/d/f/u = #14457 */
    { 0x00e851, 0x00e851, RTFLOAT64U_INIT_C(0,0xe390f83576e78,2047), RTFLOAT64U_INIT_C(0,0xbb6b3c26307d3,1615), RTFLOAT64U_INIT_C(0,0xe390f83576e78,2047) }, /* #148/3/d/f/u0x1 = #14458 */
    { 0x00e0d1, 0x00e0d1, RTFLOAT64U_INIT_C(0,0xe390f83576e78,2047), RTFLOAT64U_INIT_C(0,0xbb6b3c26307d3,1615), RTFLOAT64U_INIT_C(0,0xe390f83576e78,2047) }, /* #148/3/d/f/u0x10 = #14459 */
    { 0x001faf, 0x001faf, RTFLOAT64U_INIT_C(1,0x1445f35c4a31,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x81445f35c4a31,2047) }, /* #149/0/0/0/m = #14460 */
    { 0x00002f, 0x00002f, RTFLOAT64U_INIT_C(1,0x1445f35c4a31,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x81445f35c4a31,2047) }, /* #149/0/0/0/u = #14461 */
    { 0x00002f, 0x00002f, RTFLOAT64U_INIT_C(1,0x1445f35c4a31,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x81445f35c4a31,2047) }, /* #149/0/0/0/u = #14462 */
    { 0x00172f, 0x00172f, RTFLOAT64U_INIT_C(1,0x1445f35c4a31,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x81445f35c4a31,2047) }, /* #149/0/0/0/u0x1 = #14463 */
    { 0x0016af, 0x0016af, RTFLOAT64U_INIT_C(1,0x1445f35c4a31,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x81445f35c4a31,2047) }, /* #149/0/0/0/u0x2 = #14464 */
    { 0x0015af, 0x0015af, RTFLOAT64U_INIT_C(1,0x1445f35c4a31,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x81445f35c4a31,2047) }, /* #149/0/0/0/u0x4 = #14465 */
    { 0x0013af, 0x0013af, RTFLOAT64U_INIT_C(1,0x1445f35c4a31,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x81445f35c4a31,2047) }, /* #149/0/0/0/u0x8 = #14466 */
    { 0x0007af, 0x0007af, RTFLOAT64U_INIT_C(1,0x1445f35c4a31,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x81445f35c4a31,2047) }, /* #149/0/0/0/u0x20 = #14467 */
    { 0x009faf, 0x009faf, RTFLOAT64U_INIT_C(1,0x1445f35c4a31,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x81445f35c4a31,2047) }, /* #149/0/0/f/m = #14468 */
    { 0x00802f, 0x00802f, RTFLOAT64U_INIT_C(1,0x1445f35c4a31,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x81445f35c4a31,2047) }, /* #149/0/0/f/u = #14469 */
    { 0x00802f, 0x00802f, RTFLOAT64U_INIT_C(1,0x1445f35c4a31,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x81445f35c4a31,2047) }, /* #149/0/0/f/u = #14470 */
    { 0x00972f, 0x00972f, RTFLOAT64U_INIT_C(1,0x1445f35c4a31,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x81445f35c4a31,2047) }, /* #149/0/0/f/u0x1 = #14471 */
    { 0x0096af, 0x0096af, RTFLOAT64U_INIT_C(1,0x1445f35c4a31,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x81445f35c4a31,2047) }, /* #149/0/0/f/u0x2 = #14472 */
    { 0x0095af, 0x0095af, RTFLOAT64U_INIT_C(1,0x1445f35c4a31,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x81445f35c4a31,2047) }, /* #149/0/0/f/u0x4 = #14473 */
    { 0x0093af, 0x0093af, RTFLOAT64U_INIT_C(1,0x1445f35c4a31,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x81445f35c4a31,2047) }, /* #149/0/0/f/u0x8 = #14474 */
    { 0x0087af, 0x0087af, RTFLOAT64U_INIT_C(1,0x1445f35c4a31,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x81445f35c4a31,2047) }, /* #149/0/0/f/u0x20 = #14475 */
    { 0x001fef, 0x001fef, RTFLOAT64U_INIT_C(1,0x1445f35c4a31,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x81445f35c4a31,2047) }, /* #149/0/d/0/m = #14476 */
    { 0x00006f, 0x00006f, RTFLOAT64U_INIT_C(1,0x1445f35c4a31,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x81445f35c4a31,2047) }, /* #149/0/d/0/u = #14477 */
    { 0x00006f, 0x00006f, RTFLOAT64U_INIT_C(1,0x1445f35c4a31,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x81445f35c4a31,2047) }, /* #149/0/d/0/u = #14478 */
    { 0x00176f, 0x00176f, RTFLOAT64U_INIT_C(1,0x1445f35c4a31,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x81445f35c4a31,2047) }, /* #149/0/d/0/u0x1 = #14479 */
    { 0x0016ef, 0x0016ef, RTFLOAT64U_INIT_C(1,0x1445f35c4a31,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x81445f35c4a31,2047) }, /* #149/0/d/0/u0x2 = #14480 */
    { 0x0015ef, 0x0015ef, RTFLOAT64U_INIT_C(1,0x1445f35c4a31,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x81445f35c4a31,2047) }, /* #149/0/d/0/u0x4 = #14481 */
    { 0x0013ef, 0x0013ef, RTFLOAT64U_INIT_C(1,0x1445f35c4a31,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x81445f35c4a31,2047) }, /* #149/0/d/0/u0x8 = #14482 */
    { 0x0007ef, 0x0007ef, RTFLOAT64U_INIT_C(1,0x1445f35c4a31,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x81445f35c4a31,2047) }, /* #149/0/d/0/u0x20 = #14483 */
    { 0x009fef, 0x009fef, RTFLOAT64U_INIT_C(1,0x1445f35c4a31,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x81445f35c4a31,2047) }, /* #149/0/d/f/m = #14484 */
    { 0x00806f, 0x00806f, RTFLOAT64U_INIT_C(1,0x1445f35c4a31,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x81445f35c4a31,2047) }, /* #149/0/d/f/u = #14485 */
    { 0x00806f, 0x00806f, RTFLOAT64U_INIT_C(1,0x1445f35c4a31,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x81445f35c4a31,2047) }, /* #149/0/d/f/u = #14486 */
    { 0x00976f, 0x00976f, RTFLOAT64U_INIT_C(1,0x1445f35c4a31,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x81445f35c4a31,2047) }, /* #149/0/d/f/u0x1 = #14487 */
    { 0x0096ef, 0x0096ef, RTFLOAT64U_INIT_C(1,0x1445f35c4a31,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x81445f35c4a31,2047) }, /* #149/0/d/f/u0x2 = #14488 */
    { 0x0095ef, 0x0095ef, RTFLOAT64U_INIT_C(1,0x1445f35c4a31,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x81445f35c4a31,2047) }, /* #149/0/d/f/u0x4 = #14489 */
    { 0x0093ef, 0x0093ef, RTFLOAT64U_INIT_C(1,0x1445f35c4a31,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x81445f35c4a31,2047) }, /* #149/0/d/f/u0x8 = #14490 */
    { 0x0087ef, 0x0087ef, RTFLOAT64U_INIT_C(1,0x1445f35c4a31,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x81445f35c4a31,2047) }, /* #149/0/d/f/u0x20 = #14491 */
    { 0x003faf, 0x003faf, RTFLOAT64U_INIT_C(1,0x1445f35c4a31,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x81445f35c4a31,2047) }, /* #149/1/0/0/m = #14492 */
    { 0x00202f, 0x00202f, RTFLOAT64U_INIT_C(1,0x1445f35c4a31,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x81445f35c4a31,2047) }, /* #149/1/0/0/u = #14493 */
    { 0x00202f, 0x00202f, RTFLOAT64U_INIT_C(1,0x1445f35c4a31,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x81445f35c4a31,2047) }, /* #149/1/0/0/u = #14494 */
    { 0x00372f, 0x00372f, RTFLOAT64U_INIT_C(1,0x1445f35c4a31,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x81445f35c4a31,2047) }, /* #149/1/0/0/u0x1 = #14495 */
    { 0x0036af, 0x0036af, RTFLOAT64U_INIT_C(1,0x1445f35c4a31,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x81445f35c4a31,2047) }, /* #149/1/0/0/u0x2 = #14496 */
    { 0x0035af, 0x0035af, RTFLOAT64U_INIT_C(1,0x1445f35c4a31,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x81445f35c4a31,2047) }, /* #149/1/0/0/u0x4 = #14497 */
    { 0x0033af, 0x0033af, RTFLOAT64U_INIT_C(1,0x1445f35c4a31,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x81445f35c4a31,2047) }, /* #149/1/0/0/u0x8 = #14498 */
    { 0x0027af, 0x0027af, RTFLOAT64U_INIT_C(1,0x1445f35c4a31,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x81445f35c4a31,2047) }, /* #149/1/0/0/u0x20 = #14499 */
    { 0x00bfaf, 0x00bfaf, RTFLOAT64U_INIT_C(1,0x1445f35c4a31,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x81445f35c4a31,2047) }, /* #149/1/0/f/m = #14500 */
    { 0x00a02f, 0x00a02f, RTFLOAT64U_INIT_C(1,0x1445f35c4a31,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x81445f35c4a31,2047) }, /* #149/1/0/f/u = #14501 */
    { 0x00a02f, 0x00a02f, RTFLOAT64U_INIT_C(1,0x1445f35c4a31,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x81445f35c4a31,2047) }, /* #149/1/0/f/u = #14502 */
    { 0x00b72f, 0x00b72f, RTFLOAT64U_INIT_C(1,0x1445f35c4a31,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x81445f35c4a31,2047) }, /* #149/1/0/f/u0x1 = #14503 */
    { 0x00b6af, 0x00b6af, RTFLOAT64U_INIT_C(1,0x1445f35c4a31,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x81445f35c4a31,2047) }, /* #149/1/0/f/u0x2 = #14504 */
    { 0x00b5af, 0x00b5af, RTFLOAT64U_INIT_C(1,0x1445f35c4a31,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x81445f35c4a31,2047) }, /* #149/1/0/f/u0x4 = #14505 */
    { 0x00b3af, 0x00b3af, RTFLOAT64U_INIT_C(1,0x1445f35c4a31,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x81445f35c4a31,2047) }, /* #149/1/0/f/u0x8 = #14506 */
    { 0x00a7af, 0x00a7af, RTFLOAT64U_INIT_C(1,0x1445f35c4a31,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x81445f35c4a31,2047) }, /* #149/1/0/f/u0x20 = #14507 */
    { 0x003fef, 0x003fef, RTFLOAT64U_INIT_C(1,0x1445f35c4a31,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x81445f35c4a31,2047) }, /* #149/1/d/0/m = #14508 */
    { 0x00206f, 0x00206f, RTFLOAT64U_INIT_C(1,0x1445f35c4a31,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x81445f35c4a31,2047) }, /* #149/1/d/0/u = #14509 */
    { 0x00206f, 0x00206f, RTFLOAT64U_INIT_C(1,0x1445f35c4a31,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x81445f35c4a31,2047) }, /* #149/1/d/0/u = #14510 */
    { 0x00376f, 0x00376f, RTFLOAT64U_INIT_C(1,0x1445f35c4a31,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x81445f35c4a31,2047) }, /* #149/1/d/0/u0x1 = #14511 */
    { 0x0036ef, 0x0036ef, RTFLOAT64U_INIT_C(1,0x1445f35c4a31,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x81445f35c4a31,2047) }, /* #149/1/d/0/u0x2 = #14512 */
    { 0x0035ef, 0x0035ef, RTFLOAT64U_INIT_C(1,0x1445f35c4a31,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x81445f35c4a31,2047) }, /* #149/1/d/0/u0x4 = #14513 */
    { 0x0033ef, 0x0033ef, RTFLOAT64U_INIT_C(1,0x1445f35c4a31,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x81445f35c4a31,2047) }, /* #149/1/d/0/u0x8 = #14514 */
    { 0x0027ef, 0x0027ef, RTFLOAT64U_INIT_C(1,0x1445f35c4a31,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x81445f35c4a31,2047) }, /* #149/1/d/0/u0x20 = #14515 */
    { 0x00bfef, 0x00bfef, RTFLOAT64U_INIT_C(1,0x1445f35c4a31,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x81445f35c4a31,2047) }, /* #149/1/d/f/m = #14516 */
    { 0x00a06f, 0x00a06f, RTFLOAT64U_INIT_C(1,0x1445f35c4a31,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x81445f35c4a31,2047) }, /* #149/1/d/f/u = #14517 */
    { 0x00a06f, 0x00a06f, RTFLOAT64U_INIT_C(1,0x1445f35c4a31,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x81445f35c4a31,2047) }, /* #149/1/d/f/u = #14518 */
    { 0x00b76f, 0x00b76f, RTFLOAT64U_INIT_C(1,0x1445f35c4a31,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x81445f35c4a31,2047) }, /* #149/1/d/f/u0x1 = #14519 */
    { 0x00b6ef, 0x00b6ef, RTFLOAT64U_INIT_C(1,0x1445f35c4a31,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x81445f35c4a31,2047) }, /* #149/1/d/f/u0x2 = #14520 */
    { 0x00b5ef, 0x00b5ef, RTFLOAT64U_INIT_C(1,0x1445f35c4a31,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x81445f35c4a31,2047) }, /* #149/1/d/f/u0x4 = #14521 */
    { 0x00b3ef, 0x00b3ef, RTFLOAT64U_INIT_C(1,0x1445f35c4a31,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x81445f35c4a31,2047) }, /* #149/1/d/f/u0x8 = #14522 */
    { 0x00a7ef, 0x00a7ef, RTFLOAT64U_INIT_C(1,0x1445f35c4a31,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x81445f35c4a31,2047) }, /* #149/1/d/f/u0x20 = #14523 */
    { 0x005faf, 0x005faf, RTFLOAT64U_INIT_C(1,0x1445f35c4a31,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x81445f35c4a31,2047) }, /* #149/2/0/0/m = #14524 */
    { 0x00402f, 0x00402f, RTFLOAT64U_INIT_C(1,0x1445f35c4a31,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x81445f35c4a31,2047) }, /* #149/2/0/0/u = #14525 */
    { 0x00402f, 0x00402f, RTFLOAT64U_INIT_C(1,0x1445f35c4a31,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x81445f35c4a31,2047) }, /* #149/2/0/0/u = #14526 */
    { 0x00572f, 0x00572f, RTFLOAT64U_INIT_C(1,0x1445f35c4a31,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x81445f35c4a31,2047) }, /* #149/2/0/0/u0x1 = #14527 */
    { 0x0056af, 0x0056af, RTFLOAT64U_INIT_C(1,0x1445f35c4a31,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x81445f35c4a31,2047) }, /* #149/2/0/0/u0x2 = #14528 */
    { 0x0055af, 0x0055af, RTFLOAT64U_INIT_C(1,0x1445f35c4a31,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x81445f35c4a31,2047) }, /* #149/2/0/0/u0x4 = #14529 */
    { 0x0053af, 0x0053af, RTFLOAT64U_INIT_C(1,0x1445f35c4a31,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x81445f35c4a31,2047) }, /* #149/2/0/0/u0x8 = #14530 */
    { 0x0047af, 0x0047af, RTFLOAT64U_INIT_C(1,0x1445f35c4a31,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x81445f35c4a31,2047) }, /* #149/2/0/0/u0x20 = #14531 */
    { 0x00dfaf, 0x00dfaf, RTFLOAT64U_INIT_C(1,0x1445f35c4a31,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x81445f35c4a31,2047) }, /* #149/2/0/f/m = #14532 */
    { 0x00c02f, 0x00c02f, RTFLOAT64U_INIT_C(1,0x1445f35c4a31,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x81445f35c4a31,2047) }, /* #149/2/0/f/u = #14533 */
    { 0x00c02f, 0x00c02f, RTFLOAT64U_INIT_C(1,0x1445f35c4a31,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x81445f35c4a31,2047) }, /* #149/2/0/f/u = #14534 */
    { 0x00d72f, 0x00d72f, RTFLOAT64U_INIT_C(1,0x1445f35c4a31,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x81445f35c4a31,2047) }, /* #149/2/0/f/u0x1 = #14535 */
    { 0x00d6af, 0x00d6af, RTFLOAT64U_INIT_C(1,0x1445f35c4a31,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x81445f35c4a31,2047) }, /* #149/2/0/f/u0x2 = #14536 */
    { 0x00d5af, 0x00d5af, RTFLOAT64U_INIT_C(1,0x1445f35c4a31,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x81445f35c4a31,2047) }, /* #149/2/0/f/u0x4 = #14537 */
    { 0x00d3af, 0x00d3af, RTFLOAT64U_INIT_C(1,0x1445f35c4a31,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x81445f35c4a31,2047) }, /* #149/2/0/f/u0x8 = #14538 */
    { 0x00c7af, 0x00c7af, RTFLOAT64U_INIT_C(1,0x1445f35c4a31,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x81445f35c4a31,2047) }, /* #149/2/0/f/u0x20 = #14539 */
    { 0x005fef, 0x005fef, RTFLOAT64U_INIT_C(1,0x1445f35c4a31,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x81445f35c4a31,2047) }, /* #149/2/d/0/m = #14540 */
    { 0x00406f, 0x00406f, RTFLOAT64U_INIT_C(1,0x1445f35c4a31,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x81445f35c4a31,2047) }, /* #149/2/d/0/u = #14541 */
    { 0x00406f, 0x00406f, RTFLOAT64U_INIT_C(1,0x1445f35c4a31,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x81445f35c4a31,2047) }, /* #149/2/d/0/u = #14542 */
    { 0x00576f, 0x00576f, RTFLOAT64U_INIT_C(1,0x1445f35c4a31,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x81445f35c4a31,2047) }, /* #149/2/d/0/u0x1 = #14543 */
    { 0x0056ef, 0x0056ef, RTFLOAT64U_INIT_C(1,0x1445f35c4a31,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x81445f35c4a31,2047) }, /* #149/2/d/0/u0x2 = #14544 */
    { 0x0055ef, 0x0055ef, RTFLOAT64U_INIT_C(1,0x1445f35c4a31,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x81445f35c4a31,2047) }, /* #149/2/d/0/u0x4 = #14545 */
    { 0x0053ef, 0x0053ef, RTFLOAT64U_INIT_C(1,0x1445f35c4a31,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x81445f35c4a31,2047) }, /* #149/2/d/0/u0x8 = #14546 */
    { 0x0047ef, 0x0047ef, RTFLOAT64U_INIT_C(1,0x1445f35c4a31,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x81445f35c4a31,2047) }, /* #149/2/d/0/u0x20 = #14547 */
    { 0x00dfef, 0x00dfef, RTFLOAT64U_INIT_C(1,0x1445f35c4a31,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x81445f35c4a31,2047) }, /* #149/2/d/f/m = #14548 */
    { 0x00c06f, 0x00c06f, RTFLOAT64U_INIT_C(1,0x1445f35c4a31,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x81445f35c4a31,2047) }, /* #149/2/d/f/u = #14549 */
    { 0x00c06f, 0x00c06f, RTFLOAT64U_INIT_C(1,0x1445f35c4a31,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x81445f35c4a31,2047) }, /* #149/2/d/f/u = #14550 */
    { 0x00d76f, 0x00d76f, RTFLOAT64U_INIT_C(1,0x1445f35c4a31,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x81445f35c4a31,2047) }, /* #149/2/d/f/u0x1 = #14551 */
    { 0x00d6ef, 0x00d6ef, RTFLOAT64U_INIT_C(1,0x1445f35c4a31,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x81445f35c4a31,2047) }, /* #149/2/d/f/u0x2 = #14552 */
    { 0x00d5ef, 0x00d5ef, RTFLOAT64U_INIT_C(1,0x1445f35c4a31,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x81445f35c4a31,2047) }, /* #149/2/d/f/u0x4 = #14553 */
    { 0x00d3ef, 0x00d3ef, RTFLOAT64U_INIT_C(1,0x1445f35c4a31,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x81445f35c4a31,2047) }, /* #149/2/d/f/u0x8 = #14554 */
    { 0x00c7ef, 0x00c7ef, RTFLOAT64U_INIT_C(1,0x1445f35c4a31,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x81445f35c4a31,2047) }, /* #149/2/d/f/u0x20 = #14555 */
    { 0x007faf, 0x007faf, RTFLOAT64U_INIT_C(1,0x1445f35c4a31,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x81445f35c4a31,2047) }, /* #149/3/0/0/m = #14556 */
    { 0x00602f, 0x00602f, RTFLOAT64U_INIT_C(1,0x1445f35c4a31,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x81445f35c4a31,2047) }, /* #149/3/0/0/u = #14557 */
    { 0x00602f, 0x00602f, RTFLOAT64U_INIT_C(1,0x1445f35c4a31,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x81445f35c4a31,2047) }, /* #149/3/0/0/u = #14558 */
    { 0x00772f, 0x00772f, RTFLOAT64U_INIT_C(1,0x1445f35c4a31,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x81445f35c4a31,2047) }, /* #149/3/0/0/u0x1 = #14559 */
    { 0x0076af, 0x0076af, RTFLOAT64U_INIT_C(1,0x1445f35c4a31,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x81445f35c4a31,2047) }, /* #149/3/0/0/u0x2 = #14560 */
    { 0x0075af, 0x0075af, RTFLOAT64U_INIT_C(1,0x1445f35c4a31,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x81445f35c4a31,2047) }, /* #149/3/0/0/u0x4 = #14561 */
    { 0x0073af, 0x0073af, RTFLOAT64U_INIT_C(1,0x1445f35c4a31,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x81445f35c4a31,2047) }, /* #149/3/0/0/u0x8 = #14562 */
    { 0x0067af, 0x0067af, RTFLOAT64U_INIT_C(1,0x1445f35c4a31,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x81445f35c4a31,2047) }, /* #149/3/0/0/u0x20 = #14563 */
    { 0x00ffaf, 0x00ffaf, RTFLOAT64U_INIT_C(1,0x1445f35c4a31,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x81445f35c4a31,2047) }, /* #149/3/0/f/m = #14564 */
    { 0x00e02f, 0x00e02f, RTFLOAT64U_INIT_C(1,0x1445f35c4a31,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x81445f35c4a31,2047) }, /* #149/3/0/f/u = #14565 */
    { 0x00e02f, 0x00e02f, RTFLOAT64U_INIT_C(1,0x1445f35c4a31,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x81445f35c4a31,2047) }, /* #149/3/0/f/u = #14566 */
    { 0x00f72f, 0x00f72f, RTFLOAT64U_INIT_C(1,0x1445f35c4a31,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x81445f35c4a31,2047) }, /* #149/3/0/f/u0x1 = #14567 */
    { 0x00f6af, 0x00f6af, RTFLOAT64U_INIT_C(1,0x1445f35c4a31,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x81445f35c4a31,2047) }, /* #149/3/0/f/u0x2 = #14568 */
    { 0x00f5af, 0x00f5af, RTFLOAT64U_INIT_C(1,0x1445f35c4a31,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x81445f35c4a31,2047) }, /* #149/3/0/f/u0x4 = #14569 */
    { 0x00f3af, 0x00f3af, RTFLOAT64U_INIT_C(1,0x1445f35c4a31,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x81445f35c4a31,2047) }, /* #149/3/0/f/u0x8 = #14570 */
    { 0x00e7af, 0x00e7af, RTFLOAT64U_INIT_C(1,0x1445f35c4a31,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x81445f35c4a31,2047) }, /* #149/3/0/f/u0x20 = #14571 */
    { 0x007fef, 0x007fef, RTFLOAT64U_INIT_C(1,0x1445f35c4a31,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x81445f35c4a31,2047) }, /* #149/3/d/0/m = #14572 */
    { 0x00606f, 0x00606f, RTFLOAT64U_INIT_C(1,0x1445f35c4a31,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x81445f35c4a31,2047) }, /* #149/3/d/0/u = #14573 */
    { 0x00606f, 0x00606f, RTFLOAT64U_INIT_C(1,0x1445f35c4a31,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x81445f35c4a31,2047) }, /* #149/3/d/0/u = #14574 */
    { 0x00776f, 0x00776f, RTFLOAT64U_INIT_C(1,0x1445f35c4a31,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x81445f35c4a31,2047) }, /* #149/3/d/0/u0x1 = #14575 */
    { 0x0076ef, 0x0076ef, RTFLOAT64U_INIT_C(1,0x1445f35c4a31,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x81445f35c4a31,2047) }, /* #149/3/d/0/u0x2 = #14576 */
    { 0x0075ef, 0x0075ef, RTFLOAT64U_INIT_C(1,0x1445f35c4a31,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x81445f35c4a31,2047) }, /* #149/3/d/0/u0x4 = #14577 */
    { 0x0073ef, 0x0073ef, RTFLOAT64U_INIT_C(1,0x1445f35c4a31,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x81445f35c4a31,2047) }, /* #149/3/d/0/u0x8 = #14578 */
    { 0x0067ef, 0x0067ef, RTFLOAT64U_INIT_C(1,0x1445f35c4a31,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x81445f35c4a31,2047) }, /* #149/3/d/0/u0x20 = #14579 */
    { 0x00ffef, 0x00ffef, RTFLOAT64U_INIT_C(1,0x1445f35c4a31,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x81445f35c4a31,2047) }, /* #149/3/d/f/m = #14580 */
    { 0x00e06f, 0x00e06f, RTFLOAT64U_INIT_C(1,0x1445f35c4a31,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x81445f35c4a31,2047) }, /* #149/3/d/f/u = #14581 */
    { 0x00e06f, 0x00e06f, RTFLOAT64U_INIT_C(1,0x1445f35c4a31,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x81445f35c4a31,2047) }, /* #149/3/d/f/u = #14582 */
    { 0x00f76f, 0x00f76f, RTFLOAT64U_INIT_C(1,0x1445f35c4a31,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x81445f35c4a31,2047) }, /* #149/3/d/f/u0x1 = #14583 */
    { 0x00f6ef, 0x00f6ef, RTFLOAT64U_INIT_C(1,0x1445f35c4a31,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x81445f35c4a31,2047) }, /* #149/3/d/f/u0x2 = #14584 */
    { 0x00f5ef, 0x00f5ef, RTFLOAT64U_INIT_C(1,0x1445f35c4a31,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x81445f35c4a31,2047) }, /* #149/3/d/f/u0x4 = #14585 */
    { 0x00f3ef, 0x00f3ef, RTFLOAT64U_INIT_C(1,0x1445f35c4a31,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x81445f35c4a31,2047) }, /* #149/3/d/f/u0x8 = #14586 */
    { 0x00e7ef, 0x00e7ef, RTFLOAT64U_INIT_C(1,0x1445f35c4a31,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x81445f35c4a31,2047) }, /* #149/3/d/f/u0x20 = #14587 */
    { 0x001f88, 0x001fa8, RTFLOAT64U_INIT_C(1,0x2e122c3737d91,487), RTFLOAT64U_INIT_C(0,0xa107a8a98470c,107), RTFLOAT64U_INIT_C(1,0x2e122c3737d91,487) }, /* #150/0/0/0/m = #14588 */
    { 0x000008, 0x000028, RTFLOAT64U_INIT_C(1,0x2e122c3737d91,487), RTFLOAT64U_INIT_C(0,0xa107a8a98470c,107), RTFLOAT64U_INIT_C(1,0x2e122c3737d91,487) }, /* #150/0/0/0/u = #14589 */
    { 0x000028, 0x000028, RTFLOAT64U_INIT_C(1,0x2e122c3737d91,487), RTFLOAT64U_INIT_C(0,0xa107a8a98470c,107), RTFLOAT64U_INIT_C(1,0x2e122c3737d91,487) }, /* #150/0/0/0/u = #14590 */
    { 0x001028, 0x001028, RTFLOAT64U_INIT_C(1,0x2e122c3737d91,487), RTFLOAT64U_INIT_C(0,0xa107a8a98470c,107), RTFLOAT64U_INIT_C(1,0x2e122c3737d91,487) }, /* #150/0/0/0/u0x8 = #14591 */
    { 0x000428, 0x000428, RTFLOAT64U_INIT_C(1,0x2e122c3737d91,487), RTFLOAT64U_INIT_C(0,0xa107a8a98470c,107), RTFLOAT64U_INIT_C(1,0x2e122c3737d91,487) }, /* #150/0/0/0/u0x20 = #14592 */
    { 0x009f88, 0x009fa8, RTFLOAT64U_INIT_C(1,0x2e122c3737d91,487), RTFLOAT64U_INIT_C(0,0xa107a8a98470c,107), RTFLOAT64U_INIT_C(1,0x2e122c3737d91,487) }, /* #150/0/0/f/m = #14593 */
    { 0x008008, 0x008028, RTFLOAT64U_INIT_C(1,0x2e122c3737d91,487), RTFLOAT64U_INIT_C(0,0xa107a8a98470c,107), RTFLOAT64U_INIT_C(1,0x2e122c3737d91,487) }, /* #150/0/0/f/u = #14594 */
    { 0x008028, 0x008028, RTFLOAT64U_INIT_C(1,0x2e122c3737d91,487), RTFLOAT64U_INIT_C(0,0xa107a8a98470c,107), RTFLOAT64U_INIT_C(1,0x2e122c3737d91,487) }, /* #150/0/0/f/u = #14595 */
    { 0x009028, 0x009028, RTFLOAT64U_INIT_C(1,0x2e122c3737d91,487), RTFLOAT64U_INIT_C(0,0xa107a8a98470c,107), RTFLOAT64U_INIT_C(1,0x2e122c3737d91,487) }, /* #150/0/0/f/u0x8 = #14596 */
    { 0x008428, 0x008428, RTFLOAT64U_INIT_C(1,0x2e122c3737d91,487), RTFLOAT64U_INIT_C(0,0xa107a8a98470c,107), RTFLOAT64U_INIT_C(1,0x2e122c3737d91,487) }, /* #150/0/0/f/u0x20 = #14597 */
    { 0x001fc8, 0x001fe8, RTFLOAT64U_INIT_C(1,0x2e122c3737d91,487), RTFLOAT64U_INIT_C(0,0xa107a8a98470c,107), RTFLOAT64U_INIT_C(1,0x2e122c3737d91,487) }, /* #150/0/d/0/m = #14598 */
    { 0x000048, 0x000068, RTFLOAT64U_INIT_C(1,0x2e122c3737d91,487), RTFLOAT64U_INIT_C(0,0xa107a8a98470c,107), RTFLOAT64U_INIT_C(1,0x2e122c3737d91,487) }, /* #150/0/d/0/u = #14599 */
    { 0x000068, 0x000068, RTFLOAT64U_INIT_C(1,0x2e122c3737d91,487), RTFLOAT64U_INIT_C(0,0xa107a8a98470c,107), RTFLOAT64U_INIT_C(1,0x2e122c3737d91,487) }, /* #150/0/d/0/u = #14600 */
    { 0x001068, 0x001068, RTFLOAT64U_INIT_C(1,0x2e122c3737d91,487), RTFLOAT64U_INIT_C(0,0xa107a8a98470c,107), RTFLOAT64U_INIT_C(1,0x2e122c3737d91,487) }, /* #150/0/d/0/u0x8 = #14601 */
    { 0x000468, 0x000468, RTFLOAT64U_INIT_C(1,0x2e122c3737d91,487), RTFLOAT64U_INIT_C(0,0xa107a8a98470c,107), RTFLOAT64U_INIT_C(1,0x2e122c3737d91,487) }, /* #150/0/d/0/u0x20 = #14602 */
    { 0x009fc8, 0x009fe8, RTFLOAT64U_INIT_C(1,0x2e122c3737d91,487), RTFLOAT64U_INIT_C(0,0xa107a8a98470c,107), RTFLOAT64U_INIT_C(1,0x2e122c3737d91,487) }, /* #150/0/d/f/m = #14603 */
    { 0x008048, 0x008068, RTFLOAT64U_INIT_C(1,0x2e122c3737d91,487), RTFLOAT64U_INIT_C(0,0xa107a8a98470c,107), RTFLOAT64U_INIT_C(1,0x2e122c3737d91,487) }, /* #150/0/d/f/u = #14604 */
    { 0x008068, 0x008068, RTFLOAT64U_INIT_C(1,0x2e122c3737d91,487), RTFLOAT64U_INIT_C(0,0xa107a8a98470c,107), RTFLOAT64U_INIT_C(1,0x2e122c3737d91,487) }, /* #150/0/d/f/u = #14605 */
    { 0x009068, 0x009068, RTFLOAT64U_INIT_C(1,0x2e122c3737d91,487), RTFLOAT64U_INIT_C(0,0xa107a8a98470c,107), RTFLOAT64U_INIT_C(1,0x2e122c3737d91,487) }, /* #150/0/d/f/u0x8 = #14606 */
    { 0x008468, 0x008468, RTFLOAT64U_INIT_C(1,0x2e122c3737d91,487), RTFLOAT64U_INIT_C(0,0xa107a8a98470c,107), RTFLOAT64U_INIT_C(1,0x2e122c3737d91,487) }, /* #150/0/d/f/u0x20 = #14607 */
    { 0x003f88, 0x003fa8, RTFLOAT64U_INIT_C(1,0x2e122c3737d91,487), RTFLOAT64U_INIT_C(0,0xa107a8a98470c,107), RTFLOAT64U_INIT_C(1,0x2e122c3737d91,487) }, /* #150/1/0/0/m = #14608 */
    { 0x002008, 0x002028, RTFLOAT64U_INIT_C(1,0x2e122c3737d91,487), RTFLOAT64U_INIT_C(0,0xa107a8a98470c,107), RTFLOAT64U_INIT_C(1,0x2e122c3737d91,487) }, /* #150/1/0/0/u = #14609 */
    { 0x002028, 0x002028, RTFLOAT64U_INIT_C(1,0x2e122c3737d91,487), RTFLOAT64U_INIT_C(0,0xa107a8a98470c,107), RTFLOAT64U_INIT_C(1,0x2e122c3737d91,487) }, /* #150/1/0/0/u = #14610 */
    { 0x003028, 0x003028, RTFLOAT64U_INIT_C(1,0x2e122c3737d91,487), RTFLOAT64U_INIT_C(0,0xa107a8a98470c,107), RTFLOAT64U_INIT_C(1,0x2e122c3737d91,487) }, /* #150/1/0/0/u0x8 = #14611 */
    { 0x002428, 0x002428, RTFLOAT64U_INIT_C(1,0x2e122c3737d91,487), RTFLOAT64U_INIT_C(0,0xa107a8a98470c,107), RTFLOAT64U_INIT_C(1,0x2e122c3737d91,487) }, /* #150/1/0/0/u0x20 = #14612 */
    { 0x00bf88, 0x00bfa8, RTFLOAT64U_INIT_C(1,0x2e122c3737d91,487), RTFLOAT64U_INIT_C(0,0xa107a8a98470c,107), RTFLOAT64U_INIT_C(1,0x2e122c3737d91,487) }, /* #150/1/0/f/m = #14613 */
    { 0x00a008, 0x00a028, RTFLOAT64U_INIT_C(1,0x2e122c3737d91,487), RTFLOAT64U_INIT_C(0,0xa107a8a98470c,107), RTFLOAT64U_INIT_C(1,0x2e122c3737d91,487) }, /* #150/1/0/f/u = #14614 */
    { 0x00a028, 0x00a028, RTFLOAT64U_INIT_C(1,0x2e122c3737d91,487), RTFLOAT64U_INIT_C(0,0xa107a8a98470c,107), RTFLOAT64U_INIT_C(1,0x2e122c3737d91,487) }, /* #150/1/0/f/u = #14615 */
    { 0x00b028, 0x00b028, RTFLOAT64U_INIT_C(1,0x2e122c3737d91,487), RTFLOAT64U_INIT_C(0,0xa107a8a98470c,107), RTFLOAT64U_INIT_C(1,0x2e122c3737d91,487) }, /* #150/1/0/f/u0x8 = #14616 */
    { 0x00a428, 0x00a428, RTFLOAT64U_INIT_C(1,0x2e122c3737d91,487), RTFLOAT64U_INIT_C(0,0xa107a8a98470c,107), RTFLOAT64U_INIT_C(1,0x2e122c3737d91,487) }, /* #150/1/0/f/u0x20 = #14617 */
    { 0x003fc8, 0x003fe8, RTFLOAT64U_INIT_C(1,0x2e122c3737d91,487), RTFLOAT64U_INIT_C(0,0xa107a8a98470c,107), RTFLOAT64U_INIT_C(1,0x2e122c3737d91,487) }, /* #150/1/d/0/m = #14618 */
    { 0x002048, 0x002068, RTFLOAT64U_INIT_C(1,0x2e122c3737d91,487), RTFLOAT64U_INIT_C(0,0xa107a8a98470c,107), RTFLOAT64U_INIT_C(1,0x2e122c3737d91,487) }, /* #150/1/d/0/u = #14619 */
    { 0x002068, 0x002068, RTFLOAT64U_INIT_C(1,0x2e122c3737d91,487), RTFLOAT64U_INIT_C(0,0xa107a8a98470c,107), RTFLOAT64U_INIT_C(1,0x2e122c3737d91,487) }, /* #150/1/d/0/u = #14620 */
    { 0x003068, 0x003068, RTFLOAT64U_INIT_C(1,0x2e122c3737d91,487), RTFLOAT64U_INIT_C(0,0xa107a8a98470c,107), RTFLOAT64U_INIT_C(1,0x2e122c3737d91,487) }, /* #150/1/d/0/u0x8 = #14621 */
    { 0x002468, 0x002468, RTFLOAT64U_INIT_C(1,0x2e122c3737d91,487), RTFLOAT64U_INIT_C(0,0xa107a8a98470c,107), RTFLOAT64U_INIT_C(1,0x2e122c3737d91,487) }, /* #150/1/d/0/u0x20 = #14622 */
    { 0x00bfc8, 0x00bfe8, RTFLOAT64U_INIT_C(1,0x2e122c3737d91,487), RTFLOAT64U_INIT_C(0,0xa107a8a98470c,107), RTFLOAT64U_INIT_C(1,0x2e122c3737d91,487) }, /* #150/1/d/f/m = #14623 */
    { 0x00a048, 0x00a068, RTFLOAT64U_INIT_C(1,0x2e122c3737d91,487), RTFLOAT64U_INIT_C(0,0xa107a8a98470c,107), RTFLOAT64U_INIT_C(1,0x2e122c3737d91,487) }, /* #150/1/d/f/u = #14624 */
    { 0x00a068, 0x00a068, RTFLOAT64U_INIT_C(1,0x2e122c3737d91,487), RTFLOAT64U_INIT_C(0,0xa107a8a98470c,107), RTFLOAT64U_INIT_C(1,0x2e122c3737d91,487) }, /* #150/1/d/f/u = #14625 */
    { 0x00b068, 0x00b068, RTFLOAT64U_INIT_C(1,0x2e122c3737d91,487), RTFLOAT64U_INIT_C(0,0xa107a8a98470c,107), RTFLOAT64U_INIT_C(1,0x2e122c3737d91,487) }, /* #150/1/d/f/u0x8 = #14626 */
    { 0x00a468, 0x00a468, RTFLOAT64U_INIT_C(1,0x2e122c3737d91,487), RTFLOAT64U_INIT_C(0,0xa107a8a98470c,107), RTFLOAT64U_INIT_C(1,0x2e122c3737d91,487) }, /* #150/1/d/f/u0x20 = #14627 */
    { 0x005f88, 0x005fa8, RTFLOAT64U_INIT_C(1,0x2e122c3737d91,487), RTFLOAT64U_INIT_C(0,0xa107a8a98470c,107), RTFLOAT64U_INIT_C(1,0x2e122c3737d90,487) }, /* #150/2/0/0/m = #14628 */
    { 0x004008, 0x004028, RTFLOAT64U_INIT_C(1,0x2e122c3737d91,487), RTFLOAT64U_INIT_C(0,0xa107a8a98470c,107), RTFLOAT64U_INIT_C(1,0x2e122c3737d90,487) }, /* #150/2/0/0/u = #14629 */
    { 0x004028, 0x004028, RTFLOAT64U_INIT_C(1,0x2e122c3737d91,487), RTFLOAT64U_INIT_C(0,0xa107a8a98470c,107), RTFLOAT64U_INIT_C(1,0x2e122c3737d90,487) }, /* #150/2/0/0/u = #14630 */
    { 0x005028, 0x005028, RTFLOAT64U_INIT_C(1,0x2e122c3737d91,487), RTFLOAT64U_INIT_C(0,0xa107a8a98470c,107), RTFLOAT64U_INIT_C(1,0x2e122c3737d90,487) }, /* #150/2/0/0/u0x8 = #14631 */
    { 0x004428, 0x004428, RTFLOAT64U_INIT_C(1,0x2e122c3737d91,487), RTFLOAT64U_INIT_C(0,0xa107a8a98470c,107), RTFLOAT64U_INIT_C(1,0x2e122c3737d90,487) }, /* #150/2/0/0/u0x20 = #14632 */
    { 0x00df88, 0x00dfa8, RTFLOAT64U_INIT_C(1,0x2e122c3737d91,487), RTFLOAT64U_INIT_C(0,0xa107a8a98470c,107), RTFLOAT64U_INIT_C(1,0x2e122c3737d90,487) }, /* #150/2/0/f/m = #14633 */
    { 0x00c008, 0x00c028, RTFLOAT64U_INIT_C(1,0x2e122c3737d91,487), RTFLOAT64U_INIT_C(0,0xa107a8a98470c,107), RTFLOAT64U_INIT_C(1,0x2e122c3737d90,487) }, /* #150/2/0/f/u = #14634 */
    { 0x00c028, 0x00c028, RTFLOAT64U_INIT_C(1,0x2e122c3737d91,487), RTFLOAT64U_INIT_C(0,0xa107a8a98470c,107), RTFLOAT64U_INIT_C(1,0x2e122c3737d90,487) }, /* #150/2/0/f/u = #14635 */
    { 0x00d028, 0x00d028, RTFLOAT64U_INIT_C(1,0x2e122c3737d91,487), RTFLOAT64U_INIT_C(0,0xa107a8a98470c,107), RTFLOAT64U_INIT_C(1,0x2e122c3737d90,487) }, /* #150/2/0/f/u0x8 = #14636 */
    { 0x00c428, 0x00c428, RTFLOAT64U_INIT_C(1,0x2e122c3737d91,487), RTFLOAT64U_INIT_C(0,0xa107a8a98470c,107), RTFLOAT64U_INIT_C(1,0x2e122c3737d90,487) }, /* #150/2/0/f/u0x20 = #14637 */
    { 0x005fc8, 0x005fe8, RTFLOAT64U_INIT_C(1,0x2e122c3737d91,487), RTFLOAT64U_INIT_C(0,0xa107a8a98470c,107), RTFLOAT64U_INIT_C(1,0x2e122c3737d90,487) }, /* #150/2/d/0/m = #14638 */
    { 0x004048, 0x004068, RTFLOAT64U_INIT_C(1,0x2e122c3737d91,487), RTFLOAT64U_INIT_C(0,0xa107a8a98470c,107), RTFLOAT64U_INIT_C(1,0x2e122c3737d90,487) }, /* #150/2/d/0/u = #14639 */
    { 0x004068, 0x004068, RTFLOAT64U_INIT_C(1,0x2e122c3737d91,487), RTFLOAT64U_INIT_C(0,0xa107a8a98470c,107), RTFLOAT64U_INIT_C(1,0x2e122c3737d90,487) }, /* #150/2/d/0/u = #14640 */
    { 0x005068, 0x005068, RTFLOAT64U_INIT_C(1,0x2e122c3737d91,487), RTFLOAT64U_INIT_C(0,0xa107a8a98470c,107), RTFLOAT64U_INIT_C(1,0x2e122c3737d90,487) }, /* #150/2/d/0/u0x8 = #14641 */
    { 0x004468, 0x004468, RTFLOAT64U_INIT_C(1,0x2e122c3737d91,487), RTFLOAT64U_INIT_C(0,0xa107a8a98470c,107), RTFLOAT64U_INIT_C(1,0x2e122c3737d90,487) }, /* #150/2/d/0/u0x20 = #14642 */
    { 0x00dfc8, 0x00dfe8, RTFLOAT64U_INIT_C(1,0x2e122c3737d91,487), RTFLOAT64U_INIT_C(0,0xa107a8a98470c,107), RTFLOAT64U_INIT_C(1,0x2e122c3737d90,487) }, /* #150/2/d/f/m = #14643 */
    { 0x00c048, 0x00c068, RTFLOAT64U_INIT_C(1,0x2e122c3737d91,487), RTFLOAT64U_INIT_C(0,0xa107a8a98470c,107), RTFLOAT64U_INIT_C(1,0x2e122c3737d90,487) }, /* #150/2/d/f/u = #14644 */
    { 0x00c068, 0x00c068, RTFLOAT64U_INIT_C(1,0x2e122c3737d91,487), RTFLOAT64U_INIT_C(0,0xa107a8a98470c,107), RTFLOAT64U_INIT_C(1,0x2e122c3737d90,487) }, /* #150/2/d/f/u = #14645 */
    { 0x00d068, 0x00d068, RTFLOAT64U_INIT_C(1,0x2e122c3737d91,487), RTFLOAT64U_INIT_C(0,0xa107a8a98470c,107), RTFLOAT64U_INIT_C(1,0x2e122c3737d90,487) }, /* #150/2/d/f/u0x8 = #14646 */
    { 0x00c468, 0x00c468, RTFLOAT64U_INIT_C(1,0x2e122c3737d91,487), RTFLOAT64U_INIT_C(0,0xa107a8a98470c,107), RTFLOAT64U_INIT_C(1,0x2e122c3737d90,487) }, /* #150/2/d/f/u0x20 = #14647 */
    { 0x007f88, 0x007fa8, RTFLOAT64U_INIT_C(1,0x2e122c3737d91,487), RTFLOAT64U_INIT_C(0,0xa107a8a98470c,107), RTFLOAT64U_INIT_C(1,0x2e122c3737d90,487) }, /* #150/3/0/0/m = #14648 */
    { 0x006008, 0x006028, RTFLOAT64U_INIT_C(1,0x2e122c3737d91,487), RTFLOAT64U_INIT_C(0,0xa107a8a98470c,107), RTFLOAT64U_INIT_C(1,0x2e122c3737d90,487) }, /* #150/3/0/0/u = #14649 */
    { 0x006028, 0x006028, RTFLOAT64U_INIT_C(1,0x2e122c3737d91,487), RTFLOAT64U_INIT_C(0,0xa107a8a98470c,107), RTFLOAT64U_INIT_C(1,0x2e122c3737d90,487) }, /* #150/3/0/0/u = #14650 */
    { 0x007028, 0x007028, RTFLOAT64U_INIT_C(1,0x2e122c3737d91,487), RTFLOAT64U_INIT_C(0,0xa107a8a98470c,107), RTFLOAT64U_INIT_C(1,0x2e122c3737d90,487) }, /* #150/3/0/0/u0x8 = #14651 */
    { 0x006428, 0x006428, RTFLOAT64U_INIT_C(1,0x2e122c3737d91,487), RTFLOAT64U_INIT_C(0,0xa107a8a98470c,107), RTFLOAT64U_INIT_C(1,0x2e122c3737d90,487) }, /* #150/3/0/0/u0x20 = #14652 */
    { 0x00ff88, 0x00ffa8, RTFLOAT64U_INIT_C(1,0x2e122c3737d91,487), RTFLOAT64U_INIT_C(0,0xa107a8a98470c,107), RTFLOAT64U_INIT_C(1,0x2e122c3737d90,487) }, /* #150/3/0/f/m = #14653 */
    { 0x00e008, 0x00e028, RTFLOAT64U_INIT_C(1,0x2e122c3737d91,487), RTFLOAT64U_INIT_C(0,0xa107a8a98470c,107), RTFLOAT64U_INIT_C(1,0x2e122c3737d90,487) }, /* #150/3/0/f/u = #14654 */
    { 0x00e028, 0x00e028, RTFLOAT64U_INIT_C(1,0x2e122c3737d91,487), RTFLOAT64U_INIT_C(0,0xa107a8a98470c,107), RTFLOAT64U_INIT_C(1,0x2e122c3737d90,487) }, /* #150/3/0/f/u = #14655 */
    { 0x00f028, 0x00f028, RTFLOAT64U_INIT_C(1,0x2e122c3737d91,487), RTFLOAT64U_INIT_C(0,0xa107a8a98470c,107), RTFLOAT64U_INIT_C(1,0x2e122c3737d90,487) }, /* #150/3/0/f/u0x8 = #14656 */
    { 0x00e428, 0x00e428, RTFLOAT64U_INIT_C(1,0x2e122c3737d91,487), RTFLOAT64U_INIT_C(0,0xa107a8a98470c,107), RTFLOAT64U_INIT_C(1,0x2e122c3737d90,487) }, /* #150/3/0/f/u0x20 = #14657 */
    { 0x007fc8, 0x007fe8, RTFLOAT64U_INIT_C(1,0x2e122c3737d91,487), RTFLOAT64U_INIT_C(0,0xa107a8a98470c,107), RTFLOAT64U_INIT_C(1,0x2e122c3737d90,487) }, /* #150/3/d/0/m = #14658 */
    { 0x006048, 0x006068, RTFLOAT64U_INIT_C(1,0x2e122c3737d91,487), RTFLOAT64U_INIT_C(0,0xa107a8a98470c,107), RTFLOAT64U_INIT_C(1,0x2e122c3737d90,487) }, /* #150/3/d/0/u = #14659 */
    { 0x006068, 0x006068, RTFLOAT64U_INIT_C(1,0x2e122c3737d91,487), RTFLOAT64U_INIT_C(0,0xa107a8a98470c,107), RTFLOAT64U_INIT_C(1,0x2e122c3737d90,487) }, /* #150/3/d/0/u = #14660 */
    { 0x007068, 0x007068, RTFLOAT64U_INIT_C(1,0x2e122c3737d91,487), RTFLOAT64U_INIT_C(0,0xa107a8a98470c,107), RTFLOAT64U_INIT_C(1,0x2e122c3737d90,487) }, /* #150/3/d/0/u0x8 = #14661 */
    { 0x006468, 0x006468, RTFLOAT64U_INIT_C(1,0x2e122c3737d91,487), RTFLOAT64U_INIT_C(0,0xa107a8a98470c,107), RTFLOAT64U_INIT_C(1,0x2e122c3737d90,487) }, /* #150/3/d/0/u0x20 = #14662 */
    { 0x00ffc8, 0x00ffe8, RTFLOAT64U_INIT_C(1,0x2e122c3737d91,487), RTFLOAT64U_INIT_C(0,0xa107a8a98470c,107), RTFLOAT64U_INIT_C(1,0x2e122c3737d90,487) }, /* #150/3/d/f/m = #14663 */
    { 0x00e048, 0x00e068, RTFLOAT64U_INIT_C(1,0x2e122c3737d91,487), RTFLOAT64U_INIT_C(0,0xa107a8a98470c,107), RTFLOAT64U_INIT_C(1,0x2e122c3737d90,487) }, /* #150/3/d/f/u = #14664 */
    { 0x00e068, 0x00e068, RTFLOAT64U_INIT_C(1,0x2e122c3737d91,487), RTFLOAT64U_INIT_C(0,0xa107a8a98470c,107), RTFLOAT64U_INIT_C(1,0x2e122c3737d90,487) }, /* #150/3/d/f/u = #14665 */
    { 0x00f068, 0x00f068, RTFLOAT64U_INIT_C(1,0x2e122c3737d91,487), RTFLOAT64U_INIT_C(0,0xa107a8a98470c,107), RTFLOAT64U_INIT_C(1,0x2e122c3737d90,487) }, /* #150/3/d/f/u0x8 = #14666 */
    { 0x00e468, 0x00e468, RTFLOAT64U_INIT_C(1,0x2e122c3737d91,487), RTFLOAT64U_INIT_C(0,0xa107a8a98470c,107), RTFLOAT64U_INIT_C(1,0x2e122c3737d90,487) }, /* #150/3/d/f/u0x20 = #14667 */
    { 0x001fa5, 0x001fa5, RTFLOAT64U_INIT_C(0,0x80000000015a3,2047), RTFLOAT64U_INIT_C(1,0xdd8c5418590ad,2047), RTFLOAT64U_INIT_C(0,0x80000000015a3,2047) }, /* #151/0/0/0/m = #14668 */
    { 0x000025, 0x000025, RTFLOAT64U_INIT_C(0,0x80000000015a3,2047), RTFLOAT64U_INIT_C(1,0xdd8c5418590ad,2047), RTFLOAT64U_INIT_C(0,0x80000000015a3,2047) }, /* #151/0/0/0/u = #14669 */
    { 0x000025, 0x000025, RTFLOAT64U_INIT_C(0,0x80000000015a3,2047), RTFLOAT64U_INIT_C(1,0xdd8c5418590ad,2047), RTFLOAT64U_INIT_C(0,0x80000000015a3,2047) }, /* #151/0/0/0/u = #14670 */
    { 0x001225, 0x001225, RTFLOAT64U_INIT_C(0,0x80000000015a3,2047), RTFLOAT64U_INIT_C(1,0xdd8c5418590ad,2047), RTFLOAT64U_INIT_C(0,0x80000000015a3,2047) }, /* #151/0/0/0/u0x1 = #14671 */
    { 0x0010a5, 0x0010a5, RTFLOAT64U_INIT_C(0,0x80000000015a3,2047), RTFLOAT64U_INIT_C(1,0xdd8c5418590ad,2047), RTFLOAT64U_INIT_C(0,0x80000000015a3,2047) }, /* #151/0/0/0/u0x4 = #14672 */
    { 0x0002a5, 0x0002a5, RTFLOAT64U_INIT_C(0,0x80000000015a3,2047), RTFLOAT64U_INIT_C(1,0xdd8c5418590ad,2047), RTFLOAT64U_INIT_C(0,0x80000000015a3,2047) }, /* #151/0/0/0/u0x20 = #14673 */
    { 0x009fa5, 0x009fa5, RTFLOAT64U_INIT_C(0,0x80000000015a3,2047), RTFLOAT64U_INIT_C(1,0xdd8c5418590ad,2047), RTFLOAT64U_INIT_C(0,0x80000000015a3,2047) }, /* #151/0/0/f/m = #14674 */
    { 0x008025, 0x008025, RTFLOAT64U_INIT_C(0,0x80000000015a3,2047), RTFLOAT64U_INIT_C(1,0xdd8c5418590ad,2047), RTFLOAT64U_INIT_C(0,0x80000000015a3,2047) }, /* #151/0/0/f/u = #14675 */
    { 0x008025, 0x008025, RTFLOAT64U_INIT_C(0,0x80000000015a3,2047), RTFLOAT64U_INIT_C(1,0xdd8c5418590ad,2047), RTFLOAT64U_INIT_C(0,0x80000000015a3,2047) }, /* #151/0/0/f/u = #14676 */
    { 0x009225, 0x009225, RTFLOAT64U_INIT_C(0,0x80000000015a3,2047), RTFLOAT64U_INIT_C(1,0xdd8c5418590ad,2047), RTFLOAT64U_INIT_C(0,0x80000000015a3,2047) }, /* #151/0/0/f/u0x1 = #14677 */
    { 0x0090a5, 0x0090a5, RTFLOAT64U_INIT_C(0,0x80000000015a3,2047), RTFLOAT64U_INIT_C(1,0xdd8c5418590ad,2047), RTFLOAT64U_INIT_C(0,0x80000000015a3,2047) }, /* #151/0/0/f/u0x4 = #14678 */
    { 0x0082a5, 0x0082a5, RTFLOAT64U_INIT_C(0,0x80000000015a3,2047), RTFLOAT64U_INIT_C(1,0xdd8c5418590ad,2047), RTFLOAT64U_INIT_C(0,0x80000000015a3,2047) }, /* #151/0/0/f/u0x20 = #14679 */
    { 0x001fe5, 0x001fe5, RTFLOAT64U_INIT_C(0,0x80000000015a3,2047), RTFLOAT64U_INIT_C(1,0xdd8c5418590ad,2047), RTFLOAT64U_INIT_C(0,0x80000000015a3,2047) }, /* #151/0/d/0/m = #14680 */
    { 0x000065, 0x000065, RTFLOAT64U_INIT_C(0,0x80000000015a3,2047), RTFLOAT64U_INIT_C(1,0xdd8c5418590ad,2047), RTFLOAT64U_INIT_C(0,0x80000000015a3,2047) }, /* #151/0/d/0/u = #14681 */
    { 0x000065, 0x000065, RTFLOAT64U_INIT_C(0,0x80000000015a3,2047), RTFLOAT64U_INIT_C(1,0xdd8c5418590ad,2047), RTFLOAT64U_INIT_C(0,0x80000000015a3,2047) }, /* #151/0/d/0/u = #14682 */
    { 0x001265, 0x001265, RTFLOAT64U_INIT_C(0,0x80000000015a3,2047), RTFLOAT64U_INIT_C(1,0xdd8c5418590ad,2047), RTFLOAT64U_INIT_C(0,0x80000000015a3,2047) }, /* #151/0/d/0/u0x1 = #14683 */
    { 0x0010e5, 0x0010e5, RTFLOAT64U_INIT_C(0,0x80000000015a3,2047), RTFLOAT64U_INIT_C(1,0xdd8c5418590ad,2047), RTFLOAT64U_INIT_C(0,0x80000000015a3,2047) }, /* #151/0/d/0/u0x4 = #14684 */
    { 0x0002e5, 0x0002e5, RTFLOAT64U_INIT_C(0,0x80000000015a3,2047), RTFLOAT64U_INIT_C(1,0xdd8c5418590ad,2047), RTFLOAT64U_INIT_C(0,0x80000000015a3,2047) }, /* #151/0/d/0/u0x20 = #14685 */
    { 0x009fe5, 0x009fe5, RTFLOAT64U_INIT_C(0,0x80000000015a3,2047), RTFLOAT64U_INIT_C(1,0xdd8c5418590ad,2047), RTFLOAT64U_INIT_C(0,0x80000000015a3,2047) }, /* #151/0/d/f/m = #14686 */
    { 0x008065, 0x008065, RTFLOAT64U_INIT_C(0,0x80000000015a3,2047), RTFLOAT64U_INIT_C(1,0xdd8c5418590ad,2047), RTFLOAT64U_INIT_C(0,0x80000000015a3,2047) }, /* #151/0/d/f/u = #14687 */
    { 0x008065, 0x008065, RTFLOAT64U_INIT_C(0,0x80000000015a3,2047), RTFLOAT64U_INIT_C(1,0xdd8c5418590ad,2047), RTFLOAT64U_INIT_C(0,0x80000000015a3,2047) }, /* #151/0/d/f/u = #14688 */
    { 0x009265, 0x009265, RTFLOAT64U_INIT_C(0,0x80000000015a3,2047), RTFLOAT64U_INIT_C(1,0xdd8c5418590ad,2047), RTFLOAT64U_INIT_C(0,0x80000000015a3,2047) }, /* #151/0/d/f/u0x1 = #14689 */
    { 0x0090e5, 0x0090e5, RTFLOAT64U_INIT_C(0,0x80000000015a3,2047), RTFLOAT64U_INIT_C(1,0xdd8c5418590ad,2047), RTFLOAT64U_INIT_C(0,0x80000000015a3,2047) }, /* #151/0/d/f/u0x4 = #14690 */
    { 0x0082e5, 0x0082e5, RTFLOAT64U_INIT_C(0,0x80000000015a3,2047), RTFLOAT64U_INIT_C(1,0xdd8c5418590ad,2047), RTFLOAT64U_INIT_C(0,0x80000000015a3,2047) }, /* #151/0/d/f/u0x20 = #14691 */
    { 0x003fa5, 0x003fa5, RTFLOAT64U_INIT_C(0,0x80000000015a3,2047), RTFLOAT64U_INIT_C(1,0xdd8c5418590ad,2047), RTFLOAT64U_INIT_C(0,0x80000000015a3,2047) }, /* #151/1/0/0/m = #14692 */
    { 0x002025, 0x002025, RTFLOAT64U_INIT_C(0,0x80000000015a3,2047), RTFLOAT64U_INIT_C(1,0xdd8c5418590ad,2047), RTFLOAT64U_INIT_C(0,0x80000000015a3,2047) }, /* #151/1/0/0/u = #14693 */
    { 0x002025, 0x002025, RTFLOAT64U_INIT_C(0,0x80000000015a3,2047), RTFLOAT64U_INIT_C(1,0xdd8c5418590ad,2047), RTFLOAT64U_INIT_C(0,0x80000000015a3,2047) }, /* #151/1/0/0/u = #14694 */
    { 0x003225, 0x003225, RTFLOAT64U_INIT_C(0,0x80000000015a3,2047), RTFLOAT64U_INIT_C(1,0xdd8c5418590ad,2047), RTFLOAT64U_INIT_C(0,0x80000000015a3,2047) }, /* #151/1/0/0/u0x1 = #14695 */
    { 0x0030a5, 0x0030a5, RTFLOAT64U_INIT_C(0,0x80000000015a3,2047), RTFLOAT64U_INIT_C(1,0xdd8c5418590ad,2047), RTFLOAT64U_INIT_C(0,0x80000000015a3,2047) }, /* #151/1/0/0/u0x4 = #14696 */
    { 0x0022a5, 0x0022a5, RTFLOAT64U_INIT_C(0,0x80000000015a3,2047), RTFLOAT64U_INIT_C(1,0xdd8c5418590ad,2047), RTFLOAT64U_INIT_C(0,0x80000000015a3,2047) }, /* #151/1/0/0/u0x20 = #14697 */
    { 0x00bfa5, 0x00bfa5, RTFLOAT64U_INIT_C(0,0x80000000015a3,2047), RTFLOAT64U_INIT_C(1,0xdd8c5418590ad,2047), RTFLOAT64U_INIT_C(0,0x80000000015a3,2047) }, /* #151/1/0/f/m = #14698 */
    { 0x00a025, 0x00a025, RTFLOAT64U_INIT_C(0,0x80000000015a3,2047), RTFLOAT64U_INIT_C(1,0xdd8c5418590ad,2047), RTFLOAT64U_INIT_C(0,0x80000000015a3,2047) }, /* #151/1/0/f/u = #14699 */
    { 0x00a025, 0x00a025, RTFLOAT64U_INIT_C(0,0x80000000015a3,2047), RTFLOAT64U_INIT_C(1,0xdd8c5418590ad,2047), RTFLOAT64U_INIT_C(0,0x80000000015a3,2047) }, /* #151/1/0/f/u = #14700 */
    { 0x00b225, 0x00b225, RTFLOAT64U_INIT_C(0,0x80000000015a3,2047), RTFLOAT64U_INIT_C(1,0xdd8c5418590ad,2047), RTFLOAT64U_INIT_C(0,0x80000000015a3,2047) }, /* #151/1/0/f/u0x1 = #14701 */
    { 0x00b0a5, 0x00b0a5, RTFLOAT64U_INIT_C(0,0x80000000015a3,2047), RTFLOAT64U_INIT_C(1,0xdd8c5418590ad,2047), RTFLOAT64U_INIT_C(0,0x80000000015a3,2047) }, /* #151/1/0/f/u0x4 = #14702 */
    { 0x00a2a5, 0x00a2a5, RTFLOAT64U_INIT_C(0,0x80000000015a3,2047), RTFLOAT64U_INIT_C(1,0xdd8c5418590ad,2047), RTFLOAT64U_INIT_C(0,0x80000000015a3,2047) }, /* #151/1/0/f/u0x20 = #14703 */
    { 0x003fe5, 0x003fe5, RTFLOAT64U_INIT_C(0,0x80000000015a3,2047), RTFLOAT64U_INIT_C(1,0xdd8c5418590ad,2047), RTFLOAT64U_INIT_C(0,0x80000000015a3,2047) }, /* #151/1/d/0/m = #14704 */
    { 0x002065, 0x002065, RTFLOAT64U_INIT_C(0,0x80000000015a3,2047), RTFLOAT64U_INIT_C(1,0xdd8c5418590ad,2047), RTFLOAT64U_INIT_C(0,0x80000000015a3,2047) }, /* #151/1/d/0/u = #14705 */
    { 0x002065, 0x002065, RTFLOAT64U_INIT_C(0,0x80000000015a3,2047), RTFLOAT64U_INIT_C(1,0xdd8c5418590ad,2047), RTFLOAT64U_INIT_C(0,0x80000000015a3,2047) }, /* #151/1/d/0/u = #14706 */
    { 0x003265, 0x003265, RTFLOAT64U_INIT_C(0,0x80000000015a3,2047), RTFLOAT64U_INIT_C(1,0xdd8c5418590ad,2047), RTFLOAT64U_INIT_C(0,0x80000000015a3,2047) }, /* #151/1/d/0/u0x1 = #14707 */
    { 0x0030e5, 0x0030e5, RTFLOAT64U_INIT_C(0,0x80000000015a3,2047), RTFLOAT64U_INIT_C(1,0xdd8c5418590ad,2047), RTFLOAT64U_INIT_C(0,0x80000000015a3,2047) }, /* #151/1/d/0/u0x4 = #14708 */
    { 0x0022e5, 0x0022e5, RTFLOAT64U_INIT_C(0,0x80000000015a3,2047), RTFLOAT64U_INIT_C(1,0xdd8c5418590ad,2047), RTFLOAT64U_INIT_C(0,0x80000000015a3,2047) }, /* #151/1/d/0/u0x20 = #14709 */
    { 0x00bfe5, 0x00bfe5, RTFLOAT64U_INIT_C(0,0x80000000015a3,2047), RTFLOAT64U_INIT_C(1,0xdd8c5418590ad,2047), RTFLOAT64U_INIT_C(0,0x80000000015a3,2047) }, /* #151/1/d/f/m = #14710 */
    { 0x00a065, 0x00a065, RTFLOAT64U_INIT_C(0,0x80000000015a3,2047), RTFLOAT64U_INIT_C(1,0xdd8c5418590ad,2047), RTFLOAT64U_INIT_C(0,0x80000000015a3,2047) }, /* #151/1/d/f/u = #14711 */
    { 0x00a065, 0x00a065, RTFLOAT64U_INIT_C(0,0x80000000015a3,2047), RTFLOAT64U_INIT_C(1,0xdd8c5418590ad,2047), RTFLOAT64U_INIT_C(0,0x80000000015a3,2047) }, /* #151/1/d/f/u = #14712 */
    { 0x00b265, 0x00b265, RTFLOAT64U_INIT_C(0,0x80000000015a3,2047), RTFLOAT64U_INIT_C(1,0xdd8c5418590ad,2047), RTFLOAT64U_INIT_C(0,0x80000000015a3,2047) }, /* #151/1/d/f/u0x1 = #14713 */
    { 0x00b0e5, 0x00b0e5, RTFLOAT64U_INIT_C(0,0x80000000015a3,2047), RTFLOAT64U_INIT_C(1,0xdd8c5418590ad,2047), RTFLOAT64U_INIT_C(0,0x80000000015a3,2047) }, /* #151/1/d/f/u0x4 = #14714 */
    { 0x00a2e5, 0x00a2e5, RTFLOAT64U_INIT_C(0,0x80000000015a3,2047), RTFLOAT64U_INIT_C(1,0xdd8c5418590ad,2047), RTFLOAT64U_INIT_C(0,0x80000000015a3,2047) }, /* #151/1/d/f/u0x20 = #14715 */
    { 0x005fa5, 0x005fa5, RTFLOAT64U_INIT_C(0,0x80000000015a3,2047), RTFLOAT64U_INIT_C(1,0xdd8c5418590ad,2047), RTFLOAT64U_INIT_C(0,0x80000000015a3,2047) }, /* #151/2/0/0/m = #14716 */
    { 0x004025, 0x004025, RTFLOAT64U_INIT_C(0,0x80000000015a3,2047), RTFLOAT64U_INIT_C(1,0xdd8c5418590ad,2047), RTFLOAT64U_INIT_C(0,0x80000000015a3,2047) }, /* #151/2/0/0/u = #14717 */
    { 0x004025, 0x004025, RTFLOAT64U_INIT_C(0,0x80000000015a3,2047), RTFLOAT64U_INIT_C(1,0xdd8c5418590ad,2047), RTFLOAT64U_INIT_C(0,0x80000000015a3,2047) }, /* #151/2/0/0/u = #14718 */
    { 0x005225, 0x005225, RTFLOAT64U_INIT_C(0,0x80000000015a3,2047), RTFLOAT64U_INIT_C(1,0xdd8c5418590ad,2047), RTFLOAT64U_INIT_C(0,0x80000000015a3,2047) }, /* #151/2/0/0/u0x1 = #14719 */
    { 0x0050a5, 0x0050a5, RTFLOAT64U_INIT_C(0,0x80000000015a3,2047), RTFLOAT64U_INIT_C(1,0xdd8c5418590ad,2047), RTFLOAT64U_INIT_C(0,0x80000000015a3,2047) }, /* #151/2/0/0/u0x4 = #14720 */
    { 0x0042a5, 0x0042a5, RTFLOAT64U_INIT_C(0,0x80000000015a3,2047), RTFLOAT64U_INIT_C(1,0xdd8c5418590ad,2047), RTFLOAT64U_INIT_C(0,0x80000000015a3,2047) }, /* #151/2/0/0/u0x20 = #14721 */
    { 0x00dfa5, 0x00dfa5, RTFLOAT64U_INIT_C(0,0x80000000015a3,2047), RTFLOAT64U_INIT_C(1,0xdd8c5418590ad,2047), RTFLOAT64U_INIT_C(0,0x80000000015a3,2047) }, /* #151/2/0/f/m = #14722 */
    { 0x00c025, 0x00c025, RTFLOAT64U_INIT_C(0,0x80000000015a3,2047), RTFLOAT64U_INIT_C(1,0xdd8c5418590ad,2047), RTFLOAT64U_INIT_C(0,0x80000000015a3,2047) }, /* #151/2/0/f/u = #14723 */
    { 0x00c025, 0x00c025, RTFLOAT64U_INIT_C(0,0x80000000015a3,2047), RTFLOAT64U_INIT_C(1,0xdd8c5418590ad,2047), RTFLOAT64U_INIT_C(0,0x80000000015a3,2047) }, /* #151/2/0/f/u = #14724 */
    { 0x00d225, 0x00d225, RTFLOAT64U_INIT_C(0,0x80000000015a3,2047), RTFLOAT64U_INIT_C(1,0xdd8c5418590ad,2047), RTFLOAT64U_INIT_C(0,0x80000000015a3,2047) }, /* #151/2/0/f/u0x1 = #14725 */
    { 0x00d0a5, 0x00d0a5, RTFLOAT64U_INIT_C(0,0x80000000015a3,2047), RTFLOAT64U_INIT_C(1,0xdd8c5418590ad,2047), RTFLOAT64U_INIT_C(0,0x80000000015a3,2047) }, /* #151/2/0/f/u0x4 = #14726 */
    { 0x00c2a5, 0x00c2a5, RTFLOAT64U_INIT_C(0,0x80000000015a3,2047), RTFLOAT64U_INIT_C(1,0xdd8c5418590ad,2047), RTFLOAT64U_INIT_C(0,0x80000000015a3,2047) }, /* #151/2/0/f/u0x20 = #14727 */
    { 0x005fe5, 0x005fe5, RTFLOAT64U_INIT_C(0,0x80000000015a3,2047), RTFLOAT64U_INIT_C(1,0xdd8c5418590ad,2047), RTFLOAT64U_INIT_C(0,0x80000000015a3,2047) }, /* #151/2/d/0/m = #14728 */
    { 0x004065, 0x004065, RTFLOAT64U_INIT_C(0,0x80000000015a3,2047), RTFLOAT64U_INIT_C(1,0xdd8c5418590ad,2047), RTFLOAT64U_INIT_C(0,0x80000000015a3,2047) }, /* #151/2/d/0/u = #14729 */
    { 0x004065, 0x004065, RTFLOAT64U_INIT_C(0,0x80000000015a3,2047), RTFLOAT64U_INIT_C(1,0xdd8c5418590ad,2047), RTFLOAT64U_INIT_C(0,0x80000000015a3,2047) }, /* #151/2/d/0/u = #14730 */
    { 0x005265, 0x005265, RTFLOAT64U_INIT_C(0,0x80000000015a3,2047), RTFLOAT64U_INIT_C(1,0xdd8c5418590ad,2047), RTFLOAT64U_INIT_C(0,0x80000000015a3,2047) }, /* #151/2/d/0/u0x1 = #14731 */
    { 0x0050e5, 0x0050e5, RTFLOAT64U_INIT_C(0,0x80000000015a3,2047), RTFLOAT64U_INIT_C(1,0xdd8c5418590ad,2047), RTFLOAT64U_INIT_C(0,0x80000000015a3,2047) }, /* #151/2/d/0/u0x4 = #14732 */
    { 0x0042e5, 0x0042e5, RTFLOAT64U_INIT_C(0,0x80000000015a3,2047), RTFLOAT64U_INIT_C(1,0xdd8c5418590ad,2047), RTFLOAT64U_INIT_C(0,0x80000000015a3,2047) }, /* #151/2/d/0/u0x20 = #14733 */
    { 0x00dfe5, 0x00dfe5, RTFLOAT64U_INIT_C(0,0x80000000015a3,2047), RTFLOAT64U_INIT_C(1,0xdd8c5418590ad,2047), RTFLOAT64U_INIT_C(0,0x80000000015a3,2047) }, /* #151/2/d/f/m = #14734 */
    { 0x00c065, 0x00c065, RTFLOAT64U_INIT_C(0,0x80000000015a3,2047), RTFLOAT64U_INIT_C(1,0xdd8c5418590ad,2047), RTFLOAT64U_INIT_C(0,0x80000000015a3,2047) }, /* #151/2/d/f/u = #14735 */
    { 0x00c065, 0x00c065, RTFLOAT64U_INIT_C(0,0x80000000015a3,2047), RTFLOAT64U_INIT_C(1,0xdd8c5418590ad,2047), RTFLOAT64U_INIT_C(0,0x80000000015a3,2047) }, /* #151/2/d/f/u = #14736 */
    { 0x00d265, 0x00d265, RTFLOAT64U_INIT_C(0,0x80000000015a3,2047), RTFLOAT64U_INIT_C(1,0xdd8c5418590ad,2047), RTFLOAT64U_INIT_C(0,0x80000000015a3,2047) }, /* #151/2/d/f/u0x1 = #14737 */
    { 0x00d0e5, 0x00d0e5, RTFLOAT64U_INIT_C(0,0x80000000015a3,2047), RTFLOAT64U_INIT_C(1,0xdd8c5418590ad,2047), RTFLOAT64U_INIT_C(0,0x80000000015a3,2047) }, /* #151/2/d/f/u0x4 = #14738 */
    { 0x00c2e5, 0x00c2e5, RTFLOAT64U_INIT_C(0,0x80000000015a3,2047), RTFLOAT64U_INIT_C(1,0xdd8c5418590ad,2047), RTFLOAT64U_INIT_C(0,0x80000000015a3,2047) }, /* #151/2/d/f/u0x20 = #14739 */
    { 0x007fa5, 0x007fa5, RTFLOAT64U_INIT_C(0,0x80000000015a3,2047), RTFLOAT64U_INIT_C(1,0xdd8c5418590ad,2047), RTFLOAT64U_INIT_C(0,0x80000000015a3,2047) }, /* #151/3/0/0/m = #14740 */
    { 0x006025, 0x006025, RTFLOAT64U_INIT_C(0,0x80000000015a3,2047), RTFLOAT64U_INIT_C(1,0xdd8c5418590ad,2047), RTFLOAT64U_INIT_C(0,0x80000000015a3,2047) }, /* #151/3/0/0/u = #14741 */
    { 0x006025, 0x006025, RTFLOAT64U_INIT_C(0,0x80000000015a3,2047), RTFLOAT64U_INIT_C(1,0xdd8c5418590ad,2047), RTFLOAT64U_INIT_C(0,0x80000000015a3,2047) }, /* #151/3/0/0/u = #14742 */
    { 0x007225, 0x007225, RTFLOAT64U_INIT_C(0,0x80000000015a3,2047), RTFLOAT64U_INIT_C(1,0xdd8c5418590ad,2047), RTFLOAT64U_INIT_C(0,0x80000000015a3,2047) }, /* #151/3/0/0/u0x1 = #14743 */
    { 0x0070a5, 0x0070a5, RTFLOAT64U_INIT_C(0,0x80000000015a3,2047), RTFLOAT64U_INIT_C(1,0xdd8c5418590ad,2047), RTFLOAT64U_INIT_C(0,0x80000000015a3,2047) }, /* #151/3/0/0/u0x4 = #14744 */
    { 0x0062a5, 0x0062a5, RTFLOAT64U_INIT_C(0,0x80000000015a3,2047), RTFLOAT64U_INIT_C(1,0xdd8c5418590ad,2047), RTFLOAT64U_INIT_C(0,0x80000000015a3,2047) }, /* #151/3/0/0/u0x20 = #14745 */
    { 0x00ffa5, 0x00ffa5, RTFLOAT64U_INIT_C(0,0x80000000015a3,2047), RTFLOAT64U_INIT_C(1,0xdd8c5418590ad,2047), RTFLOAT64U_INIT_C(0,0x80000000015a3,2047) }, /* #151/3/0/f/m = #14746 */
    { 0x00e025, 0x00e025, RTFLOAT64U_INIT_C(0,0x80000000015a3,2047), RTFLOAT64U_INIT_C(1,0xdd8c5418590ad,2047), RTFLOAT64U_INIT_C(0,0x80000000015a3,2047) }, /* #151/3/0/f/u = #14747 */
    { 0x00e025, 0x00e025, RTFLOAT64U_INIT_C(0,0x80000000015a3,2047), RTFLOAT64U_INIT_C(1,0xdd8c5418590ad,2047), RTFLOAT64U_INIT_C(0,0x80000000015a3,2047) }, /* #151/3/0/f/u = #14748 */
    { 0x00f225, 0x00f225, RTFLOAT64U_INIT_C(0,0x80000000015a3,2047), RTFLOAT64U_INIT_C(1,0xdd8c5418590ad,2047), RTFLOAT64U_INIT_C(0,0x80000000015a3,2047) }, /* #151/3/0/f/u0x1 = #14749 */
    { 0x00f0a5, 0x00f0a5, RTFLOAT64U_INIT_C(0,0x80000000015a3,2047), RTFLOAT64U_INIT_C(1,0xdd8c5418590ad,2047), RTFLOAT64U_INIT_C(0,0x80000000015a3,2047) }, /* #151/3/0/f/u0x4 = #14750 */
    { 0x00e2a5, 0x00e2a5, RTFLOAT64U_INIT_C(0,0x80000000015a3,2047), RTFLOAT64U_INIT_C(1,0xdd8c5418590ad,2047), RTFLOAT64U_INIT_C(0,0x80000000015a3,2047) }, /* #151/3/0/f/u0x20 = #14751 */
    { 0x007fe5, 0x007fe5, RTFLOAT64U_INIT_C(0,0x80000000015a3,2047), RTFLOAT64U_INIT_C(1,0xdd8c5418590ad,2047), RTFLOAT64U_INIT_C(0,0x80000000015a3,2047) }, /* #151/3/d/0/m = #14752 */
    { 0x006065, 0x006065, RTFLOAT64U_INIT_C(0,0x80000000015a3,2047), RTFLOAT64U_INIT_C(1,0xdd8c5418590ad,2047), RTFLOAT64U_INIT_C(0,0x80000000015a3,2047) }, /* #151/3/d/0/u = #14753 */
    { 0x006065, 0x006065, RTFLOAT64U_INIT_C(0,0x80000000015a3,2047), RTFLOAT64U_INIT_C(1,0xdd8c5418590ad,2047), RTFLOAT64U_INIT_C(0,0x80000000015a3,2047) }, /* #151/3/d/0/u = #14754 */
    { 0x007265, 0x007265, RTFLOAT64U_INIT_C(0,0x80000000015a3,2047), RTFLOAT64U_INIT_C(1,0xdd8c5418590ad,2047), RTFLOAT64U_INIT_C(0,0x80000000015a3,2047) }, /* #151/3/d/0/u0x1 = #14755 */
    { 0x0070e5, 0x0070e5, RTFLOAT64U_INIT_C(0,0x80000000015a3,2047), RTFLOAT64U_INIT_C(1,0xdd8c5418590ad,2047), RTFLOAT64U_INIT_C(0,0x80000000015a3,2047) }, /* #151/3/d/0/u0x4 = #14756 */
    { 0x0062e5, 0x0062e5, RTFLOAT64U_INIT_C(0,0x80000000015a3,2047), RTFLOAT64U_INIT_C(1,0xdd8c5418590ad,2047), RTFLOAT64U_INIT_C(0,0x80000000015a3,2047) }, /* #151/3/d/0/u0x20 = #14757 */
    { 0x00ffe5, 0x00ffe5, RTFLOAT64U_INIT_C(0,0x80000000015a3,2047), RTFLOAT64U_INIT_C(1,0xdd8c5418590ad,2047), RTFLOAT64U_INIT_C(0,0x80000000015a3,2047) }, /* #151/3/d/f/m = #14758 */
    { 0x00e065, 0x00e065, RTFLOAT64U_INIT_C(0,0x80000000015a3,2047), RTFLOAT64U_INIT_C(1,0xdd8c5418590ad,2047), RTFLOAT64U_INIT_C(0,0x80000000015a3,2047) }, /* #151/3/d/f/u = #14759 */
    { 0x00e065, 0x00e065, RTFLOAT64U_INIT_C(0,0x80000000015a3,2047), RTFLOAT64U_INIT_C(1,0xdd8c5418590ad,2047), RTFLOAT64U_INIT_C(0,0x80000000015a3,2047) }, /* #151/3/d/f/u = #14760 */
    { 0x00f265, 0x00f265, RTFLOAT64U_INIT_C(0,0x80000000015a3,2047), RTFLOAT64U_INIT_C(1,0xdd8c5418590ad,2047), RTFLOAT64U_INIT_C(0,0x80000000015a3,2047) }, /* #151/3/d/f/u0x1 = #14761 */
    { 0x00f0e5, 0x00f0e5, RTFLOAT64U_INIT_C(0,0x80000000015a3,2047), RTFLOAT64U_INIT_C(1,0xdd8c5418590ad,2047), RTFLOAT64U_INIT_C(0,0x80000000015a3,2047) }, /* #151/3/d/f/u0x4 = #14762 */
    { 0x00e2e5, 0x00e2e5, RTFLOAT64U_INIT_C(0,0x80000000015a3,2047), RTFLOAT64U_INIT_C(1,0xdd8c5418590ad,2047), RTFLOAT64U_INIT_C(0,0x80000000015a3,2047) }, /* #151/3/d/f/u0x20 = #14763 */
    { 0x001fa8, 0x001fa8, RTFLOAT64U_INIT_C(0,0x8000000e54ac7,2047), RTFLOAT64U_INIT_C(0,0x50f2f065b64cc,1741), RTFLOAT64U_INIT_C(0,0x8000000e54ac7,2047) }, /* #152/0/0/0/m = #14764 */
    { 0x000028, 0x000028, RTFLOAT64U_INIT_C(0,0x8000000e54ac7,2047), RTFLOAT64U_INIT_C(0,0x50f2f065b64cc,1741), RTFLOAT64U_INIT_C(0,0x8000000e54ac7,2047) }, /* #152/0/0/0/u = #14765 */
    { 0x000028, 0x000028, RTFLOAT64U_INIT_C(0,0x8000000e54ac7,2047), RTFLOAT64U_INIT_C(0,0x50f2f065b64cc,1741), RTFLOAT64U_INIT_C(0,0x8000000e54ac7,2047) }, /* #152/0/0/0/u = #14766 */
    { 0x001028, 0x001028, RTFLOAT64U_INIT_C(0,0x8000000e54ac7,2047), RTFLOAT64U_INIT_C(0,0x50f2f065b64cc,1741), RTFLOAT64U_INIT_C(0,0x8000000e54ac7,2047) }, /* #152/0/0/0/u0x8 = #14767 */
    { 0x000428, 0x000428, RTFLOAT64U_INIT_C(0,0x8000000e54ac7,2047), RTFLOAT64U_INIT_C(0,0x50f2f065b64cc,1741), RTFLOAT64U_INIT_C(0,0x8000000e54ac7,2047) }, /* #152/0/0/0/u0x20 = #14768 */
    { 0x009fa8, 0x009fa8, RTFLOAT64U_INIT_C(0,0x8000000e54ac7,2047), RTFLOAT64U_INIT_C(0,0x50f2f065b64cc,1741), RTFLOAT64U_INIT_C(0,0x8000000e54ac7,2047) }, /* #152/0/0/f/m = #14769 */
    { 0x008028, 0x008028, RTFLOAT64U_INIT_C(0,0x8000000e54ac7,2047), RTFLOAT64U_INIT_C(0,0x50f2f065b64cc,1741), RTFLOAT64U_INIT_C(0,0x8000000e54ac7,2047) }, /* #152/0/0/f/u = #14770 */
    { 0x008028, 0x008028, RTFLOAT64U_INIT_C(0,0x8000000e54ac7,2047), RTFLOAT64U_INIT_C(0,0x50f2f065b64cc,1741), RTFLOAT64U_INIT_C(0,0x8000000e54ac7,2047) }, /* #152/0/0/f/u = #14771 */
    { 0x009028, 0x009028, RTFLOAT64U_INIT_C(0,0x8000000e54ac7,2047), RTFLOAT64U_INIT_C(0,0x50f2f065b64cc,1741), RTFLOAT64U_INIT_C(0,0x8000000e54ac7,2047) }, /* #152/0/0/f/u0x8 = #14772 */
    { 0x008428, 0x008428, RTFLOAT64U_INIT_C(0,0x8000000e54ac7,2047), RTFLOAT64U_INIT_C(0,0x50f2f065b64cc,1741), RTFLOAT64U_INIT_C(0,0x8000000e54ac7,2047) }, /* #152/0/0/f/u0x20 = #14773 */
    { 0x001fe8, 0x001fe8, RTFLOAT64U_INIT_C(0,0x8000000e54ac7,2047), RTFLOAT64U_INIT_C(0,0x50f2f065b64cc,1741), RTFLOAT64U_INIT_C(0,0x8000000e54ac7,2047) }, /* #152/0/d/0/m = #14774 */
    { 0x000068, 0x000068, RTFLOAT64U_INIT_C(0,0x8000000e54ac7,2047), RTFLOAT64U_INIT_C(0,0x50f2f065b64cc,1741), RTFLOAT64U_INIT_C(0,0x8000000e54ac7,2047) }, /* #152/0/d/0/u = #14775 */
    { 0x000068, 0x000068, RTFLOAT64U_INIT_C(0,0x8000000e54ac7,2047), RTFLOAT64U_INIT_C(0,0x50f2f065b64cc,1741), RTFLOAT64U_INIT_C(0,0x8000000e54ac7,2047) }, /* #152/0/d/0/u = #14776 */
    { 0x001068, 0x001068, RTFLOAT64U_INIT_C(0,0x8000000e54ac7,2047), RTFLOAT64U_INIT_C(0,0x50f2f065b64cc,1741), RTFLOAT64U_INIT_C(0,0x8000000e54ac7,2047) }, /* #152/0/d/0/u0x8 = #14777 */
    { 0x000468, 0x000468, RTFLOAT64U_INIT_C(0,0x8000000e54ac7,2047), RTFLOAT64U_INIT_C(0,0x50f2f065b64cc,1741), RTFLOAT64U_INIT_C(0,0x8000000e54ac7,2047) }, /* #152/0/d/0/u0x20 = #14778 */
    { 0x009fe8, 0x009fe8, RTFLOAT64U_INIT_C(0,0x8000000e54ac7,2047), RTFLOAT64U_INIT_C(0,0x50f2f065b64cc,1741), RTFLOAT64U_INIT_C(0,0x8000000e54ac7,2047) }, /* #152/0/d/f/m = #14779 */
    { 0x008068, 0x008068, RTFLOAT64U_INIT_C(0,0x8000000e54ac7,2047), RTFLOAT64U_INIT_C(0,0x50f2f065b64cc,1741), RTFLOAT64U_INIT_C(0,0x8000000e54ac7,2047) }, /* #152/0/d/f/u = #14780 */
    { 0x008068, 0x008068, RTFLOAT64U_INIT_C(0,0x8000000e54ac7,2047), RTFLOAT64U_INIT_C(0,0x50f2f065b64cc,1741), RTFLOAT64U_INIT_C(0,0x8000000e54ac7,2047) }, /* #152/0/d/f/u = #14781 */
    { 0x009068, 0x009068, RTFLOAT64U_INIT_C(0,0x8000000e54ac7,2047), RTFLOAT64U_INIT_C(0,0x50f2f065b64cc,1741), RTFLOAT64U_INIT_C(0,0x8000000e54ac7,2047) }, /* #152/0/d/f/u0x8 = #14782 */
    { 0x008468, 0x008468, RTFLOAT64U_INIT_C(0,0x8000000e54ac7,2047), RTFLOAT64U_INIT_C(0,0x50f2f065b64cc,1741), RTFLOAT64U_INIT_C(0,0x8000000e54ac7,2047) }, /* #152/0/d/f/u0x20 = #14783 */
    { 0x003fa8, 0x003fa8, RTFLOAT64U_INIT_C(0,0x8000000e54ac7,2047), RTFLOAT64U_INIT_C(0,0x50f2f065b64cc,1741), RTFLOAT64U_INIT_C(0,0x8000000e54ac7,2047) }, /* #152/1/0/0/m = #14784 */
    { 0x002028, 0x002028, RTFLOAT64U_INIT_C(0,0x8000000e54ac7,2047), RTFLOAT64U_INIT_C(0,0x50f2f065b64cc,1741), RTFLOAT64U_INIT_C(0,0x8000000e54ac7,2047) }, /* #152/1/0/0/u = #14785 */
    { 0x002028, 0x002028, RTFLOAT64U_INIT_C(0,0x8000000e54ac7,2047), RTFLOAT64U_INIT_C(0,0x50f2f065b64cc,1741), RTFLOAT64U_INIT_C(0,0x8000000e54ac7,2047) }, /* #152/1/0/0/u = #14786 */
    { 0x003028, 0x003028, RTFLOAT64U_INIT_C(0,0x8000000e54ac7,2047), RTFLOAT64U_INIT_C(0,0x50f2f065b64cc,1741), RTFLOAT64U_INIT_C(0,0x8000000e54ac7,2047) }, /* #152/1/0/0/u0x8 = #14787 */
    { 0x002428, 0x002428, RTFLOAT64U_INIT_C(0,0x8000000e54ac7,2047), RTFLOAT64U_INIT_C(0,0x50f2f065b64cc,1741), RTFLOAT64U_INIT_C(0,0x8000000e54ac7,2047) }, /* #152/1/0/0/u0x20 = #14788 */
    { 0x00bfa8, 0x00bfa8, RTFLOAT64U_INIT_C(0,0x8000000e54ac7,2047), RTFLOAT64U_INIT_C(0,0x50f2f065b64cc,1741), RTFLOAT64U_INIT_C(0,0x8000000e54ac7,2047) }, /* #152/1/0/f/m = #14789 */
    { 0x00a028, 0x00a028, RTFLOAT64U_INIT_C(0,0x8000000e54ac7,2047), RTFLOAT64U_INIT_C(0,0x50f2f065b64cc,1741), RTFLOAT64U_INIT_C(0,0x8000000e54ac7,2047) }, /* #152/1/0/f/u = #14790 */
    { 0x00a028, 0x00a028, RTFLOAT64U_INIT_C(0,0x8000000e54ac7,2047), RTFLOAT64U_INIT_C(0,0x50f2f065b64cc,1741), RTFLOAT64U_INIT_C(0,0x8000000e54ac7,2047) }, /* #152/1/0/f/u = #14791 */
    { 0x00b028, 0x00b028, RTFLOAT64U_INIT_C(0,0x8000000e54ac7,2047), RTFLOAT64U_INIT_C(0,0x50f2f065b64cc,1741), RTFLOAT64U_INIT_C(0,0x8000000e54ac7,2047) }, /* #152/1/0/f/u0x8 = #14792 */
    { 0x00a428, 0x00a428, RTFLOAT64U_INIT_C(0,0x8000000e54ac7,2047), RTFLOAT64U_INIT_C(0,0x50f2f065b64cc,1741), RTFLOAT64U_INIT_C(0,0x8000000e54ac7,2047) }, /* #152/1/0/f/u0x20 = #14793 */
    { 0x003fe8, 0x003fe8, RTFLOAT64U_INIT_C(0,0x8000000e54ac7,2047), RTFLOAT64U_INIT_C(0,0x50f2f065b64cc,1741), RTFLOAT64U_INIT_C(0,0x8000000e54ac7,2047) }, /* #152/1/d/0/m = #14794 */
    { 0x002068, 0x002068, RTFLOAT64U_INIT_C(0,0x8000000e54ac7,2047), RTFLOAT64U_INIT_C(0,0x50f2f065b64cc,1741), RTFLOAT64U_INIT_C(0,0x8000000e54ac7,2047) }, /* #152/1/d/0/u = #14795 */
    { 0x002068, 0x002068, RTFLOAT64U_INIT_C(0,0x8000000e54ac7,2047), RTFLOAT64U_INIT_C(0,0x50f2f065b64cc,1741), RTFLOAT64U_INIT_C(0,0x8000000e54ac7,2047) }, /* #152/1/d/0/u = #14796 */
    { 0x003068, 0x003068, RTFLOAT64U_INIT_C(0,0x8000000e54ac7,2047), RTFLOAT64U_INIT_C(0,0x50f2f065b64cc,1741), RTFLOAT64U_INIT_C(0,0x8000000e54ac7,2047) }, /* #152/1/d/0/u0x8 = #14797 */
    { 0x002468, 0x002468, RTFLOAT64U_INIT_C(0,0x8000000e54ac7,2047), RTFLOAT64U_INIT_C(0,0x50f2f065b64cc,1741), RTFLOAT64U_INIT_C(0,0x8000000e54ac7,2047) }, /* #152/1/d/0/u0x20 = #14798 */
    { 0x00bfe8, 0x00bfe8, RTFLOAT64U_INIT_C(0,0x8000000e54ac7,2047), RTFLOAT64U_INIT_C(0,0x50f2f065b64cc,1741), RTFLOAT64U_INIT_C(0,0x8000000e54ac7,2047) }, /* #152/1/d/f/m = #14799 */
    { 0x00a068, 0x00a068, RTFLOAT64U_INIT_C(0,0x8000000e54ac7,2047), RTFLOAT64U_INIT_C(0,0x50f2f065b64cc,1741), RTFLOAT64U_INIT_C(0,0x8000000e54ac7,2047) }, /* #152/1/d/f/u = #14800 */
    { 0x00a068, 0x00a068, RTFLOAT64U_INIT_C(0,0x8000000e54ac7,2047), RTFLOAT64U_INIT_C(0,0x50f2f065b64cc,1741), RTFLOAT64U_INIT_C(0,0x8000000e54ac7,2047) }, /* #152/1/d/f/u = #14801 */
    { 0x00b068, 0x00b068, RTFLOAT64U_INIT_C(0,0x8000000e54ac7,2047), RTFLOAT64U_INIT_C(0,0x50f2f065b64cc,1741), RTFLOAT64U_INIT_C(0,0x8000000e54ac7,2047) }, /* #152/1/d/f/u0x8 = #14802 */
    { 0x00a468, 0x00a468, RTFLOAT64U_INIT_C(0,0x8000000e54ac7,2047), RTFLOAT64U_INIT_C(0,0x50f2f065b64cc,1741), RTFLOAT64U_INIT_C(0,0x8000000e54ac7,2047) }, /* #152/1/d/f/u0x20 = #14803 */
    { 0x005fa8, 0x005fa8, RTFLOAT64U_INIT_C(0,0x8000000e54ac7,2047), RTFLOAT64U_INIT_C(0,0x50f2f065b64cc,1741), RTFLOAT64U_INIT_C(0,0x8000000e54ac7,2047) }, /* #152/2/0/0/m = #14804 */
    { 0x004028, 0x004028, RTFLOAT64U_INIT_C(0,0x8000000e54ac7,2047), RTFLOAT64U_INIT_C(0,0x50f2f065b64cc,1741), RTFLOAT64U_INIT_C(0,0x8000000e54ac7,2047) }, /* #152/2/0/0/u = #14805 */
    { 0x004028, 0x004028, RTFLOAT64U_INIT_C(0,0x8000000e54ac7,2047), RTFLOAT64U_INIT_C(0,0x50f2f065b64cc,1741), RTFLOAT64U_INIT_C(0,0x8000000e54ac7,2047) }, /* #152/2/0/0/u = #14806 */
    { 0x005028, 0x005028, RTFLOAT64U_INIT_C(0,0x8000000e54ac7,2047), RTFLOAT64U_INIT_C(0,0x50f2f065b64cc,1741), RTFLOAT64U_INIT_C(0,0x8000000e54ac7,2047) }, /* #152/2/0/0/u0x8 = #14807 */
    { 0x004428, 0x004428, RTFLOAT64U_INIT_C(0,0x8000000e54ac7,2047), RTFLOAT64U_INIT_C(0,0x50f2f065b64cc,1741), RTFLOAT64U_INIT_C(0,0x8000000e54ac7,2047) }, /* #152/2/0/0/u0x20 = #14808 */
    { 0x00dfa8, 0x00dfa8, RTFLOAT64U_INIT_C(0,0x8000000e54ac7,2047), RTFLOAT64U_INIT_C(0,0x50f2f065b64cc,1741), RTFLOAT64U_INIT_C(0,0x8000000e54ac7,2047) }, /* #152/2/0/f/m = #14809 */
    { 0x00c028, 0x00c028, RTFLOAT64U_INIT_C(0,0x8000000e54ac7,2047), RTFLOAT64U_INIT_C(0,0x50f2f065b64cc,1741), RTFLOAT64U_INIT_C(0,0x8000000e54ac7,2047) }, /* #152/2/0/f/u = #14810 */
    { 0x00c028, 0x00c028, RTFLOAT64U_INIT_C(0,0x8000000e54ac7,2047), RTFLOAT64U_INIT_C(0,0x50f2f065b64cc,1741), RTFLOAT64U_INIT_C(0,0x8000000e54ac7,2047) }, /* #152/2/0/f/u = #14811 */
    { 0x00d028, 0x00d028, RTFLOAT64U_INIT_C(0,0x8000000e54ac7,2047), RTFLOAT64U_INIT_C(0,0x50f2f065b64cc,1741), RTFLOAT64U_INIT_C(0,0x8000000e54ac7,2047) }, /* #152/2/0/f/u0x8 = #14812 */
    { 0x00c428, 0x00c428, RTFLOAT64U_INIT_C(0,0x8000000e54ac7,2047), RTFLOAT64U_INIT_C(0,0x50f2f065b64cc,1741), RTFLOAT64U_INIT_C(0,0x8000000e54ac7,2047) }, /* #152/2/0/f/u0x20 = #14813 */
    { 0x005fe8, 0x005fe8, RTFLOAT64U_INIT_C(0,0x8000000e54ac7,2047), RTFLOAT64U_INIT_C(0,0x50f2f065b64cc,1741), RTFLOAT64U_INIT_C(0,0x8000000e54ac7,2047) }, /* #152/2/d/0/m = #14814 */
    { 0x004068, 0x004068, RTFLOAT64U_INIT_C(0,0x8000000e54ac7,2047), RTFLOAT64U_INIT_C(0,0x50f2f065b64cc,1741), RTFLOAT64U_INIT_C(0,0x8000000e54ac7,2047) }, /* #152/2/d/0/u = #14815 */
    { 0x004068, 0x004068, RTFLOAT64U_INIT_C(0,0x8000000e54ac7,2047), RTFLOAT64U_INIT_C(0,0x50f2f065b64cc,1741), RTFLOAT64U_INIT_C(0,0x8000000e54ac7,2047) }, /* #152/2/d/0/u = #14816 */
    { 0x005068, 0x005068, RTFLOAT64U_INIT_C(0,0x8000000e54ac7,2047), RTFLOAT64U_INIT_C(0,0x50f2f065b64cc,1741), RTFLOAT64U_INIT_C(0,0x8000000e54ac7,2047) }, /* #152/2/d/0/u0x8 = #14817 */
    { 0x004468, 0x004468, RTFLOAT64U_INIT_C(0,0x8000000e54ac7,2047), RTFLOAT64U_INIT_C(0,0x50f2f065b64cc,1741), RTFLOAT64U_INIT_C(0,0x8000000e54ac7,2047) }, /* #152/2/d/0/u0x20 = #14818 */
    { 0x00dfe8, 0x00dfe8, RTFLOAT64U_INIT_C(0,0x8000000e54ac7,2047), RTFLOAT64U_INIT_C(0,0x50f2f065b64cc,1741), RTFLOAT64U_INIT_C(0,0x8000000e54ac7,2047) }, /* #152/2/d/f/m = #14819 */
    { 0x00c068, 0x00c068, RTFLOAT64U_INIT_C(0,0x8000000e54ac7,2047), RTFLOAT64U_INIT_C(0,0x50f2f065b64cc,1741), RTFLOAT64U_INIT_C(0,0x8000000e54ac7,2047) }, /* #152/2/d/f/u = #14820 */
    { 0x00c068, 0x00c068, RTFLOAT64U_INIT_C(0,0x8000000e54ac7,2047), RTFLOAT64U_INIT_C(0,0x50f2f065b64cc,1741), RTFLOAT64U_INIT_C(0,0x8000000e54ac7,2047) }, /* #152/2/d/f/u = #14821 */
    { 0x00d068, 0x00d068, RTFLOAT64U_INIT_C(0,0x8000000e54ac7,2047), RTFLOAT64U_INIT_C(0,0x50f2f065b64cc,1741), RTFLOAT64U_INIT_C(0,0x8000000e54ac7,2047) }, /* #152/2/d/f/u0x8 = #14822 */
    { 0x00c468, 0x00c468, RTFLOAT64U_INIT_C(0,0x8000000e54ac7,2047), RTFLOAT64U_INIT_C(0,0x50f2f065b64cc,1741), RTFLOAT64U_INIT_C(0,0x8000000e54ac7,2047) }, /* #152/2/d/f/u0x20 = #14823 */
    { 0x007fa8, 0x007fa8, RTFLOAT64U_INIT_C(0,0x8000000e54ac7,2047), RTFLOAT64U_INIT_C(0,0x50f2f065b64cc,1741), RTFLOAT64U_INIT_C(0,0x8000000e54ac7,2047) }, /* #152/3/0/0/m = #14824 */
    { 0x006028, 0x006028, RTFLOAT64U_INIT_C(0,0x8000000e54ac7,2047), RTFLOAT64U_INIT_C(0,0x50f2f065b64cc,1741), RTFLOAT64U_INIT_C(0,0x8000000e54ac7,2047) }, /* #152/3/0/0/u = #14825 */
    { 0x006028, 0x006028, RTFLOAT64U_INIT_C(0,0x8000000e54ac7,2047), RTFLOAT64U_INIT_C(0,0x50f2f065b64cc,1741), RTFLOAT64U_INIT_C(0,0x8000000e54ac7,2047) }, /* #152/3/0/0/u = #14826 */
    { 0x007028, 0x007028, RTFLOAT64U_INIT_C(0,0x8000000e54ac7,2047), RTFLOAT64U_INIT_C(0,0x50f2f065b64cc,1741), RTFLOAT64U_INIT_C(0,0x8000000e54ac7,2047) }, /* #152/3/0/0/u0x8 = #14827 */
    { 0x006428, 0x006428, RTFLOAT64U_INIT_C(0,0x8000000e54ac7,2047), RTFLOAT64U_INIT_C(0,0x50f2f065b64cc,1741), RTFLOAT64U_INIT_C(0,0x8000000e54ac7,2047) }, /* #152/3/0/0/u0x20 = #14828 */
    { 0x00ffa8, 0x00ffa8, RTFLOAT64U_INIT_C(0,0x8000000e54ac7,2047), RTFLOAT64U_INIT_C(0,0x50f2f065b64cc,1741), RTFLOAT64U_INIT_C(0,0x8000000e54ac7,2047) }, /* #152/3/0/f/m = #14829 */
    { 0x00e028, 0x00e028, RTFLOAT64U_INIT_C(0,0x8000000e54ac7,2047), RTFLOAT64U_INIT_C(0,0x50f2f065b64cc,1741), RTFLOAT64U_INIT_C(0,0x8000000e54ac7,2047) }, /* #152/3/0/f/u = #14830 */
    { 0x00e028, 0x00e028, RTFLOAT64U_INIT_C(0,0x8000000e54ac7,2047), RTFLOAT64U_INIT_C(0,0x50f2f065b64cc,1741), RTFLOAT64U_INIT_C(0,0x8000000e54ac7,2047) }, /* #152/3/0/f/u = #14831 */
    { 0x00f028, 0x00f028, RTFLOAT64U_INIT_C(0,0x8000000e54ac7,2047), RTFLOAT64U_INIT_C(0,0x50f2f065b64cc,1741), RTFLOAT64U_INIT_C(0,0x8000000e54ac7,2047) }, /* #152/3/0/f/u0x8 = #14832 */
    { 0x00e428, 0x00e428, RTFLOAT64U_INIT_C(0,0x8000000e54ac7,2047), RTFLOAT64U_INIT_C(0,0x50f2f065b64cc,1741), RTFLOAT64U_INIT_C(0,0x8000000e54ac7,2047) }, /* #152/3/0/f/u0x20 = #14833 */
    { 0x007fe8, 0x007fe8, RTFLOAT64U_INIT_C(0,0x8000000e54ac7,2047), RTFLOAT64U_INIT_C(0,0x50f2f065b64cc,1741), RTFLOAT64U_INIT_C(0,0x8000000e54ac7,2047) }, /* #152/3/d/0/m = #14834 */
    { 0x006068, 0x006068, RTFLOAT64U_INIT_C(0,0x8000000e54ac7,2047), RTFLOAT64U_INIT_C(0,0x50f2f065b64cc,1741), RTFLOAT64U_INIT_C(0,0x8000000e54ac7,2047) }, /* #152/3/d/0/u = #14835 */
    { 0x006068, 0x006068, RTFLOAT64U_INIT_C(0,0x8000000e54ac7,2047), RTFLOAT64U_INIT_C(0,0x50f2f065b64cc,1741), RTFLOAT64U_INIT_C(0,0x8000000e54ac7,2047) }, /* #152/3/d/0/u = #14836 */
    { 0x007068, 0x007068, RTFLOAT64U_INIT_C(0,0x8000000e54ac7,2047), RTFLOAT64U_INIT_C(0,0x50f2f065b64cc,1741), RTFLOAT64U_INIT_C(0,0x8000000e54ac7,2047) }, /* #152/3/d/0/u0x8 = #14837 */
    { 0x006468, 0x006468, RTFLOAT64U_INIT_C(0,0x8000000e54ac7,2047), RTFLOAT64U_INIT_C(0,0x50f2f065b64cc,1741), RTFLOAT64U_INIT_C(0,0x8000000e54ac7,2047) }, /* #152/3/d/0/u0x20 = #14838 */
    { 0x00ffe8, 0x00ffe8, RTFLOAT64U_INIT_C(0,0x8000000e54ac7,2047), RTFLOAT64U_INIT_C(0,0x50f2f065b64cc,1741), RTFLOAT64U_INIT_C(0,0x8000000e54ac7,2047) }, /* #152/3/d/f/m = #14839 */
    { 0x00e068, 0x00e068, RTFLOAT64U_INIT_C(0,0x8000000e54ac7,2047), RTFLOAT64U_INIT_C(0,0x50f2f065b64cc,1741), RTFLOAT64U_INIT_C(0,0x8000000e54ac7,2047) }, /* #152/3/d/f/u = #14840 */
    { 0x00e068, 0x00e068, RTFLOAT64U_INIT_C(0,0x8000000e54ac7,2047), RTFLOAT64U_INIT_C(0,0x50f2f065b64cc,1741), RTFLOAT64U_INIT_C(0,0x8000000e54ac7,2047) }, /* #152/3/d/f/u = #14841 */
    { 0x00f068, 0x00f068, RTFLOAT64U_INIT_C(0,0x8000000e54ac7,2047), RTFLOAT64U_INIT_C(0,0x50f2f065b64cc,1741), RTFLOAT64U_INIT_C(0,0x8000000e54ac7,2047) }, /* #152/3/d/f/u0x8 = #14842 */
    { 0x00e468, 0x00e468, RTFLOAT64U_INIT_C(0,0x8000000e54ac7,2047), RTFLOAT64U_INIT_C(0,0x50f2f065b64cc,1741), RTFLOAT64U_INIT_C(0,0x8000000e54ac7,2047) }, /* #152/3/d/f/u0x20 = #14843 */
    { 0x001f84, 0x001f85, RTFLOAT64U_INIT_C(0,0x3b7c,2047), RTFLOAT64U_INIT_C(1,0xbfea74b2b82ce,1500), RTFLOAT64U_INIT_C(0,0x8000000003b7c,2047) }, /* #153/0/0/0/m = #14844 */
    { 0x000004, 0x000005, RTFLOAT64U_INIT_C(0,0x3b7c,2047), RTFLOAT64U_INIT_C(1,0xbfea74b2b82ce,1500), RTFLOAT64U_INIT_C(0,0x8000000003b7c,2047) }, /* #153/0/0/0/u = #14845 */
    { 0x000005, 0x000005, RTFLOAT64U_INIT_C(0,0x3b7c,2047), RTFLOAT64U_INIT_C(1,0xbfea74b2b82ce,1500), RTFLOAT64U_INIT_C(0,0x8000000003b7c,2047) }, /* #153/0/0/0/u = #14846 */
    { 0x000205, 0x000205, RTFLOAT64U_INIT_C(0,0x3b7c,2047), RTFLOAT64U_INIT_C(1,0xbfea74b2b82ce,1500), RTFLOAT64U_INIT_C(0,0x8000000003b7c,2047) }, /* #153/0/0/0/u0x1 = #14847 */
    { 0x000085, 0x000085, RTFLOAT64U_INIT_C(0,0x3b7c,2047), RTFLOAT64U_INIT_C(1,0xbfea74b2b82ce,1500), RTFLOAT64U_INIT_C(0,0x8000000003b7c,2047) }, /* #153/0/0/0/u0x4 = #14848 */
    { 0x009f84, 0x009f85, RTFLOAT64U_INIT_C(0,0x3b7c,2047), RTFLOAT64U_INIT_C(1,0xbfea74b2b82ce,1500), RTFLOAT64U_INIT_C(0,0x8000000003b7c,2047) }, /* #153/0/0/f/m = #14849 */
    { 0x008004, 0x008005, RTFLOAT64U_INIT_C(0,0x3b7c,2047), RTFLOAT64U_INIT_C(1,0xbfea74b2b82ce,1500), RTFLOAT64U_INIT_C(0,0x8000000003b7c,2047) }, /* #153/0/0/f/u = #14850 */
    { 0x008005, 0x008005, RTFLOAT64U_INIT_C(0,0x3b7c,2047), RTFLOAT64U_INIT_C(1,0xbfea74b2b82ce,1500), RTFLOAT64U_INIT_C(0,0x8000000003b7c,2047) }, /* #153/0/0/f/u = #14851 */
    { 0x008205, 0x008205, RTFLOAT64U_INIT_C(0,0x3b7c,2047), RTFLOAT64U_INIT_C(1,0xbfea74b2b82ce,1500), RTFLOAT64U_INIT_C(0,0x8000000003b7c,2047) }, /* #153/0/0/f/u0x1 = #14852 */
    { 0x008085, 0x008085, RTFLOAT64U_INIT_C(0,0x3b7c,2047), RTFLOAT64U_INIT_C(1,0xbfea74b2b82ce,1500), RTFLOAT64U_INIT_C(0,0x8000000003b7c,2047) }, /* #153/0/0/f/u0x4 = #14853 */
    { 0x001fc4, 0x001fc5, RTFLOAT64U_INIT_C(0,0x3b7c,2047), RTFLOAT64U_INIT_C(1,0xbfea74b2b82ce,1500), RTFLOAT64U_INIT_C(0,0x8000000003b7c,2047) }, /* #153/0/d/0/m = #14854 */
    { 0x000044, 0x000045, RTFLOAT64U_INIT_C(0,0x3b7c,2047), RTFLOAT64U_INIT_C(1,0xbfea74b2b82ce,1500), RTFLOAT64U_INIT_C(0,0x8000000003b7c,2047) }, /* #153/0/d/0/u = #14855 */
    { 0x000045, 0x000045, RTFLOAT64U_INIT_C(0,0x3b7c,2047), RTFLOAT64U_INIT_C(1,0xbfea74b2b82ce,1500), RTFLOAT64U_INIT_C(0,0x8000000003b7c,2047) }, /* #153/0/d/0/u = #14856 */
    { 0x000245, 0x000245, RTFLOAT64U_INIT_C(0,0x3b7c,2047), RTFLOAT64U_INIT_C(1,0xbfea74b2b82ce,1500), RTFLOAT64U_INIT_C(0,0x8000000003b7c,2047) }, /* #153/0/d/0/u0x1 = #14857 */
    { 0x0000c5, 0x0000c5, RTFLOAT64U_INIT_C(0,0x3b7c,2047), RTFLOAT64U_INIT_C(1,0xbfea74b2b82ce,1500), RTFLOAT64U_INIT_C(0,0x8000000003b7c,2047) }, /* #153/0/d/0/u0x4 = #14858 */
    { 0x009fc4, 0x009fc5, RTFLOAT64U_INIT_C(0,0x3b7c,2047), RTFLOAT64U_INIT_C(1,0xbfea74b2b82ce,1500), RTFLOAT64U_INIT_C(0,0x8000000003b7c,2047) }, /* #153/0/d/f/m = #14859 */
    { 0x008044, 0x008045, RTFLOAT64U_INIT_C(0,0x3b7c,2047), RTFLOAT64U_INIT_C(1,0xbfea74b2b82ce,1500), RTFLOAT64U_INIT_C(0,0x8000000003b7c,2047) }, /* #153/0/d/f/u = #14860 */
    { 0x008045, 0x008045, RTFLOAT64U_INIT_C(0,0x3b7c,2047), RTFLOAT64U_INIT_C(1,0xbfea74b2b82ce,1500), RTFLOAT64U_INIT_C(0,0x8000000003b7c,2047) }, /* #153/0/d/f/u = #14861 */
    { 0x008245, 0x008245, RTFLOAT64U_INIT_C(0,0x3b7c,2047), RTFLOAT64U_INIT_C(1,0xbfea74b2b82ce,1500), RTFLOAT64U_INIT_C(0,0x8000000003b7c,2047) }, /* #153/0/d/f/u0x1 = #14862 */
    { 0x0080c5, 0x0080c5, RTFLOAT64U_INIT_C(0,0x3b7c,2047), RTFLOAT64U_INIT_C(1,0xbfea74b2b82ce,1500), RTFLOAT64U_INIT_C(0,0x8000000003b7c,2047) }, /* #153/0/d/f/u0x4 = #14863 */
    { 0x003f84, 0x003f85, RTFLOAT64U_INIT_C(0,0x3b7c,2047), RTFLOAT64U_INIT_C(1,0xbfea74b2b82ce,1500), RTFLOAT64U_INIT_C(0,0x8000000003b7c,2047) }, /* #153/1/0/0/m = #14864 */
    { 0x002004, 0x002005, RTFLOAT64U_INIT_C(0,0x3b7c,2047), RTFLOAT64U_INIT_C(1,0xbfea74b2b82ce,1500), RTFLOAT64U_INIT_C(0,0x8000000003b7c,2047) }, /* #153/1/0/0/u = #14865 */
    { 0x002005, 0x002005, RTFLOAT64U_INIT_C(0,0x3b7c,2047), RTFLOAT64U_INIT_C(1,0xbfea74b2b82ce,1500), RTFLOAT64U_INIT_C(0,0x8000000003b7c,2047) }, /* #153/1/0/0/u = #14866 */
    { 0x002205, 0x002205, RTFLOAT64U_INIT_C(0,0x3b7c,2047), RTFLOAT64U_INIT_C(1,0xbfea74b2b82ce,1500), RTFLOAT64U_INIT_C(0,0x8000000003b7c,2047) }, /* #153/1/0/0/u0x1 = #14867 */
    { 0x002085, 0x002085, RTFLOAT64U_INIT_C(0,0x3b7c,2047), RTFLOAT64U_INIT_C(1,0xbfea74b2b82ce,1500), RTFLOAT64U_INIT_C(0,0x8000000003b7c,2047) }, /* #153/1/0/0/u0x4 = #14868 */
    { 0x00bf84, 0x00bf85, RTFLOAT64U_INIT_C(0,0x3b7c,2047), RTFLOAT64U_INIT_C(1,0xbfea74b2b82ce,1500), RTFLOAT64U_INIT_C(0,0x8000000003b7c,2047) }, /* #153/1/0/f/m = #14869 */
    { 0x00a004, 0x00a005, RTFLOAT64U_INIT_C(0,0x3b7c,2047), RTFLOAT64U_INIT_C(1,0xbfea74b2b82ce,1500), RTFLOAT64U_INIT_C(0,0x8000000003b7c,2047) }, /* #153/1/0/f/u = #14870 */
    { 0x00a005, 0x00a005, RTFLOAT64U_INIT_C(0,0x3b7c,2047), RTFLOAT64U_INIT_C(1,0xbfea74b2b82ce,1500), RTFLOAT64U_INIT_C(0,0x8000000003b7c,2047) }, /* #153/1/0/f/u = #14871 */
    { 0x00a205, 0x00a205, RTFLOAT64U_INIT_C(0,0x3b7c,2047), RTFLOAT64U_INIT_C(1,0xbfea74b2b82ce,1500), RTFLOAT64U_INIT_C(0,0x8000000003b7c,2047) }, /* #153/1/0/f/u0x1 = #14872 */
    { 0x00a085, 0x00a085, RTFLOAT64U_INIT_C(0,0x3b7c,2047), RTFLOAT64U_INIT_C(1,0xbfea74b2b82ce,1500), RTFLOAT64U_INIT_C(0,0x8000000003b7c,2047) }, /* #153/1/0/f/u0x4 = #14873 */
    { 0x003fc4, 0x003fc5, RTFLOAT64U_INIT_C(0,0x3b7c,2047), RTFLOAT64U_INIT_C(1,0xbfea74b2b82ce,1500), RTFLOAT64U_INIT_C(0,0x8000000003b7c,2047) }, /* #153/1/d/0/m = #14874 */
    { 0x002044, 0x002045, RTFLOAT64U_INIT_C(0,0x3b7c,2047), RTFLOAT64U_INIT_C(1,0xbfea74b2b82ce,1500), RTFLOAT64U_INIT_C(0,0x8000000003b7c,2047) }, /* #153/1/d/0/u = #14875 */
    { 0x002045, 0x002045, RTFLOAT64U_INIT_C(0,0x3b7c,2047), RTFLOAT64U_INIT_C(1,0xbfea74b2b82ce,1500), RTFLOAT64U_INIT_C(0,0x8000000003b7c,2047) }, /* #153/1/d/0/u = #14876 */
    { 0x002245, 0x002245, RTFLOAT64U_INIT_C(0,0x3b7c,2047), RTFLOAT64U_INIT_C(1,0xbfea74b2b82ce,1500), RTFLOAT64U_INIT_C(0,0x8000000003b7c,2047) }, /* #153/1/d/0/u0x1 = #14877 */
    { 0x0020c5, 0x0020c5, RTFLOAT64U_INIT_C(0,0x3b7c,2047), RTFLOAT64U_INIT_C(1,0xbfea74b2b82ce,1500), RTFLOAT64U_INIT_C(0,0x8000000003b7c,2047) }, /* #153/1/d/0/u0x4 = #14878 */
    { 0x00bfc4, 0x00bfc5, RTFLOAT64U_INIT_C(0,0x3b7c,2047), RTFLOAT64U_INIT_C(1,0xbfea74b2b82ce,1500), RTFLOAT64U_INIT_C(0,0x8000000003b7c,2047) }, /* #153/1/d/f/m = #14879 */
    { 0x00a044, 0x00a045, RTFLOAT64U_INIT_C(0,0x3b7c,2047), RTFLOAT64U_INIT_C(1,0xbfea74b2b82ce,1500), RTFLOAT64U_INIT_C(0,0x8000000003b7c,2047) }, /* #153/1/d/f/u = #14880 */
    { 0x00a045, 0x00a045, RTFLOAT64U_INIT_C(0,0x3b7c,2047), RTFLOAT64U_INIT_C(1,0xbfea74b2b82ce,1500), RTFLOAT64U_INIT_C(0,0x8000000003b7c,2047) }, /* #153/1/d/f/u = #14881 */
    { 0x00a245, 0x00a245, RTFLOAT64U_INIT_C(0,0x3b7c,2047), RTFLOAT64U_INIT_C(1,0xbfea74b2b82ce,1500), RTFLOAT64U_INIT_C(0,0x8000000003b7c,2047) }, /* #153/1/d/f/u0x1 = #14882 */
    { 0x00a0c5, 0x00a0c5, RTFLOAT64U_INIT_C(0,0x3b7c,2047), RTFLOAT64U_INIT_C(1,0xbfea74b2b82ce,1500), RTFLOAT64U_INIT_C(0,0x8000000003b7c,2047) }, /* #153/1/d/f/u0x4 = #14883 */
    { 0x005f84, 0x005f85, RTFLOAT64U_INIT_C(0,0x3b7c,2047), RTFLOAT64U_INIT_C(1,0xbfea74b2b82ce,1500), RTFLOAT64U_INIT_C(0,0x8000000003b7c,2047) }, /* #153/2/0/0/m = #14884 */
    { 0x004004, 0x004005, RTFLOAT64U_INIT_C(0,0x3b7c,2047), RTFLOAT64U_INIT_C(1,0xbfea74b2b82ce,1500), RTFLOAT64U_INIT_C(0,0x8000000003b7c,2047) }, /* #153/2/0/0/u = #14885 */
    { 0x004005, 0x004005, RTFLOAT64U_INIT_C(0,0x3b7c,2047), RTFLOAT64U_INIT_C(1,0xbfea74b2b82ce,1500), RTFLOAT64U_INIT_C(0,0x8000000003b7c,2047) }, /* #153/2/0/0/u = #14886 */
    { 0x004205, 0x004205, RTFLOAT64U_INIT_C(0,0x3b7c,2047), RTFLOAT64U_INIT_C(1,0xbfea74b2b82ce,1500), RTFLOAT64U_INIT_C(0,0x8000000003b7c,2047) }, /* #153/2/0/0/u0x1 = #14887 */
    { 0x004085, 0x004085, RTFLOAT64U_INIT_C(0,0x3b7c,2047), RTFLOAT64U_INIT_C(1,0xbfea74b2b82ce,1500), RTFLOAT64U_INIT_C(0,0x8000000003b7c,2047) }, /* #153/2/0/0/u0x4 = #14888 */
    { 0x00df84, 0x00df85, RTFLOAT64U_INIT_C(0,0x3b7c,2047), RTFLOAT64U_INIT_C(1,0xbfea74b2b82ce,1500), RTFLOAT64U_INIT_C(0,0x8000000003b7c,2047) }, /* #153/2/0/f/m = #14889 */
    { 0x00c004, 0x00c005, RTFLOAT64U_INIT_C(0,0x3b7c,2047), RTFLOAT64U_INIT_C(1,0xbfea74b2b82ce,1500), RTFLOAT64U_INIT_C(0,0x8000000003b7c,2047) }, /* #153/2/0/f/u = #14890 */
    { 0x00c005, 0x00c005, RTFLOAT64U_INIT_C(0,0x3b7c,2047), RTFLOAT64U_INIT_C(1,0xbfea74b2b82ce,1500), RTFLOAT64U_INIT_C(0,0x8000000003b7c,2047) }, /* #153/2/0/f/u = #14891 */
    { 0x00c205, 0x00c205, RTFLOAT64U_INIT_C(0,0x3b7c,2047), RTFLOAT64U_INIT_C(1,0xbfea74b2b82ce,1500), RTFLOAT64U_INIT_C(0,0x8000000003b7c,2047) }, /* #153/2/0/f/u0x1 = #14892 */
    { 0x00c085, 0x00c085, RTFLOAT64U_INIT_C(0,0x3b7c,2047), RTFLOAT64U_INIT_C(1,0xbfea74b2b82ce,1500), RTFLOAT64U_INIT_C(0,0x8000000003b7c,2047) }, /* #153/2/0/f/u0x4 = #14893 */
    { 0x005fc4, 0x005fc5, RTFLOAT64U_INIT_C(0,0x3b7c,2047), RTFLOAT64U_INIT_C(1,0xbfea74b2b82ce,1500), RTFLOAT64U_INIT_C(0,0x8000000003b7c,2047) }, /* #153/2/d/0/m = #14894 */
    { 0x004044, 0x004045, RTFLOAT64U_INIT_C(0,0x3b7c,2047), RTFLOAT64U_INIT_C(1,0xbfea74b2b82ce,1500), RTFLOAT64U_INIT_C(0,0x8000000003b7c,2047) }, /* #153/2/d/0/u = #14895 */
    { 0x004045, 0x004045, RTFLOAT64U_INIT_C(0,0x3b7c,2047), RTFLOAT64U_INIT_C(1,0xbfea74b2b82ce,1500), RTFLOAT64U_INIT_C(0,0x8000000003b7c,2047) }, /* #153/2/d/0/u = #14896 */
    { 0x004245, 0x004245, RTFLOAT64U_INIT_C(0,0x3b7c,2047), RTFLOAT64U_INIT_C(1,0xbfea74b2b82ce,1500), RTFLOAT64U_INIT_C(0,0x8000000003b7c,2047) }, /* #153/2/d/0/u0x1 = #14897 */
    { 0x0040c5, 0x0040c5, RTFLOAT64U_INIT_C(0,0x3b7c,2047), RTFLOAT64U_INIT_C(1,0xbfea74b2b82ce,1500), RTFLOAT64U_INIT_C(0,0x8000000003b7c,2047) }, /* #153/2/d/0/u0x4 = #14898 */
    { 0x00dfc4, 0x00dfc5, RTFLOAT64U_INIT_C(0,0x3b7c,2047), RTFLOAT64U_INIT_C(1,0xbfea74b2b82ce,1500), RTFLOAT64U_INIT_C(0,0x8000000003b7c,2047) }, /* #153/2/d/f/m = #14899 */
    { 0x00c044, 0x00c045, RTFLOAT64U_INIT_C(0,0x3b7c,2047), RTFLOAT64U_INIT_C(1,0xbfea74b2b82ce,1500), RTFLOAT64U_INIT_C(0,0x8000000003b7c,2047) }, /* #153/2/d/f/u = #14900 */
    { 0x00c045, 0x00c045, RTFLOAT64U_INIT_C(0,0x3b7c,2047), RTFLOAT64U_INIT_C(1,0xbfea74b2b82ce,1500), RTFLOAT64U_INIT_C(0,0x8000000003b7c,2047) }, /* #153/2/d/f/u = #14901 */
    { 0x00c245, 0x00c245, RTFLOAT64U_INIT_C(0,0x3b7c,2047), RTFLOAT64U_INIT_C(1,0xbfea74b2b82ce,1500), RTFLOAT64U_INIT_C(0,0x8000000003b7c,2047) }, /* #153/2/d/f/u0x1 = #14902 */
    { 0x00c0c5, 0x00c0c5, RTFLOAT64U_INIT_C(0,0x3b7c,2047), RTFLOAT64U_INIT_C(1,0xbfea74b2b82ce,1500), RTFLOAT64U_INIT_C(0,0x8000000003b7c,2047) }, /* #153/2/d/f/u0x4 = #14903 */
    { 0x007f84, 0x007f85, RTFLOAT64U_INIT_C(0,0x3b7c,2047), RTFLOAT64U_INIT_C(1,0xbfea74b2b82ce,1500), RTFLOAT64U_INIT_C(0,0x8000000003b7c,2047) }, /* #153/3/0/0/m = #14904 */
    { 0x006004, 0x006005, RTFLOAT64U_INIT_C(0,0x3b7c,2047), RTFLOAT64U_INIT_C(1,0xbfea74b2b82ce,1500), RTFLOAT64U_INIT_C(0,0x8000000003b7c,2047) }, /* #153/3/0/0/u = #14905 */
    { 0x006005, 0x006005, RTFLOAT64U_INIT_C(0,0x3b7c,2047), RTFLOAT64U_INIT_C(1,0xbfea74b2b82ce,1500), RTFLOAT64U_INIT_C(0,0x8000000003b7c,2047) }, /* #153/3/0/0/u = #14906 */
    { 0x006205, 0x006205, RTFLOAT64U_INIT_C(0,0x3b7c,2047), RTFLOAT64U_INIT_C(1,0xbfea74b2b82ce,1500), RTFLOAT64U_INIT_C(0,0x8000000003b7c,2047) }, /* #153/3/0/0/u0x1 = #14907 */
    { 0x006085, 0x006085, RTFLOAT64U_INIT_C(0,0x3b7c,2047), RTFLOAT64U_INIT_C(1,0xbfea74b2b82ce,1500), RTFLOAT64U_INIT_C(0,0x8000000003b7c,2047) }, /* #153/3/0/0/u0x4 = #14908 */
    { 0x00ff84, 0x00ff85, RTFLOAT64U_INIT_C(0,0x3b7c,2047), RTFLOAT64U_INIT_C(1,0xbfea74b2b82ce,1500), RTFLOAT64U_INIT_C(0,0x8000000003b7c,2047) }, /* #153/3/0/f/m = #14909 */
    { 0x00e004, 0x00e005, RTFLOAT64U_INIT_C(0,0x3b7c,2047), RTFLOAT64U_INIT_C(1,0xbfea74b2b82ce,1500), RTFLOAT64U_INIT_C(0,0x8000000003b7c,2047) }, /* #153/3/0/f/u = #14910 */
    { 0x00e005, 0x00e005, RTFLOAT64U_INIT_C(0,0x3b7c,2047), RTFLOAT64U_INIT_C(1,0xbfea74b2b82ce,1500), RTFLOAT64U_INIT_C(0,0x8000000003b7c,2047) }, /* #153/3/0/f/u = #14911 */
    { 0x00e205, 0x00e205, RTFLOAT64U_INIT_C(0,0x3b7c,2047), RTFLOAT64U_INIT_C(1,0xbfea74b2b82ce,1500), RTFLOAT64U_INIT_C(0,0x8000000003b7c,2047) }, /* #153/3/0/f/u0x1 = #14912 */
    { 0x00e085, 0x00e085, RTFLOAT64U_INIT_C(0,0x3b7c,2047), RTFLOAT64U_INIT_C(1,0xbfea74b2b82ce,1500), RTFLOAT64U_INIT_C(0,0x8000000003b7c,2047) }, /* #153/3/0/f/u0x4 = #14913 */
    { 0x007fc4, 0x007fc5, RTFLOAT64U_INIT_C(0,0x3b7c,2047), RTFLOAT64U_INIT_C(1,0xbfea74b2b82ce,1500), RTFLOAT64U_INIT_C(0,0x8000000003b7c,2047) }, /* #153/3/d/0/m = #14914 */
    { 0x006044, 0x006045, RTFLOAT64U_INIT_C(0,0x3b7c,2047), RTFLOAT64U_INIT_C(1,0xbfea74b2b82ce,1500), RTFLOAT64U_INIT_C(0,0x8000000003b7c,2047) }, /* #153/3/d/0/u = #14915 */
    { 0x006045, 0x006045, RTFLOAT64U_INIT_C(0,0x3b7c,2047), RTFLOAT64U_INIT_C(1,0xbfea74b2b82ce,1500), RTFLOAT64U_INIT_C(0,0x8000000003b7c,2047) }, /* #153/3/d/0/u = #14916 */
    { 0x006245, 0x006245, RTFLOAT64U_INIT_C(0,0x3b7c,2047), RTFLOAT64U_INIT_C(1,0xbfea74b2b82ce,1500), RTFLOAT64U_INIT_C(0,0x8000000003b7c,2047) }, /* #153/3/d/0/u0x1 = #14917 */
    { 0x0060c5, 0x0060c5, RTFLOAT64U_INIT_C(0,0x3b7c,2047), RTFLOAT64U_INIT_C(1,0xbfea74b2b82ce,1500), RTFLOAT64U_INIT_C(0,0x8000000003b7c,2047) }, /* #153/3/d/0/u0x4 = #14918 */
    { 0x00ffc4, 0x00ffc5, RTFLOAT64U_INIT_C(0,0x3b7c,2047), RTFLOAT64U_INIT_C(1,0xbfea74b2b82ce,1500), RTFLOAT64U_INIT_C(0,0x8000000003b7c,2047) }, /* #153/3/d/f/m = #14919 */
    { 0x00e044, 0x00e045, RTFLOAT64U_INIT_C(0,0x3b7c,2047), RTFLOAT64U_INIT_C(1,0xbfea74b2b82ce,1500), RTFLOAT64U_INIT_C(0,0x8000000003b7c,2047) }, /* #153/3/d/f/u = #14920 */
    { 0x00e045, 0x00e045, RTFLOAT64U_INIT_C(0,0x3b7c,2047), RTFLOAT64U_INIT_C(1,0xbfea74b2b82ce,1500), RTFLOAT64U_INIT_C(0,0x8000000003b7c,2047) }, /* #153/3/d/f/u = #14921 */
    { 0x00e245, 0x00e245, RTFLOAT64U_INIT_C(0,0x3b7c,2047), RTFLOAT64U_INIT_C(1,0xbfea74b2b82ce,1500), RTFLOAT64U_INIT_C(0,0x8000000003b7c,2047) }, /* #153/3/d/f/u0x1 = #14922 */
    { 0x00e0c5, 0x00e0c5, RTFLOAT64U_INIT_C(0,0x3b7c,2047), RTFLOAT64U_INIT_C(1,0xbfea74b2b82ce,1500), RTFLOAT64U_INIT_C(0,0x8000000003b7c,2047) }, /* #153/3/d/f/u0x4 = #14923 */
    { 0x001fa3, 0x001fa3, RTFLOAT64U_INIT_C(1,0xd62f264bae985,1005), RTFLOAT64U_INIT_C(1,0x334829cbc1211,1503), RTFLOAT64U_INIT_C(1,0x334829cbc1211,1503) }, /* #154/0/0/0/m = #14924 */
    { 0x000023, 0x000023, RTFLOAT64U_INIT_C(1,0xd62f264bae985,1005), RTFLOAT64U_INIT_C(1,0x334829cbc1211,1503), RTFLOAT64U_INIT_C(1,0x334829cbc1211,1503) }, /* #154/0/0/0/u = #14925 */
    { 0x000023, 0x000023, RTFLOAT64U_INIT_C(1,0xd62f264bae985,1005), RTFLOAT64U_INIT_C(1,0x334829cbc1211,1503), RTFLOAT64U_INIT_C(1,0x334829cbc1211,1503) }, /* #154/0/0/0/u = #14926 */
    { 0x001123, 0x001123, RTFLOAT64U_INIT_C(1,0xd62f264bae985,1005), RTFLOAT64U_INIT_C(1,0x334829cbc1211,1503), RTFLOAT64U_INIT_C(1,0x334829cbc1211,1503) }, /* #154/0/0/0/u0x1 = #14927 */
    { 0x0010a3, 0x0010a3, RTFLOAT64U_INIT_C(1,0xd62f264bae985,1005), RTFLOAT64U_INIT_C(1,0x334829cbc1211,1503), RTFLOAT64U_INIT_C(1,0x334829cbc1211,1503) }, /* #154/0/0/0/u0x2 = #14928 */
    { 0x0001a3, 0x0001a3, RTFLOAT64U_INIT_C(1,0xd62f264bae985,1005), RTFLOAT64U_INIT_C(1,0x334829cbc1211,1503), RTFLOAT64U_INIT_C(1,0x334829cbc1211,1503) }, /* #154/0/0/0/u0x20 = #14929 */
    { 0x009fa3, 0x009fa3, RTFLOAT64U_INIT_C(1,0xd62f264bae985,1005), RTFLOAT64U_INIT_C(1,0x334829cbc1211,1503), RTFLOAT64U_INIT_C(1,0x334829cbc1211,1503) }, /* #154/0/0/f/m = #14930 */
    { 0x008023, 0x008023, RTFLOAT64U_INIT_C(1,0xd62f264bae985,1005), RTFLOAT64U_INIT_C(1,0x334829cbc1211,1503), RTFLOAT64U_INIT_C(1,0x334829cbc1211,1503) }, /* #154/0/0/f/u = #14931 */
    { 0x008023, 0x008023, RTFLOAT64U_INIT_C(1,0xd62f264bae985,1005), RTFLOAT64U_INIT_C(1,0x334829cbc1211,1503), RTFLOAT64U_INIT_C(1,0x334829cbc1211,1503) }, /* #154/0/0/f/u = #14932 */
    { 0x009123, 0x009123, RTFLOAT64U_INIT_C(1,0xd62f264bae985,1005), RTFLOAT64U_INIT_C(1,0x334829cbc1211,1503), RTFLOAT64U_INIT_C(1,0x334829cbc1211,1503) }, /* #154/0/0/f/u0x1 = #14933 */
    { 0x0090a3, 0x0090a3, RTFLOAT64U_INIT_C(1,0xd62f264bae985,1005), RTFLOAT64U_INIT_C(1,0x334829cbc1211,1503), RTFLOAT64U_INIT_C(1,0x334829cbc1211,1503) }, /* #154/0/0/f/u0x2 = #14934 */
    { 0x0081a3, 0x0081a3, RTFLOAT64U_INIT_C(1,0xd62f264bae985,1005), RTFLOAT64U_INIT_C(1,0x334829cbc1211,1503), RTFLOAT64U_INIT_C(1,0x334829cbc1211,1503) }, /* #154/0/0/f/u0x20 = #14935 */
    { 0x001fe3, 0x001fe3, RTFLOAT64U_INIT_C(1,0xd62f264bae985,1005), RTFLOAT64U_INIT_C(1,0x334829cbc1211,1503), RTFLOAT64U_INIT_C(1,0x334829cbc1211,1503) }, /* #154/0/d/0/m = #14936 */
    { 0x000063, 0x000063, RTFLOAT64U_INIT_C(1,0xd62f264bae985,1005), RTFLOAT64U_INIT_C(1,0x334829cbc1211,1503), RTFLOAT64U_INIT_C(1,0x334829cbc1211,1503) }, /* #154/0/d/0/u = #14937 */
    { 0x000063, 0x000063, RTFLOAT64U_INIT_C(1,0xd62f264bae985,1005), RTFLOAT64U_INIT_C(1,0x334829cbc1211,1503), RTFLOAT64U_INIT_C(1,0x334829cbc1211,1503) }, /* #154/0/d/0/u = #14938 */
    { 0x001163, 0x001163, RTFLOAT64U_INIT_C(1,0xd62f264bae985,1005), RTFLOAT64U_INIT_C(1,0x334829cbc1211,1503), RTFLOAT64U_INIT_C(1,0x334829cbc1211,1503) }, /* #154/0/d/0/u0x1 = #14939 */
    { 0x0010e3, 0x0010e3, RTFLOAT64U_INIT_C(1,0xd62f264bae985,1005), RTFLOAT64U_INIT_C(1,0x334829cbc1211,1503), RTFLOAT64U_INIT_C(1,0x334829cbc1211,1503) }, /* #154/0/d/0/u0x2 = #14940 */
    { 0x0001e3, 0x0001e3, RTFLOAT64U_INIT_C(1,0xd62f264bae985,1005), RTFLOAT64U_INIT_C(1,0x334829cbc1211,1503), RTFLOAT64U_INIT_C(1,0x334829cbc1211,1503) }, /* #154/0/d/0/u0x20 = #14941 */
    { 0x009fe3, 0x009fe3, RTFLOAT64U_INIT_C(1,0xd62f264bae985,1005), RTFLOAT64U_INIT_C(1,0x334829cbc1211,1503), RTFLOAT64U_INIT_C(1,0x334829cbc1211,1503) }, /* #154/0/d/f/m = #14942 */
    { 0x008063, 0x008063, RTFLOAT64U_INIT_C(1,0xd62f264bae985,1005), RTFLOAT64U_INIT_C(1,0x334829cbc1211,1503), RTFLOAT64U_INIT_C(1,0x334829cbc1211,1503) }, /* #154/0/d/f/u = #14943 */
    { 0x008063, 0x008063, RTFLOAT64U_INIT_C(1,0xd62f264bae985,1005), RTFLOAT64U_INIT_C(1,0x334829cbc1211,1503), RTFLOAT64U_INIT_C(1,0x334829cbc1211,1503) }, /* #154/0/d/f/u = #14944 */
    { 0x009163, 0x009163, RTFLOAT64U_INIT_C(1,0xd62f264bae985,1005), RTFLOAT64U_INIT_C(1,0x334829cbc1211,1503), RTFLOAT64U_INIT_C(1,0x334829cbc1211,1503) }, /* #154/0/d/f/u0x1 = #14945 */
    { 0x0090e3, 0x0090e3, RTFLOAT64U_INIT_C(1,0xd62f264bae985,1005), RTFLOAT64U_INIT_C(1,0x334829cbc1211,1503), RTFLOAT64U_INIT_C(1,0x334829cbc1211,1503) }, /* #154/0/d/f/u0x2 = #14946 */
    { 0x0081e3, 0x0081e3, RTFLOAT64U_INIT_C(1,0xd62f264bae985,1005), RTFLOAT64U_INIT_C(1,0x334829cbc1211,1503), RTFLOAT64U_INIT_C(1,0x334829cbc1211,1503) }, /* #154/0/d/f/u0x20 = #14947 */
    { 0x003fa3, 0x003fa3, RTFLOAT64U_INIT_C(1,0xd62f264bae985,1005), RTFLOAT64U_INIT_C(1,0x334829cbc1211,1503), RTFLOAT64U_INIT_C(1,0x334829cbc1212,1503) }, /* #154/1/0/0/m = #14948 */
    { 0x002023, 0x002023, RTFLOAT64U_INIT_C(1,0xd62f264bae985,1005), RTFLOAT64U_INIT_C(1,0x334829cbc1211,1503), RTFLOAT64U_INIT_C(1,0x334829cbc1212,1503) }, /* #154/1/0/0/u = #14949 */
    { 0x002023, 0x002023, RTFLOAT64U_INIT_C(1,0xd62f264bae985,1005), RTFLOAT64U_INIT_C(1,0x334829cbc1211,1503), RTFLOAT64U_INIT_C(1,0x334829cbc1212,1503) }, /* #154/1/0/0/u = #14950 */
    { 0x003123, 0x003123, RTFLOAT64U_INIT_C(1,0xd62f264bae985,1005), RTFLOAT64U_INIT_C(1,0x334829cbc1211,1503), RTFLOAT64U_INIT_C(1,0x334829cbc1212,1503) }, /* #154/1/0/0/u0x1 = #14951 */
    { 0x0030a3, 0x0030a3, RTFLOAT64U_INIT_C(1,0xd62f264bae985,1005), RTFLOAT64U_INIT_C(1,0x334829cbc1211,1503), RTFLOAT64U_INIT_C(1,0x334829cbc1212,1503) }, /* #154/1/0/0/u0x2 = #14952 */
    { 0x0021a3, 0x0021a3, RTFLOAT64U_INIT_C(1,0xd62f264bae985,1005), RTFLOAT64U_INIT_C(1,0x334829cbc1211,1503), RTFLOAT64U_INIT_C(1,0x334829cbc1212,1503) }, /* #154/1/0/0/u0x20 = #14953 */
    { 0x00bfa3, 0x00bfa3, RTFLOAT64U_INIT_C(1,0xd62f264bae985,1005), RTFLOAT64U_INIT_C(1,0x334829cbc1211,1503), RTFLOAT64U_INIT_C(1,0x334829cbc1212,1503) }, /* #154/1/0/f/m = #14954 */
    { 0x00a023, 0x00a023, RTFLOAT64U_INIT_C(1,0xd62f264bae985,1005), RTFLOAT64U_INIT_C(1,0x334829cbc1211,1503), RTFLOAT64U_INIT_C(1,0x334829cbc1212,1503) }, /* #154/1/0/f/u = #14955 */
    { 0x00a023, 0x00a023, RTFLOAT64U_INIT_C(1,0xd62f264bae985,1005), RTFLOAT64U_INIT_C(1,0x334829cbc1211,1503), RTFLOAT64U_INIT_C(1,0x334829cbc1212,1503) }, /* #154/1/0/f/u = #14956 */
    { 0x00b123, 0x00b123, RTFLOAT64U_INIT_C(1,0xd62f264bae985,1005), RTFLOAT64U_INIT_C(1,0x334829cbc1211,1503), RTFLOAT64U_INIT_C(1,0x334829cbc1212,1503) }, /* #154/1/0/f/u0x1 = #14957 */
    { 0x00b0a3, 0x00b0a3, RTFLOAT64U_INIT_C(1,0xd62f264bae985,1005), RTFLOAT64U_INIT_C(1,0x334829cbc1211,1503), RTFLOAT64U_INIT_C(1,0x334829cbc1212,1503) }, /* #154/1/0/f/u0x2 = #14958 */
    { 0x00a1a3, 0x00a1a3, RTFLOAT64U_INIT_C(1,0xd62f264bae985,1005), RTFLOAT64U_INIT_C(1,0x334829cbc1211,1503), RTFLOAT64U_INIT_C(1,0x334829cbc1212,1503) }, /* #154/1/0/f/u0x20 = #14959 */
    { 0x003fe3, 0x003fe3, RTFLOAT64U_INIT_C(1,0xd62f264bae985,1005), RTFLOAT64U_INIT_C(1,0x334829cbc1211,1503), RTFLOAT64U_INIT_C(1,0x334829cbc1212,1503) }, /* #154/1/d/0/m = #14960 */
    { 0x002063, 0x002063, RTFLOAT64U_INIT_C(1,0xd62f264bae985,1005), RTFLOAT64U_INIT_C(1,0x334829cbc1211,1503), RTFLOAT64U_INIT_C(1,0x334829cbc1212,1503) }, /* #154/1/d/0/u = #14961 */
    { 0x002063, 0x002063, RTFLOAT64U_INIT_C(1,0xd62f264bae985,1005), RTFLOAT64U_INIT_C(1,0x334829cbc1211,1503), RTFLOAT64U_INIT_C(1,0x334829cbc1212,1503) }, /* #154/1/d/0/u = #14962 */
    { 0x003163, 0x003163, RTFLOAT64U_INIT_C(1,0xd62f264bae985,1005), RTFLOAT64U_INIT_C(1,0x334829cbc1211,1503), RTFLOAT64U_INIT_C(1,0x334829cbc1212,1503) }, /* #154/1/d/0/u0x1 = #14963 */
    { 0x0030e3, 0x0030e3, RTFLOAT64U_INIT_C(1,0xd62f264bae985,1005), RTFLOAT64U_INIT_C(1,0x334829cbc1211,1503), RTFLOAT64U_INIT_C(1,0x334829cbc1212,1503) }, /* #154/1/d/0/u0x2 = #14964 */
    { 0x0021e3, 0x0021e3, RTFLOAT64U_INIT_C(1,0xd62f264bae985,1005), RTFLOAT64U_INIT_C(1,0x334829cbc1211,1503), RTFLOAT64U_INIT_C(1,0x334829cbc1212,1503) }, /* #154/1/d/0/u0x20 = #14965 */
    { 0x00bfe3, 0x00bfe3, RTFLOAT64U_INIT_C(1,0xd62f264bae985,1005), RTFLOAT64U_INIT_C(1,0x334829cbc1211,1503), RTFLOAT64U_INIT_C(1,0x334829cbc1212,1503) }, /* #154/1/d/f/m = #14966 */
    { 0x00a063, 0x00a063, RTFLOAT64U_INIT_C(1,0xd62f264bae985,1005), RTFLOAT64U_INIT_C(1,0x334829cbc1211,1503), RTFLOAT64U_INIT_C(1,0x334829cbc1212,1503) }, /* #154/1/d/f/u = #14967 */
    { 0x00a063, 0x00a063, RTFLOAT64U_INIT_C(1,0xd62f264bae985,1005), RTFLOAT64U_INIT_C(1,0x334829cbc1211,1503), RTFLOAT64U_INIT_C(1,0x334829cbc1212,1503) }, /* #154/1/d/f/u = #14968 */
    { 0x00b163, 0x00b163, RTFLOAT64U_INIT_C(1,0xd62f264bae985,1005), RTFLOAT64U_INIT_C(1,0x334829cbc1211,1503), RTFLOAT64U_INIT_C(1,0x334829cbc1212,1503) }, /* #154/1/d/f/u0x1 = #14969 */
    { 0x00b0e3, 0x00b0e3, RTFLOAT64U_INIT_C(1,0xd62f264bae985,1005), RTFLOAT64U_INIT_C(1,0x334829cbc1211,1503), RTFLOAT64U_INIT_C(1,0x334829cbc1212,1503) }, /* #154/1/d/f/u0x2 = #14970 */
    { 0x00a1e3, 0x00a1e3, RTFLOAT64U_INIT_C(1,0xd62f264bae985,1005), RTFLOAT64U_INIT_C(1,0x334829cbc1211,1503), RTFLOAT64U_INIT_C(1,0x334829cbc1212,1503) }, /* #154/1/d/f/u0x20 = #14971 */
    { 0x005fa3, 0x005fa3, RTFLOAT64U_INIT_C(1,0xd62f264bae985,1005), RTFLOAT64U_INIT_C(1,0x334829cbc1211,1503), RTFLOAT64U_INIT_C(1,0x334829cbc1211,1503) }, /* #154/2/0/0/m = #14972 */
    { 0x004023, 0x004023, RTFLOAT64U_INIT_C(1,0xd62f264bae985,1005), RTFLOAT64U_INIT_C(1,0x334829cbc1211,1503), RTFLOAT64U_INIT_C(1,0x334829cbc1211,1503) }, /* #154/2/0/0/u = #14973 */
    { 0x004023, 0x004023, RTFLOAT64U_INIT_C(1,0xd62f264bae985,1005), RTFLOAT64U_INIT_C(1,0x334829cbc1211,1503), RTFLOAT64U_INIT_C(1,0x334829cbc1211,1503) }, /* #154/2/0/0/u = #14974 */
    { 0x005123, 0x005123, RTFLOAT64U_INIT_C(1,0xd62f264bae985,1005), RTFLOAT64U_INIT_C(1,0x334829cbc1211,1503), RTFLOAT64U_INIT_C(1,0x334829cbc1211,1503) }, /* #154/2/0/0/u0x1 = #14975 */
    { 0x0050a3, 0x0050a3, RTFLOAT64U_INIT_C(1,0xd62f264bae985,1005), RTFLOAT64U_INIT_C(1,0x334829cbc1211,1503), RTFLOAT64U_INIT_C(1,0x334829cbc1211,1503) }, /* #154/2/0/0/u0x2 = #14976 */
    { 0x0041a3, 0x0041a3, RTFLOAT64U_INIT_C(1,0xd62f264bae985,1005), RTFLOAT64U_INIT_C(1,0x334829cbc1211,1503), RTFLOAT64U_INIT_C(1,0x334829cbc1211,1503) }, /* #154/2/0/0/u0x20 = #14977 */
    { 0x00dfa3, 0x00dfa3, RTFLOAT64U_INIT_C(1,0xd62f264bae985,1005), RTFLOAT64U_INIT_C(1,0x334829cbc1211,1503), RTFLOAT64U_INIT_C(1,0x334829cbc1211,1503) }, /* #154/2/0/f/m = #14978 */
    { 0x00c023, 0x00c023, RTFLOAT64U_INIT_C(1,0xd62f264bae985,1005), RTFLOAT64U_INIT_C(1,0x334829cbc1211,1503), RTFLOAT64U_INIT_C(1,0x334829cbc1211,1503) }, /* #154/2/0/f/u = #14979 */
    { 0x00c023, 0x00c023, RTFLOAT64U_INIT_C(1,0xd62f264bae985,1005), RTFLOAT64U_INIT_C(1,0x334829cbc1211,1503), RTFLOAT64U_INIT_C(1,0x334829cbc1211,1503) }, /* #154/2/0/f/u = #14980 */
    { 0x00d123, 0x00d123, RTFLOAT64U_INIT_C(1,0xd62f264bae985,1005), RTFLOAT64U_INIT_C(1,0x334829cbc1211,1503), RTFLOAT64U_INIT_C(1,0x334829cbc1211,1503) }, /* #154/2/0/f/u0x1 = #14981 */
    { 0x00d0a3, 0x00d0a3, RTFLOAT64U_INIT_C(1,0xd62f264bae985,1005), RTFLOAT64U_INIT_C(1,0x334829cbc1211,1503), RTFLOAT64U_INIT_C(1,0x334829cbc1211,1503) }, /* #154/2/0/f/u0x2 = #14982 */
    { 0x00c1a3, 0x00c1a3, RTFLOAT64U_INIT_C(1,0xd62f264bae985,1005), RTFLOAT64U_INIT_C(1,0x334829cbc1211,1503), RTFLOAT64U_INIT_C(1,0x334829cbc1211,1503) }, /* #154/2/0/f/u0x20 = #14983 */
    { 0x005fe3, 0x005fe3, RTFLOAT64U_INIT_C(1,0xd62f264bae985,1005), RTFLOAT64U_INIT_C(1,0x334829cbc1211,1503), RTFLOAT64U_INIT_C(1,0x334829cbc1211,1503) }, /* #154/2/d/0/m = #14984 */
    { 0x004063, 0x004063, RTFLOAT64U_INIT_C(1,0xd62f264bae985,1005), RTFLOAT64U_INIT_C(1,0x334829cbc1211,1503), RTFLOAT64U_INIT_C(1,0x334829cbc1211,1503) }, /* #154/2/d/0/u = #14985 */
    { 0x004063, 0x004063, RTFLOAT64U_INIT_C(1,0xd62f264bae985,1005), RTFLOAT64U_INIT_C(1,0x334829cbc1211,1503), RTFLOAT64U_INIT_C(1,0x334829cbc1211,1503) }, /* #154/2/d/0/u = #14986 */
    { 0x005163, 0x005163, RTFLOAT64U_INIT_C(1,0xd62f264bae985,1005), RTFLOAT64U_INIT_C(1,0x334829cbc1211,1503), RTFLOAT64U_INIT_C(1,0x334829cbc1211,1503) }, /* #154/2/d/0/u0x1 = #14987 */
    { 0x0050e3, 0x0050e3, RTFLOAT64U_INIT_C(1,0xd62f264bae985,1005), RTFLOAT64U_INIT_C(1,0x334829cbc1211,1503), RTFLOAT64U_INIT_C(1,0x334829cbc1211,1503) }, /* #154/2/d/0/u0x2 = #14988 */
    { 0x0041e3, 0x0041e3, RTFLOAT64U_INIT_C(1,0xd62f264bae985,1005), RTFLOAT64U_INIT_C(1,0x334829cbc1211,1503), RTFLOAT64U_INIT_C(1,0x334829cbc1211,1503) }, /* #154/2/d/0/u0x20 = #14989 */
    { 0x00dfe3, 0x00dfe3, RTFLOAT64U_INIT_C(1,0xd62f264bae985,1005), RTFLOAT64U_INIT_C(1,0x334829cbc1211,1503), RTFLOAT64U_INIT_C(1,0x334829cbc1211,1503) }, /* #154/2/d/f/m = #14990 */
    { 0x00c063, 0x00c063, RTFLOAT64U_INIT_C(1,0xd62f264bae985,1005), RTFLOAT64U_INIT_C(1,0x334829cbc1211,1503), RTFLOAT64U_INIT_C(1,0x334829cbc1211,1503) }, /* #154/2/d/f/u = #14991 */
    { 0x00c063, 0x00c063, RTFLOAT64U_INIT_C(1,0xd62f264bae985,1005), RTFLOAT64U_INIT_C(1,0x334829cbc1211,1503), RTFLOAT64U_INIT_C(1,0x334829cbc1211,1503) }, /* #154/2/d/f/u = #14992 */
    { 0x00d163, 0x00d163, RTFLOAT64U_INIT_C(1,0xd62f264bae985,1005), RTFLOAT64U_INIT_C(1,0x334829cbc1211,1503), RTFLOAT64U_INIT_C(1,0x334829cbc1211,1503) }, /* #154/2/d/f/u0x1 = #14993 */
    { 0x00d0e3, 0x00d0e3, RTFLOAT64U_INIT_C(1,0xd62f264bae985,1005), RTFLOAT64U_INIT_C(1,0x334829cbc1211,1503), RTFLOAT64U_INIT_C(1,0x334829cbc1211,1503) }, /* #154/2/d/f/u0x2 = #14994 */
    { 0x00c1e3, 0x00c1e3, RTFLOAT64U_INIT_C(1,0xd62f264bae985,1005), RTFLOAT64U_INIT_C(1,0x334829cbc1211,1503), RTFLOAT64U_INIT_C(1,0x334829cbc1211,1503) }, /* #154/2/d/f/u0x20 = #14995 */
    { 0x007fa3, 0x007fa3, RTFLOAT64U_INIT_C(1,0xd62f264bae985,1005), RTFLOAT64U_INIT_C(1,0x334829cbc1211,1503), RTFLOAT64U_INIT_C(1,0x334829cbc1211,1503) }, /* #154/3/0/0/m = #14996 */
    { 0x006023, 0x006023, RTFLOAT64U_INIT_C(1,0xd62f264bae985,1005), RTFLOAT64U_INIT_C(1,0x334829cbc1211,1503), RTFLOAT64U_INIT_C(1,0x334829cbc1211,1503) }, /* #154/3/0/0/u = #14997 */
    { 0x006023, 0x006023, RTFLOAT64U_INIT_C(1,0xd62f264bae985,1005), RTFLOAT64U_INIT_C(1,0x334829cbc1211,1503), RTFLOAT64U_INIT_C(1,0x334829cbc1211,1503) }, /* #154/3/0/0/u = #14998 */
    { 0x007123, 0x007123, RTFLOAT64U_INIT_C(1,0xd62f264bae985,1005), RTFLOAT64U_INIT_C(1,0x334829cbc1211,1503), RTFLOAT64U_INIT_C(1,0x334829cbc1211,1503) }, /* #154/3/0/0/u0x1 = #14999 */
    { 0x0070a3, 0x0070a3, RTFLOAT64U_INIT_C(1,0xd62f264bae985,1005), RTFLOAT64U_INIT_C(1,0x334829cbc1211,1503), RTFLOAT64U_INIT_C(1,0x334829cbc1211,1503) }, /* #154/3/0/0/u0x2 = #15000 */
    { 0x0061a3, 0x0061a3, RTFLOAT64U_INIT_C(1,0xd62f264bae985,1005), RTFLOAT64U_INIT_C(1,0x334829cbc1211,1503), RTFLOAT64U_INIT_C(1,0x334829cbc1211,1503) }, /* #154/3/0/0/u0x20 = #15001 */
    { 0x00ffa3, 0x00ffa3, RTFLOAT64U_INIT_C(1,0xd62f264bae985,1005), RTFLOAT64U_INIT_C(1,0x334829cbc1211,1503), RTFLOAT64U_INIT_C(1,0x334829cbc1211,1503) }, /* #154/3/0/f/m = #15002 */
    { 0x00e023, 0x00e023, RTFLOAT64U_INIT_C(1,0xd62f264bae985,1005), RTFLOAT64U_INIT_C(1,0x334829cbc1211,1503), RTFLOAT64U_INIT_C(1,0x334829cbc1211,1503) }, /* #154/3/0/f/u = #15003 */
    { 0x00e023, 0x00e023, RTFLOAT64U_INIT_C(1,0xd62f264bae985,1005), RTFLOAT64U_INIT_C(1,0x334829cbc1211,1503), RTFLOAT64U_INIT_C(1,0x334829cbc1211,1503) }, /* #154/3/0/f/u = #15004 */
    { 0x00f123, 0x00f123, RTFLOAT64U_INIT_C(1,0xd62f264bae985,1005), RTFLOAT64U_INIT_C(1,0x334829cbc1211,1503), RTFLOAT64U_INIT_C(1,0x334829cbc1211,1503) }, /* #154/3/0/f/u0x1 = #15005 */
    { 0x00f0a3, 0x00f0a3, RTFLOAT64U_INIT_C(1,0xd62f264bae985,1005), RTFLOAT64U_INIT_C(1,0x334829cbc1211,1503), RTFLOAT64U_INIT_C(1,0x334829cbc1211,1503) }, /* #154/3/0/f/u0x2 = #15006 */
    { 0x00e1a3, 0x00e1a3, RTFLOAT64U_INIT_C(1,0xd62f264bae985,1005), RTFLOAT64U_INIT_C(1,0x334829cbc1211,1503), RTFLOAT64U_INIT_C(1,0x334829cbc1211,1503) }, /* #154/3/0/f/u0x20 = #15007 */
    { 0x007fe3, 0x007fe3, RTFLOAT64U_INIT_C(1,0xd62f264bae985,1005), RTFLOAT64U_INIT_C(1,0x334829cbc1211,1503), RTFLOAT64U_INIT_C(1,0x334829cbc1211,1503) }, /* #154/3/d/0/m = #15008 */
    { 0x006063, 0x006063, RTFLOAT64U_INIT_C(1,0xd62f264bae985,1005), RTFLOAT64U_INIT_C(1,0x334829cbc1211,1503), RTFLOAT64U_INIT_C(1,0x334829cbc1211,1503) }, /* #154/3/d/0/u = #15009 */
    { 0x006063, 0x006063, RTFLOAT64U_INIT_C(1,0xd62f264bae985,1005), RTFLOAT64U_INIT_C(1,0x334829cbc1211,1503), RTFLOAT64U_INIT_C(1,0x334829cbc1211,1503) }, /* #154/3/d/0/u = #15010 */
    { 0x007163, 0x007163, RTFLOAT64U_INIT_C(1,0xd62f264bae985,1005), RTFLOAT64U_INIT_C(1,0x334829cbc1211,1503), RTFLOAT64U_INIT_C(1,0x334829cbc1211,1503) }, /* #154/3/d/0/u0x1 = #15011 */
    { 0x0070e3, 0x0070e3, RTFLOAT64U_INIT_C(1,0xd62f264bae985,1005), RTFLOAT64U_INIT_C(1,0x334829cbc1211,1503), RTFLOAT64U_INIT_C(1,0x334829cbc1211,1503) }, /* #154/3/d/0/u0x2 = #15012 */
    { 0x0061e3, 0x0061e3, RTFLOAT64U_INIT_C(1,0xd62f264bae985,1005), RTFLOAT64U_INIT_C(1,0x334829cbc1211,1503), RTFLOAT64U_INIT_C(1,0x334829cbc1211,1503) }, /* #154/3/d/0/u0x20 = #15013 */
    { 0x00ffe3, 0x00ffe3, RTFLOAT64U_INIT_C(1,0xd62f264bae985,1005), RTFLOAT64U_INIT_C(1,0x334829cbc1211,1503), RTFLOAT64U_INIT_C(1,0x334829cbc1211,1503) }, /* #154/3/d/f/m = #15014 */
    { 0x00e063, 0x00e063, RTFLOAT64U_INIT_C(1,0xd62f264bae985,1005), RTFLOAT64U_INIT_C(1,0x334829cbc1211,1503), RTFLOAT64U_INIT_C(1,0x334829cbc1211,1503) }, /* #154/3/d/f/u = #15015 */
    { 0x00e063, 0x00e063, RTFLOAT64U_INIT_C(1,0xd62f264bae985,1005), RTFLOAT64U_INIT_C(1,0x334829cbc1211,1503), RTFLOAT64U_INIT_C(1,0x334829cbc1211,1503) }, /* #154/3/d/f/u = #15016 */
    { 0x00f163, 0x00f163, RTFLOAT64U_INIT_C(1,0xd62f264bae985,1005), RTFLOAT64U_INIT_C(1,0x334829cbc1211,1503), RTFLOAT64U_INIT_C(1,0x334829cbc1211,1503) }, /* #154/3/d/f/u0x1 = #15017 */
    { 0x00f0e3, 0x00f0e3, RTFLOAT64U_INIT_C(1,0xd62f264bae985,1005), RTFLOAT64U_INIT_C(1,0x334829cbc1211,1503), RTFLOAT64U_INIT_C(1,0x334829cbc1211,1503) }, /* #154/3/d/f/u0x2 = #15018 */
    { 0x00e1e3, 0x00e1e3, RTFLOAT64U_INIT_C(1,0xd62f264bae985,1005), RTFLOAT64U_INIT_C(1,0x334829cbc1211,1503), RTFLOAT64U_INIT_C(1,0x334829cbc1211,1503) }, /* #154/3/d/f/u0x20 = #15019 */
    { 0x001fad, 0x001fad, RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606) }, /* #155/0/0/0/m = #15020 */
    { 0x00002d, 0x00002d, RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606) }, /* #155/0/0/0/u = #15021 */
    { 0x00002d, 0x00002d, RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606) }, /* #155/0/0/0/u = #15022 */
    { 0x00162d, 0x00162d, RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606) }, /* #155/0/0/0/u0x1 = #15023 */
    { 0x0014ad, 0x0014ad, RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606) }, /* #155/0/0/0/u0x4 = #15024 */
    { 0x0012ad, 0x0012ad, RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606) }, /* #155/0/0/0/u0x8 = #15025 */
    { 0x0006ad, 0x0006ad, RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606) }, /* #155/0/0/0/u0x20 = #15026 */
    { 0x009fad, 0x009fad, RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606) }, /* #155/0/0/f/m = #15027 */
    { 0x00802d, 0x00802d, RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606) }, /* #155/0/0/f/u = #15028 */
    { 0x00802d, 0x00802d, RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606) }, /* #155/0/0/f/u = #15029 */
    { 0x00962d, 0x00962d, RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606) }, /* #155/0/0/f/u0x1 = #15030 */
    { 0x0094ad, 0x0094ad, RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606) }, /* #155/0/0/f/u0x4 = #15031 */
    { 0x0092ad, 0x0092ad, RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606) }, /* #155/0/0/f/u0x8 = #15032 */
    { 0x0086ad, 0x0086ad, RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606) }, /* #155/0/0/f/u0x20 = #15033 */
    { 0x001fed, 0x001fed, RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606) }, /* #155/0/d/0/m = #15034 */
    { 0x00006d, 0x00006d, RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606) }, /* #155/0/d/0/u = #15035 */
    { 0x00006d, 0x00006d, RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606) }, /* #155/0/d/0/u = #15036 */
    { 0x00166d, 0x00166d, RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606) }, /* #155/0/d/0/u0x1 = #15037 */
    { 0x0014ed, 0x0014ed, RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606) }, /* #155/0/d/0/u0x4 = #15038 */
    { 0x0012ed, 0x0012ed, RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606) }, /* #155/0/d/0/u0x8 = #15039 */
    { 0x0006ed, 0x0006ed, RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606) }, /* #155/0/d/0/u0x20 = #15040 */
    { 0x009fed, 0x009fed, RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606) }, /* #155/0/d/f/m = #15041 */
    { 0x00806d, 0x00806d, RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606) }, /* #155/0/d/f/u = #15042 */
    { 0x00806d, 0x00806d, RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606) }, /* #155/0/d/f/u = #15043 */
    { 0x00966d, 0x00966d, RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606) }, /* #155/0/d/f/u0x1 = #15044 */
    { 0x0094ed, 0x0094ed, RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606) }, /* #155/0/d/f/u0x4 = #15045 */
    { 0x0092ed, 0x0092ed, RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606) }, /* #155/0/d/f/u0x8 = #15046 */
    { 0x0086ed, 0x0086ed, RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606) }, /* #155/0/d/f/u0x20 = #15047 */
    { 0x003fad, 0x003fad, RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606) }, /* #155/1/0/0/m = #15048 */
    { 0x00202d, 0x00202d, RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606) }, /* #155/1/0/0/u = #15049 */
    { 0x00202d, 0x00202d, RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606) }, /* #155/1/0/0/u = #15050 */
    { 0x00362d, 0x00362d, RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606) }, /* #155/1/0/0/u0x1 = #15051 */
    { 0x0034ad, 0x0034ad, RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606) }, /* #155/1/0/0/u0x4 = #15052 */
    { 0x0032ad, 0x0032ad, RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606) }, /* #155/1/0/0/u0x8 = #15053 */
    { 0x0026ad, 0x0026ad, RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606) }, /* #155/1/0/0/u0x20 = #15054 */
    { 0x00bfad, 0x00bfad, RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606) }, /* #155/1/0/f/m = #15055 */
    { 0x00a02d, 0x00a02d, RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606) }, /* #155/1/0/f/u = #15056 */
    { 0x00a02d, 0x00a02d, RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606) }, /* #155/1/0/f/u = #15057 */
    { 0x00b62d, 0x00b62d, RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606) }, /* #155/1/0/f/u0x1 = #15058 */
    { 0x00b4ad, 0x00b4ad, RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606) }, /* #155/1/0/f/u0x4 = #15059 */
    { 0x00b2ad, 0x00b2ad, RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606) }, /* #155/1/0/f/u0x8 = #15060 */
    { 0x00a6ad, 0x00a6ad, RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606) }, /* #155/1/0/f/u0x20 = #15061 */
    { 0x003fed, 0x003fed, RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606) }, /* #155/1/d/0/m = #15062 */
    { 0x00206d, 0x00206d, RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606) }, /* #155/1/d/0/u = #15063 */
    { 0x00206d, 0x00206d, RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606) }, /* #155/1/d/0/u = #15064 */
    { 0x00366d, 0x00366d, RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606) }, /* #155/1/d/0/u0x1 = #15065 */
    { 0x0034ed, 0x0034ed, RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606) }, /* #155/1/d/0/u0x4 = #15066 */
    { 0x0032ed, 0x0032ed, RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606) }, /* #155/1/d/0/u0x8 = #15067 */
    { 0x0026ed, 0x0026ed, RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606) }, /* #155/1/d/0/u0x20 = #15068 */
    { 0x00bfed, 0x00bfed, RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606) }, /* #155/1/d/f/m = #15069 */
    { 0x00a06d, 0x00a06d, RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606) }, /* #155/1/d/f/u = #15070 */
    { 0x00a06d, 0x00a06d, RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606) }, /* #155/1/d/f/u = #15071 */
    { 0x00b66d, 0x00b66d, RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606) }, /* #155/1/d/f/u0x1 = #15072 */
    { 0x00b4ed, 0x00b4ed, RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606) }, /* #155/1/d/f/u0x4 = #15073 */
    { 0x00b2ed, 0x00b2ed, RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606) }, /* #155/1/d/f/u0x8 = #15074 */
    { 0x00a6ed, 0x00a6ed, RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606) }, /* #155/1/d/f/u0x20 = #15075 */
    { 0x005fad, 0x005fad, RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606) }, /* #155/2/0/0/m = #15076 */
    { 0x00402d, 0x00402d, RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606) }, /* #155/2/0/0/u = #15077 */
    { 0x00402d, 0x00402d, RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606) }, /* #155/2/0/0/u = #15078 */
    { 0x00562d, 0x00562d, RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606) }, /* #155/2/0/0/u0x1 = #15079 */
    { 0x0054ad, 0x0054ad, RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606) }, /* #155/2/0/0/u0x4 = #15080 */
    { 0x0052ad, 0x0052ad, RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606) }, /* #155/2/0/0/u0x8 = #15081 */
    { 0x0046ad, 0x0046ad, RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606) }, /* #155/2/0/0/u0x20 = #15082 */
    { 0x00dfad, 0x00dfad, RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606) }, /* #155/2/0/f/m = #15083 */
    { 0x00c02d, 0x00c02d, RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606) }, /* #155/2/0/f/u = #15084 */
    { 0x00c02d, 0x00c02d, RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606) }, /* #155/2/0/f/u = #15085 */
    { 0x00d62d, 0x00d62d, RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606) }, /* #155/2/0/f/u0x1 = #15086 */
    { 0x00d4ad, 0x00d4ad, RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606) }, /* #155/2/0/f/u0x4 = #15087 */
    { 0x00d2ad, 0x00d2ad, RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606) }, /* #155/2/0/f/u0x8 = #15088 */
    { 0x00c6ad, 0x00c6ad, RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606) }, /* #155/2/0/f/u0x20 = #15089 */
    { 0x005fed, 0x005fed, RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606) }, /* #155/2/d/0/m = #15090 */
    { 0x00406d, 0x00406d, RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606) }, /* #155/2/d/0/u = #15091 */
    { 0x00406d, 0x00406d, RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606) }, /* #155/2/d/0/u = #15092 */
    { 0x00566d, 0x00566d, RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606) }, /* #155/2/d/0/u0x1 = #15093 */
    { 0x0054ed, 0x0054ed, RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606) }, /* #155/2/d/0/u0x4 = #15094 */
    { 0x0052ed, 0x0052ed, RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606) }, /* #155/2/d/0/u0x8 = #15095 */
    { 0x0046ed, 0x0046ed, RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606) }, /* #155/2/d/0/u0x20 = #15096 */
    { 0x00dfed, 0x00dfed, RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606) }, /* #155/2/d/f/m = #15097 */
    { 0x00c06d, 0x00c06d, RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606) }, /* #155/2/d/f/u = #15098 */
    { 0x00c06d, 0x00c06d, RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606) }, /* #155/2/d/f/u = #15099 */
    { 0x00d66d, 0x00d66d, RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606) }, /* #155/2/d/f/u0x1 = #15100 */
    { 0x00d4ed, 0x00d4ed, RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606) }, /* #155/2/d/f/u0x4 = #15101 */
    { 0x00d2ed, 0x00d2ed, RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606) }, /* #155/2/d/f/u0x8 = #15102 */
    { 0x00c6ed, 0x00c6ed, RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606) }, /* #155/2/d/f/u0x20 = #15103 */
    { 0x007fad, 0x007fad, RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606) }, /* #155/3/0/0/m = #15104 */
    { 0x00602d, 0x00602d, RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606) }, /* #155/3/0/0/u = #15105 */
    { 0x00602d, 0x00602d, RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606) }, /* #155/3/0/0/u = #15106 */
    { 0x00762d, 0x00762d, RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606) }, /* #155/3/0/0/u0x1 = #15107 */
    { 0x0074ad, 0x0074ad, RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606) }, /* #155/3/0/0/u0x4 = #15108 */
    { 0x0072ad, 0x0072ad, RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606) }, /* #155/3/0/0/u0x8 = #15109 */
    { 0x0066ad, 0x0066ad, RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606) }, /* #155/3/0/0/u0x20 = #15110 */
    { 0x00ffad, 0x00ffad, RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606) }, /* #155/3/0/f/m = #15111 */
    { 0x00e02d, 0x00e02d, RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606) }, /* #155/3/0/f/u = #15112 */
    { 0x00e02d, 0x00e02d, RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606) }, /* #155/3/0/f/u = #15113 */
    { 0x00f62d, 0x00f62d, RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606) }, /* #155/3/0/f/u0x1 = #15114 */
    { 0x00f4ad, 0x00f4ad, RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606) }, /* #155/3/0/f/u0x4 = #15115 */
    { 0x00f2ad, 0x00f2ad, RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606) }, /* #155/3/0/f/u0x8 = #15116 */
    { 0x00e6ad, 0x00e6ad, RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606) }, /* #155/3/0/f/u0x20 = #15117 */
    { 0x007fed, 0x007fed, RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606) }, /* #155/3/d/0/m = #15118 */
    { 0x00606d, 0x00606d, RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606) }, /* #155/3/d/0/u = #15119 */
    { 0x00606d, 0x00606d, RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606) }, /* #155/3/d/0/u = #15120 */
    { 0x00766d, 0x00766d, RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606) }, /* #155/3/d/0/u0x1 = #15121 */
    { 0x0074ed, 0x0074ed, RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606) }, /* #155/3/d/0/u0x4 = #15122 */
    { 0x0072ed, 0x0072ed, RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606) }, /* #155/3/d/0/u0x8 = #15123 */
    { 0x0066ed, 0x0066ed, RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606) }, /* #155/3/d/0/u0x20 = #15124 */
    { 0x00ffed, 0x00ffed, RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606) }, /* #155/3/d/f/m = #15125 */
    { 0x00e06d, 0x00e06d, RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606) }, /* #155/3/d/f/u = #15126 */
    { 0x00e06d, 0x00e06d, RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606) }, /* #155/3/d/f/u = #15127 */
    { 0x00f66d, 0x00f66d, RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606) }, /* #155/3/d/f/u0x1 = #15128 */
    { 0x00f4ed, 0x00f4ed, RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606) }, /* #155/3/d/f/u0x4 = #15129 */
    { 0x00f2ed, 0x00f2ed, RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606) }, /* #155/3/d/f/u0x8 = #15130 */
    { 0x00e6ed, 0x00e6ed, RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7d5437d49e3b2,606) }, /* #155/3/d/f/u0x20 = #15131 */
    { 0x001f94, 0x001fb4, RTFLOAT64U_INIT_C(0,0xa61c1dfb0c667,1255), RTFLOAT64U_INIT_C(1,0x8d2843819f022,2009), RTFLOAT64U_INIT_C(1,0x8d2843819f022,2009) }, /* #156/0/0/0/m = #15132 */
    { 0x000014, 0x000034, RTFLOAT64U_INIT_C(0,0xa61c1dfb0c667,1255), RTFLOAT64U_INIT_C(1,0x8d2843819f022,2009), RTFLOAT64U_INIT_C(1,0x8d2843819f022,2009) }, /* #156/0/0/0/u = #15133 */
    { 0x000034, 0x000034, RTFLOAT64U_INIT_C(0,0xa61c1dfb0c667,1255), RTFLOAT64U_INIT_C(1,0x8d2843819f022,2009), RTFLOAT64U_INIT_C(1,0x8d2843819f022,2009) }, /* #156/0/0/0/u = #15134 */
    { 0x001834, 0x001834, RTFLOAT64U_INIT_C(0,0xa61c1dfb0c667,1255), RTFLOAT64U_INIT_C(1,0x8d2843819f022,2009), RTFLOAT64U_INIT_C(1,0x8d2843819f022,2009) }, /* #156/0/0/0/u0x4 = #15135 */
    { 0x001234, 0x001234, RTFLOAT64U_INIT_C(0,0xa61c1dfb0c667,1255), RTFLOAT64U_INIT_C(1,0x8d2843819f022,2009), RTFLOAT64U_INIT_C(1,0x8d2843819f022,2009) }, /* #156/0/0/0/u0x10 = #15136 */
    { 0x000a34, 0x000a34, RTFLOAT64U_INIT_C(0,0xa61c1dfb0c667,1255), RTFLOAT64U_INIT_C(1,0x8d2843819f022,2009), RTFLOAT64U_INIT_C(1,0x8d2843819f022,2009) }, /* #156/0/0/0/u0x20 = #15137 */
    { 0x009f94, 0x009fb4, RTFLOAT64U_INIT_C(0,0xa61c1dfb0c667,1255), RTFLOAT64U_INIT_C(1,0x8d2843819f022,2009), RTFLOAT64U_INIT_C(1,0x8d2843819f022,2009) }, /* #156/0/0/f/m = #15138 */
    { 0x008014, 0x008034, RTFLOAT64U_INIT_C(0,0xa61c1dfb0c667,1255), RTFLOAT64U_INIT_C(1,0x8d2843819f022,2009), RTFLOAT64U_INIT_C(1,0x8d2843819f022,2009) }, /* #156/0/0/f/u = #15139 */
    { 0x008034, 0x008034, RTFLOAT64U_INIT_C(0,0xa61c1dfb0c667,1255), RTFLOAT64U_INIT_C(1,0x8d2843819f022,2009), RTFLOAT64U_INIT_C(1,0x8d2843819f022,2009) }, /* #156/0/0/f/u = #15140 */
    { 0x009834, 0x009834, RTFLOAT64U_INIT_C(0,0xa61c1dfb0c667,1255), RTFLOAT64U_INIT_C(1,0x8d2843819f022,2009), RTFLOAT64U_INIT_C(1,0x8d2843819f022,2009) }, /* #156/0/0/f/u0x4 = #15141 */
    { 0x009234, 0x009234, RTFLOAT64U_INIT_C(0,0xa61c1dfb0c667,1255), RTFLOAT64U_INIT_C(1,0x8d2843819f022,2009), RTFLOAT64U_INIT_C(1,0x8d2843819f022,2009) }, /* #156/0/0/f/u0x10 = #15142 */
    { 0x008a34, 0x008a34, RTFLOAT64U_INIT_C(0,0xa61c1dfb0c667,1255), RTFLOAT64U_INIT_C(1,0x8d2843819f022,2009), RTFLOAT64U_INIT_C(1,0x8d2843819f022,2009) }, /* #156/0/0/f/u0x20 = #15143 */
    { 0x001fd4, 0x001ff4, RTFLOAT64U_INIT_C(0,0xa61c1dfb0c667,1255), RTFLOAT64U_INIT_C(1,0x8d2843819f022,2009), RTFLOAT64U_INIT_C(1,0x8d2843819f022,2009) }, /* #156/0/d/0/m = #15144 */
    { 0x000054, 0x000074, RTFLOAT64U_INIT_C(0,0xa61c1dfb0c667,1255), RTFLOAT64U_INIT_C(1,0x8d2843819f022,2009), RTFLOAT64U_INIT_C(1,0x8d2843819f022,2009) }, /* #156/0/d/0/u = #15145 */
    { 0x000074, 0x000074, RTFLOAT64U_INIT_C(0,0xa61c1dfb0c667,1255), RTFLOAT64U_INIT_C(1,0x8d2843819f022,2009), RTFLOAT64U_INIT_C(1,0x8d2843819f022,2009) }, /* #156/0/d/0/u = #15146 */
    { 0x001874, 0x001874, RTFLOAT64U_INIT_C(0,0xa61c1dfb0c667,1255), RTFLOAT64U_INIT_C(1,0x8d2843819f022,2009), RTFLOAT64U_INIT_C(1,0x8d2843819f022,2009) }, /* #156/0/d/0/u0x4 = #15147 */
    { 0x001274, 0x001274, RTFLOAT64U_INIT_C(0,0xa61c1dfb0c667,1255), RTFLOAT64U_INIT_C(1,0x8d2843819f022,2009), RTFLOAT64U_INIT_C(1,0x8d2843819f022,2009) }, /* #156/0/d/0/u0x10 = #15148 */
    { 0x000a74, 0x000a74, RTFLOAT64U_INIT_C(0,0xa61c1dfb0c667,1255), RTFLOAT64U_INIT_C(1,0x8d2843819f022,2009), RTFLOAT64U_INIT_C(1,0x8d2843819f022,2009) }, /* #156/0/d/0/u0x20 = #15149 */
    { 0x009fd4, 0x009ff4, RTFLOAT64U_INIT_C(0,0xa61c1dfb0c667,1255), RTFLOAT64U_INIT_C(1,0x8d2843819f022,2009), RTFLOAT64U_INIT_C(1,0x8d2843819f022,2009) }, /* #156/0/d/f/m = #15150 */
    { 0x008054, 0x008074, RTFLOAT64U_INIT_C(0,0xa61c1dfb0c667,1255), RTFLOAT64U_INIT_C(1,0x8d2843819f022,2009), RTFLOAT64U_INIT_C(1,0x8d2843819f022,2009) }, /* #156/0/d/f/u = #15151 */
    { 0x008074, 0x008074, RTFLOAT64U_INIT_C(0,0xa61c1dfb0c667,1255), RTFLOAT64U_INIT_C(1,0x8d2843819f022,2009), RTFLOAT64U_INIT_C(1,0x8d2843819f022,2009) }, /* #156/0/d/f/u = #15152 */
    { 0x009874, 0x009874, RTFLOAT64U_INIT_C(0,0xa61c1dfb0c667,1255), RTFLOAT64U_INIT_C(1,0x8d2843819f022,2009), RTFLOAT64U_INIT_C(1,0x8d2843819f022,2009) }, /* #156/0/d/f/u0x4 = #15153 */
    { 0x009274, 0x009274, RTFLOAT64U_INIT_C(0,0xa61c1dfb0c667,1255), RTFLOAT64U_INIT_C(1,0x8d2843819f022,2009), RTFLOAT64U_INIT_C(1,0x8d2843819f022,2009) }, /* #156/0/d/f/u0x10 = #15154 */
    { 0x008a74, 0x008a74, RTFLOAT64U_INIT_C(0,0xa61c1dfb0c667,1255), RTFLOAT64U_INIT_C(1,0x8d2843819f022,2009), RTFLOAT64U_INIT_C(1,0x8d2843819f022,2009) }, /* #156/0/d/f/u0x20 = #15155 */
    { 0x003f94, 0x003fb4, RTFLOAT64U_INIT_C(0,0xa61c1dfb0c667,1255), RTFLOAT64U_INIT_C(1,0x8d2843819f022,2009), RTFLOAT64U_INIT_C(1,0x8d2843819f022,2009) }, /* #156/1/0/0/m = #15156 */
    { 0x002014, 0x002034, RTFLOAT64U_INIT_C(0,0xa61c1dfb0c667,1255), RTFLOAT64U_INIT_C(1,0x8d2843819f022,2009), RTFLOAT64U_INIT_C(1,0x8d2843819f022,2009) }, /* #156/1/0/0/u = #15157 */
    { 0x002034, 0x002034, RTFLOAT64U_INIT_C(0,0xa61c1dfb0c667,1255), RTFLOAT64U_INIT_C(1,0x8d2843819f022,2009), RTFLOAT64U_INIT_C(1,0x8d2843819f022,2009) }, /* #156/1/0/0/u = #15158 */
    { 0x003834, 0x003834, RTFLOAT64U_INIT_C(0,0xa61c1dfb0c667,1255), RTFLOAT64U_INIT_C(1,0x8d2843819f022,2009), RTFLOAT64U_INIT_C(1,0x8d2843819f022,2009) }, /* #156/1/0/0/u0x4 = #15159 */
    { 0x003234, 0x003234, RTFLOAT64U_INIT_C(0,0xa61c1dfb0c667,1255), RTFLOAT64U_INIT_C(1,0x8d2843819f022,2009), RTFLOAT64U_INIT_C(1,0x8d2843819f022,2009) }, /* #156/1/0/0/u0x10 = #15160 */
    { 0x002a34, 0x002a34, RTFLOAT64U_INIT_C(0,0xa61c1dfb0c667,1255), RTFLOAT64U_INIT_C(1,0x8d2843819f022,2009), RTFLOAT64U_INIT_C(1,0x8d2843819f022,2009) }, /* #156/1/0/0/u0x20 = #15161 */
    { 0x00bf94, 0x00bfb4, RTFLOAT64U_INIT_C(0,0xa61c1dfb0c667,1255), RTFLOAT64U_INIT_C(1,0x8d2843819f022,2009), RTFLOAT64U_INIT_C(1,0x8d2843819f022,2009) }, /* #156/1/0/f/m = #15162 */
    { 0x00a014, 0x00a034, RTFLOAT64U_INIT_C(0,0xa61c1dfb0c667,1255), RTFLOAT64U_INIT_C(1,0x8d2843819f022,2009), RTFLOAT64U_INIT_C(1,0x8d2843819f022,2009) }, /* #156/1/0/f/u = #15163 */
    { 0x00a034, 0x00a034, RTFLOAT64U_INIT_C(0,0xa61c1dfb0c667,1255), RTFLOAT64U_INIT_C(1,0x8d2843819f022,2009), RTFLOAT64U_INIT_C(1,0x8d2843819f022,2009) }, /* #156/1/0/f/u = #15164 */
    { 0x00b834, 0x00b834, RTFLOAT64U_INIT_C(0,0xa61c1dfb0c667,1255), RTFLOAT64U_INIT_C(1,0x8d2843819f022,2009), RTFLOAT64U_INIT_C(1,0x8d2843819f022,2009) }, /* #156/1/0/f/u0x4 = #15165 */
    { 0x00b234, 0x00b234, RTFLOAT64U_INIT_C(0,0xa61c1dfb0c667,1255), RTFLOAT64U_INIT_C(1,0x8d2843819f022,2009), RTFLOAT64U_INIT_C(1,0x8d2843819f022,2009) }, /* #156/1/0/f/u0x10 = #15166 */
    { 0x00aa34, 0x00aa34, RTFLOAT64U_INIT_C(0,0xa61c1dfb0c667,1255), RTFLOAT64U_INIT_C(1,0x8d2843819f022,2009), RTFLOAT64U_INIT_C(1,0x8d2843819f022,2009) }, /* #156/1/0/f/u0x20 = #15167 */
    { 0x003fd4, 0x003ff4, RTFLOAT64U_INIT_C(0,0xa61c1dfb0c667,1255), RTFLOAT64U_INIT_C(1,0x8d2843819f022,2009), RTFLOAT64U_INIT_C(1,0x8d2843819f022,2009) }, /* #156/1/d/0/m = #15168 */
    { 0x002054, 0x002074, RTFLOAT64U_INIT_C(0,0xa61c1dfb0c667,1255), RTFLOAT64U_INIT_C(1,0x8d2843819f022,2009), RTFLOAT64U_INIT_C(1,0x8d2843819f022,2009) }, /* #156/1/d/0/u = #15169 */
    { 0x002074, 0x002074, RTFLOAT64U_INIT_C(0,0xa61c1dfb0c667,1255), RTFLOAT64U_INIT_C(1,0x8d2843819f022,2009), RTFLOAT64U_INIT_C(1,0x8d2843819f022,2009) }, /* #156/1/d/0/u = #15170 */
    { 0x003874, 0x003874, RTFLOAT64U_INIT_C(0,0xa61c1dfb0c667,1255), RTFLOAT64U_INIT_C(1,0x8d2843819f022,2009), RTFLOAT64U_INIT_C(1,0x8d2843819f022,2009) }, /* #156/1/d/0/u0x4 = #15171 */
    { 0x003274, 0x003274, RTFLOAT64U_INIT_C(0,0xa61c1dfb0c667,1255), RTFLOAT64U_INIT_C(1,0x8d2843819f022,2009), RTFLOAT64U_INIT_C(1,0x8d2843819f022,2009) }, /* #156/1/d/0/u0x10 = #15172 */
    { 0x002a74, 0x002a74, RTFLOAT64U_INIT_C(0,0xa61c1dfb0c667,1255), RTFLOAT64U_INIT_C(1,0x8d2843819f022,2009), RTFLOAT64U_INIT_C(1,0x8d2843819f022,2009) }, /* #156/1/d/0/u0x20 = #15173 */
    { 0x00bfd4, 0x00bff4, RTFLOAT64U_INIT_C(0,0xa61c1dfb0c667,1255), RTFLOAT64U_INIT_C(1,0x8d2843819f022,2009), RTFLOAT64U_INIT_C(1,0x8d2843819f022,2009) }, /* #156/1/d/f/m = #15174 */
    { 0x00a054, 0x00a074, RTFLOAT64U_INIT_C(0,0xa61c1dfb0c667,1255), RTFLOAT64U_INIT_C(1,0x8d2843819f022,2009), RTFLOAT64U_INIT_C(1,0x8d2843819f022,2009) }, /* #156/1/d/f/u = #15175 */
    { 0x00a074, 0x00a074, RTFLOAT64U_INIT_C(0,0xa61c1dfb0c667,1255), RTFLOAT64U_INIT_C(1,0x8d2843819f022,2009), RTFLOAT64U_INIT_C(1,0x8d2843819f022,2009) }, /* #156/1/d/f/u = #15176 */
    { 0x00b874, 0x00b874, RTFLOAT64U_INIT_C(0,0xa61c1dfb0c667,1255), RTFLOAT64U_INIT_C(1,0x8d2843819f022,2009), RTFLOAT64U_INIT_C(1,0x8d2843819f022,2009) }, /* #156/1/d/f/u0x4 = #15177 */
    { 0x00b274, 0x00b274, RTFLOAT64U_INIT_C(0,0xa61c1dfb0c667,1255), RTFLOAT64U_INIT_C(1,0x8d2843819f022,2009), RTFLOAT64U_INIT_C(1,0x8d2843819f022,2009) }, /* #156/1/d/f/u0x10 = #15178 */
    { 0x00aa74, 0x00aa74, RTFLOAT64U_INIT_C(0,0xa61c1dfb0c667,1255), RTFLOAT64U_INIT_C(1,0x8d2843819f022,2009), RTFLOAT64U_INIT_C(1,0x8d2843819f022,2009) }, /* #156/1/d/f/u0x20 = #15179 */
    { 0x005f94, 0x005fb4, RTFLOAT64U_INIT_C(0,0xa61c1dfb0c667,1255), RTFLOAT64U_INIT_C(1,0x8d2843819f022,2009), RTFLOAT64U_INIT_C(1,0x8d2843819f021,2009) }, /* #156/2/0/0/m = #15180 */
    { 0x004014, 0x004034, RTFLOAT64U_INIT_C(0,0xa61c1dfb0c667,1255), RTFLOAT64U_INIT_C(1,0x8d2843819f022,2009), RTFLOAT64U_INIT_C(1,0x8d2843819f021,2009) }, /* #156/2/0/0/u = #15181 */
    { 0x004034, 0x004034, RTFLOAT64U_INIT_C(0,0xa61c1dfb0c667,1255), RTFLOAT64U_INIT_C(1,0x8d2843819f022,2009), RTFLOAT64U_INIT_C(1,0x8d2843819f021,2009) }, /* #156/2/0/0/u = #15182 */
    { 0x005834, 0x005834, RTFLOAT64U_INIT_C(0,0xa61c1dfb0c667,1255), RTFLOAT64U_INIT_C(1,0x8d2843819f022,2009), RTFLOAT64U_INIT_C(1,0x8d2843819f021,2009) }, /* #156/2/0/0/u0x4 = #15183 */
    { 0x005234, 0x005234, RTFLOAT64U_INIT_C(0,0xa61c1dfb0c667,1255), RTFLOAT64U_INIT_C(1,0x8d2843819f022,2009), RTFLOAT64U_INIT_C(1,0x8d2843819f021,2009) }, /* #156/2/0/0/u0x10 = #15184 */
    { 0x004a34, 0x004a34, RTFLOAT64U_INIT_C(0,0xa61c1dfb0c667,1255), RTFLOAT64U_INIT_C(1,0x8d2843819f022,2009), RTFLOAT64U_INIT_C(1,0x8d2843819f021,2009) }, /* #156/2/0/0/u0x20 = #15185 */
    { 0x00df94, 0x00dfb4, RTFLOAT64U_INIT_C(0,0xa61c1dfb0c667,1255), RTFLOAT64U_INIT_C(1,0x8d2843819f022,2009), RTFLOAT64U_INIT_C(1,0x8d2843819f021,2009) }, /* #156/2/0/f/m = #15186 */
    { 0x00c014, 0x00c034, RTFLOAT64U_INIT_C(0,0xa61c1dfb0c667,1255), RTFLOAT64U_INIT_C(1,0x8d2843819f022,2009), RTFLOAT64U_INIT_C(1,0x8d2843819f021,2009) }, /* #156/2/0/f/u = #15187 */
    { 0x00c034, 0x00c034, RTFLOAT64U_INIT_C(0,0xa61c1dfb0c667,1255), RTFLOAT64U_INIT_C(1,0x8d2843819f022,2009), RTFLOAT64U_INIT_C(1,0x8d2843819f021,2009) }, /* #156/2/0/f/u = #15188 */
    { 0x00d834, 0x00d834, RTFLOAT64U_INIT_C(0,0xa61c1dfb0c667,1255), RTFLOAT64U_INIT_C(1,0x8d2843819f022,2009), RTFLOAT64U_INIT_C(1,0x8d2843819f021,2009) }, /* #156/2/0/f/u0x4 = #15189 */
    { 0x00d234, 0x00d234, RTFLOAT64U_INIT_C(0,0xa61c1dfb0c667,1255), RTFLOAT64U_INIT_C(1,0x8d2843819f022,2009), RTFLOAT64U_INIT_C(1,0x8d2843819f021,2009) }, /* #156/2/0/f/u0x10 = #15190 */
    { 0x00ca34, 0x00ca34, RTFLOAT64U_INIT_C(0,0xa61c1dfb0c667,1255), RTFLOAT64U_INIT_C(1,0x8d2843819f022,2009), RTFLOAT64U_INIT_C(1,0x8d2843819f021,2009) }, /* #156/2/0/f/u0x20 = #15191 */
    { 0x005fd4, 0x005ff4, RTFLOAT64U_INIT_C(0,0xa61c1dfb0c667,1255), RTFLOAT64U_INIT_C(1,0x8d2843819f022,2009), RTFLOAT64U_INIT_C(1,0x8d2843819f021,2009) }, /* #156/2/d/0/m = #15192 */
    { 0x004054, 0x004074, RTFLOAT64U_INIT_C(0,0xa61c1dfb0c667,1255), RTFLOAT64U_INIT_C(1,0x8d2843819f022,2009), RTFLOAT64U_INIT_C(1,0x8d2843819f021,2009) }, /* #156/2/d/0/u = #15193 */
    { 0x004074, 0x004074, RTFLOAT64U_INIT_C(0,0xa61c1dfb0c667,1255), RTFLOAT64U_INIT_C(1,0x8d2843819f022,2009), RTFLOAT64U_INIT_C(1,0x8d2843819f021,2009) }, /* #156/2/d/0/u = #15194 */
    { 0x005874, 0x005874, RTFLOAT64U_INIT_C(0,0xa61c1dfb0c667,1255), RTFLOAT64U_INIT_C(1,0x8d2843819f022,2009), RTFLOAT64U_INIT_C(1,0x8d2843819f021,2009) }, /* #156/2/d/0/u0x4 = #15195 */
    { 0x005274, 0x005274, RTFLOAT64U_INIT_C(0,0xa61c1dfb0c667,1255), RTFLOAT64U_INIT_C(1,0x8d2843819f022,2009), RTFLOAT64U_INIT_C(1,0x8d2843819f021,2009) }, /* #156/2/d/0/u0x10 = #15196 */
    { 0x004a74, 0x004a74, RTFLOAT64U_INIT_C(0,0xa61c1dfb0c667,1255), RTFLOAT64U_INIT_C(1,0x8d2843819f022,2009), RTFLOAT64U_INIT_C(1,0x8d2843819f021,2009) }, /* #156/2/d/0/u0x20 = #15197 */
    { 0x00dfd4, 0x00dff4, RTFLOAT64U_INIT_C(0,0xa61c1dfb0c667,1255), RTFLOAT64U_INIT_C(1,0x8d2843819f022,2009), RTFLOAT64U_INIT_C(1,0x8d2843819f021,2009) }, /* #156/2/d/f/m = #15198 */
    { 0x00c054, 0x00c074, RTFLOAT64U_INIT_C(0,0xa61c1dfb0c667,1255), RTFLOAT64U_INIT_C(1,0x8d2843819f022,2009), RTFLOAT64U_INIT_C(1,0x8d2843819f021,2009) }, /* #156/2/d/f/u = #15199 */
    { 0x00c074, 0x00c074, RTFLOAT64U_INIT_C(0,0xa61c1dfb0c667,1255), RTFLOAT64U_INIT_C(1,0x8d2843819f022,2009), RTFLOAT64U_INIT_C(1,0x8d2843819f021,2009) }, /* #156/2/d/f/u = #15200 */
    { 0x00d874, 0x00d874, RTFLOAT64U_INIT_C(0,0xa61c1dfb0c667,1255), RTFLOAT64U_INIT_C(1,0x8d2843819f022,2009), RTFLOAT64U_INIT_C(1,0x8d2843819f021,2009) }, /* #156/2/d/f/u0x4 = #15201 */
    { 0x00d274, 0x00d274, RTFLOAT64U_INIT_C(0,0xa61c1dfb0c667,1255), RTFLOAT64U_INIT_C(1,0x8d2843819f022,2009), RTFLOAT64U_INIT_C(1,0x8d2843819f021,2009) }, /* #156/2/d/f/u0x10 = #15202 */
    { 0x00ca74, 0x00ca74, RTFLOAT64U_INIT_C(0,0xa61c1dfb0c667,1255), RTFLOAT64U_INIT_C(1,0x8d2843819f022,2009), RTFLOAT64U_INIT_C(1,0x8d2843819f021,2009) }, /* #156/2/d/f/u0x20 = #15203 */
    { 0x007f94, 0x007fb4, RTFLOAT64U_INIT_C(0,0xa61c1dfb0c667,1255), RTFLOAT64U_INIT_C(1,0x8d2843819f022,2009), RTFLOAT64U_INIT_C(1,0x8d2843819f021,2009) }, /* #156/3/0/0/m = #15204 */
    { 0x006014, 0x006034, RTFLOAT64U_INIT_C(0,0xa61c1dfb0c667,1255), RTFLOAT64U_INIT_C(1,0x8d2843819f022,2009), RTFLOAT64U_INIT_C(1,0x8d2843819f021,2009) }, /* #156/3/0/0/u = #15205 */
    { 0x006034, 0x006034, RTFLOAT64U_INIT_C(0,0xa61c1dfb0c667,1255), RTFLOAT64U_INIT_C(1,0x8d2843819f022,2009), RTFLOAT64U_INIT_C(1,0x8d2843819f021,2009) }, /* #156/3/0/0/u = #15206 */
    { 0x007834, 0x007834, RTFLOAT64U_INIT_C(0,0xa61c1dfb0c667,1255), RTFLOAT64U_INIT_C(1,0x8d2843819f022,2009), RTFLOAT64U_INIT_C(1,0x8d2843819f021,2009) }, /* #156/3/0/0/u0x4 = #15207 */
    { 0x007234, 0x007234, RTFLOAT64U_INIT_C(0,0xa61c1dfb0c667,1255), RTFLOAT64U_INIT_C(1,0x8d2843819f022,2009), RTFLOAT64U_INIT_C(1,0x8d2843819f021,2009) }, /* #156/3/0/0/u0x10 = #15208 */
    { 0x006a34, 0x006a34, RTFLOAT64U_INIT_C(0,0xa61c1dfb0c667,1255), RTFLOAT64U_INIT_C(1,0x8d2843819f022,2009), RTFLOAT64U_INIT_C(1,0x8d2843819f021,2009) }, /* #156/3/0/0/u0x20 = #15209 */
    { 0x00ff94, 0x00ffb4, RTFLOAT64U_INIT_C(0,0xa61c1dfb0c667,1255), RTFLOAT64U_INIT_C(1,0x8d2843819f022,2009), RTFLOAT64U_INIT_C(1,0x8d2843819f021,2009) }, /* #156/3/0/f/m = #15210 */
    { 0x00e014, 0x00e034, RTFLOAT64U_INIT_C(0,0xa61c1dfb0c667,1255), RTFLOAT64U_INIT_C(1,0x8d2843819f022,2009), RTFLOAT64U_INIT_C(1,0x8d2843819f021,2009) }, /* #156/3/0/f/u = #15211 */
    { 0x00e034, 0x00e034, RTFLOAT64U_INIT_C(0,0xa61c1dfb0c667,1255), RTFLOAT64U_INIT_C(1,0x8d2843819f022,2009), RTFLOAT64U_INIT_C(1,0x8d2843819f021,2009) }, /* #156/3/0/f/u = #15212 */
    { 0x00f834, 0x00f834, RTFLOAT64U_INIT_C(0,0xa61c1dfb0c667,1255), RTFLOAT64U_INIT_C(1,0x8d2843819f022,2009), RTFLOAT64U_INIT_C(1,0x8d2843819f021,2009) }, /* #156/3/0/f/u0x4 = #15213 */
    { 0x00f234, 0x00f234, RTFLOAT64U_INIT_C(0,0xa61c1dfb0c667,1255), RTFLOAT64U_INIT_C(1,0x8d2843819f022,2009), RTFLOAT64U_INIT_C(1,0x8d2843819f021,2009) }, /* #156/3/0/f/u0x10 = #15214 */
    { 0x00ea34, 0x00ea34, RTFLOAT64U_INIT_C(0,0xa61c1dfb0c667,1255), RTFLOAT64U_INIT_C(1,0x8d2843819f022,2009), RTFLOAT64U_INIT_C(1,0x8d2843819f021,2009) }, /* #156/3/0/f/u0x20 = #15215 */
    { 0x007fd4, 0x007ff4, RTFLOAT64U_INIT_C(0,0xa61c1dfb0c667,1255), RTFLOAT64U_INIT_C(1,0x8d2843819f022,2009), RTFLOAT64U_INIT_C(1,0x8d2843819f021,2009) }, /* #156/3/d/0/m = #15216 */
    { 0x006054, 0x006074, RTFLOAT64U_INIT_C(0,0xa61c1dfb0c667,1255), RTFLOAT64U_INIT_C(1,0x8d2843819f022,2009), RTFLOAT64U_INIT_C(1,0x8d2843819f021,2009) }, /* #156/3/d/0/u = #15217 */
    { 0x006074, 0x006074, RTFLOAT64U_INIT_C(0,0xa61c1dfb0c667,1255), RTFLOAT64U_INIT_C(1,0x8d2843819f022,2009), RTFLOAT64U_INIT_C(1,0x8d2843819f021,2009) }, /* #156/3/d/0/u = #15218 */
    { 0x007874, 0x007874, RTFLOAT64U_INIT_C(0,0xa61c1dfb0c667,1255), RTFLOAT64U_INIT_C(1,0x8d2843819f022,2009), RTFLOAT64U_INIT_C(1,0x8d2843819f021,2009) }, /* #156/3/d/0/u0x4 = #15219 */
    { 0x007274, 0x007274, RTFLOAT64U_INIT_C(0,0xa61c1dfb0c667,1255), RTFLOAT64U_INIT_C(1,0x8d2843819f022,2009), RTFLOAT64U_INIT_C(1,0x8d2843819f021,2009) }, /* #156/3/d/0/u0x10 = #15220 */
    { 0x006a74, 0x006a74, RTFLOAT64U_INIT_C(0,0xa61c1dfb0c667,1255), RTFLOAT64U_INIT_C(1,0x8d2843819f022,2009), RTFLOAT64U_INIT_C(1,0x8d2843819f021,2009) }, /* #156/3/d/0/u0x20 = #15221 */
    { 0x00ffd4, 0x00fff4, RTFLOAT64U_INIT_C(0,0xa61c1dfb0c667,1255), RTFLOAT64U_INIT_C(1,0x8d2843819f022,2009), RTFLOAT64U_INIT_C(1,0x8d2843819f021,2009) }, /* #156/3/d/f/m = #15222 */
    { 0x00e054, 0x00e074, RTFLOAT64U_INIT_C(0,0xa61c1dfb0c667,1255), RTFLOAT64U_INIT_C(1,0x8d2843819f022,2009), RTFLOAT64U_INIT_C(1,0x8d2843819f021,2009) }, /* #156/3/d/f/u = #15223 */
    { 0x00e074, 0x00e074, RTFLOAT64U_INIT_C(0,0xa61c1dfb0c667,1255), RTFLOAT64U_INIT_C(1,0x8d2843819f022,2009), RTFLOAT64U_INIT_C(1,0x8d2843819f021,2009) }, /* #156/3/d/f/u = #15224 */
    { 0x00f874, 0x00f874, RTFLOAT64U_INIT_C(0,0xa61c1dfb0c667,1255), RTFLOAT64U_INIT_C(1,0x8d2843819f022,2009), RTFLOAT64U_INIT_C(1,0x8d2843819f021,2009) }, /* #156/3/d/f/u0x4 = #15225 */
    { 0x00f274, 0x00f274, RTFLOAT64U_INIT_C(0,0xa61c1dfb0c667,1255), RTFLOAT64U_INIT_C(1,0x8d2843819f022,2009), RTFLOAT64U_INIT_C(1,0x8d2843819f021,2009) }, /* #156/3/d/f/u0x10 = #15226 */
    { 0x00ea74, 0x00ea74, RTFLOAT64U_INIT_C(0,0xa61c1dfb0c667,1255), RTFLOAT64U_INIT_C(1,0x8d2843819f022,2009), RTFLOAT64U_INIT_C(1,0x8d2843819f021,2009) }, /* #156/3/d/f/u0x20 = #15227 */
    { 0x001fa4, 0x001fa4, RTFLOAT64U_INIT_C(1,0x41ffada468ea7,1529), RTFLOAT64U_INIT_C(1,0x800dcc091ef08,2047), RTFLOAT64U_INIT_C(1,0x800dcc091ef08,2047) }, /* #157/0/0/0/m = #15228 */
    { 0x000024, 0x000024, RTFLOAT64U_INIT_C(1,0x41ffada468ea7,1529), RTFLOAT64U_INIT_C(1,0x800dcc091ef08,2047), RTFLOAT64U_INIT_C(1,0x800dcc091ef08,2047) }, /* #157/0/0/0/u = #15229 */
    { 0x000024, 0x000024, RTFLOAT64U_INIT_C(1,0x41ffada468ea7,1529), RTFLOAT64U_INIT_C(1,0x800dcc091ef08,2047), RTFLOAT64U_INIT_C(1,0x800dcc091ef08,2047) }, /* #157/0/0/0/u = #15230 */
    { 0x001024, 0x001024, RTFLOAT64U_INIT_C(1,0x41ffada468ea7,1529), RTFLOAT64U_INIT_C(1,0x800dcc091ef08,2047), RTFLOAT64U_INIT_C(1,0x800dcc091ef08,2047) }, /* #157/0/0/0/u0x4 = #15231 */
    { 0x000224, 0x000224, RTFLOAT64U_INIT_C(1,0x41ffada468ea7,1529), RTFLOAT64U_INIT_C(1,0x800dcc091ef08,2047), RTFLOAT64U_INIT_C(1,0x800dcc091ef08,2047) }, /* #157/0/0/0/u0x20 = #15232 */
    { 0x009fa4, 0x009fa4, RTFLOAT64U_INIT_C(1,0x41ffada468ea7,1529), RTFLOAT64U_INIT_C(1,0x800dcc091ef08,2047), RTFLOAT64U_INIT_C(1,0x800dcc091ef08,2047) }, /* #157/0/0/f/m = #15233 */
    { 0x008024, 0x008024, RTFLOAT64U_INIT_C(1,0x41ffada468ea7,1529), RTFLOAT64U_INIT_C(1,0x800dcc091ef08,2047), RTFLOAT64U_INIT_C(1,0x800dcc091ef08,2047) }, /* #157/0/0/f/u = #15234 */
    { 0x008024, 0x008024, RTFLOAT64U_INIT_C(1,0x41ffada468ea7,1529), RTFLOAT64U_INIT_C(1,0x800dcc091ef08,2047), RTFLOAT64U_INIT_C(1,0x800dcc091ef08,2047) }, /* #157/0/0/f/u = #15235 */
    { 0x009024, 0x009024, RTFLOAT64U_INIT_C(1,0x41ffada468ea7,1529), RTFLOAT64U_INIT_C(1,0x800dcc091ef08,2047), RTFLOAT64U_INIT_C(1,0x800dcc091ef08,2047) }, /* #157/0/0/f/u0x4 = #15236 */
    { 0x008224, 0x008224, RTFLOAT64U_INIT_C(1,0x41ffada468ea7,1529), RTFLOAT64U_INIT_C(1,0x800dcc091ef08,2047), RTFLOAT64U_INIT_C(1,0x800dcc091ef08,2047) }, /* #157/0/0/f/u0x20 = #15237 */
    { 0x001fe4, 0x001fe4, RTFLOAT64U_INIT_C(1,0x41ffada468ea7,1529), RTFLOAT64U_INIT_C(1,0x800dcc091ef08,2047), RTFLOAT64U_INIT_C(1,0x800dcc091ef08,2047) }, /* #157/0/d/0/m = #15238 */
    { 0x000064, 0x000064, RTFLOAT64U_INIT_C(1,0x41ffada468ea7,1529), RTFLOAT64U_INIT_C(1,0x800dcc091ef08,2047), RTFLOAT64U_INIT_C(1,0x800dcc091ef08,2047) }, /* #157/0/d/0/u = #15239 */
    { 0x000064, 0x000064, RTFLOAT64U_INIT_C(1,0x41ffada468ea7,1529), RTFLOAT64U_INIT_C(1,0x800dcc091ef08,2047), RTFLOAT64U_INIT_C(1,0x800dcc091ef08,2047) }, /* #157/0/d/0/u = #15240 */
    { 0x001064, 0x001064, RTFLOAT64U_INIT_C(1,0x41ffada468ea7,1529), RTFLOAT64U_INIT_C(1,0x800dcc091ef08,2047), RTFLOAT64U_INIT_C(1,0x800dcc091ef08,2047) }, /* #157/0/d/0/u0x4 = #15241 */
    { 0x000264, 0x000264, RTFLOAT64U_INIT_C(1,0x41ffada468ea7,1529), RTFLOAT64U_INIT_C(1,0x800dcc091ef08,2047), RTFLOAT64U_INIT_C(1,0x800dcc091ef08,2047) }, /* #157/0/d/0/u0x20 = #15242 */
    { 0x009fe4, 0x009fe4, RTFLOAT64U_INIT_C(1,0x41ffada468ea7,1529), RTFLOAT64U_INIT_C(1,0x800dcc091ef08,2047), RTFLOAT64U_INIT_C(1,0x800dcc091ef08,2047) }, /* #157/0/d/f/m = #15243 */
    { 0x008064, 0x008064, RTFLOAT64U_INIT_C(1,0x41ffada468ea7,1529), RTFLOAT64U_INIT_C(1,0x800dcc091ef08,2047), RTFLOAT64U_INIT_C(1,0x800dcc091ef08,2047) }, /* #157/0/d/f/u = #15244 */
    { 0x008064, 0x008064, RTFLOAT64U_INIT_C(1,0x41ffada468ea7,1529), RTFLOAT64U_INIT_C(1,0x800dcc091ef08,2047), RTFLOAT64U_INIT_C(1,0x800dcc091ef08,2047) }, /* #157/0/d/f/u = #15245 */
    { 0x009064, 0x009064, RTFLOAT64U_INIT_C(1,0x41ffada468ea7,1529), RTFLOAT64U_INIT_C(1,0x800dcc091ef08,2047), RTFLOAT64U_INIT_C(1,0x800dcc091ef08,2047) }, /* #157/0/d/f/u0x4 = #15246 */
    { 0x008264, 0x008264, RTFLOAT64U_INIT_C(1,0x41ffada468ea7,1529), RTFLOAT64U_INIT_C(1,0x800dcc091ef08,2047), RTFLOAT64U_INIT_C(1,0x800dcc091ef08,2047) }, /* #157/0/d/f/u0x20 = #15247 */
    { 0x003fa4, 0x003fa4, RTFLOAT64U_INIT_C(1,0x41ffada468ea7,1529), RTFLOAT64U_INIT_C(1,0x800dcc091ef08,2047), RTFLOAT64U_INIT_C(1,0x800dcc091ef08,2047) }, /* #157/1/0/0/m = #15248 */
    { 0x002024, 0x002024, RTFLOAT64U_INIT_C(1,0x41ffada468ea7,1529), RTFLOAT64U_INIT_C(1,0x800dcc091ef08,2047), RTFLOAT64U_INIT_C(1,0x800dcc091ef08,2047) }, /* #157/1/0/0/u = #15249 */
    { 0x002024, 0x002024, RTFLOAT64U_INIT_C(1,0x41ffada468ea7,1529), RTFLOAT64U_INIT_C(1,0x800dcc091ef08,2047), RTFLOAT64U_INIT_C(1,0x800dcc091ef08,2047) }, /* #157/1/0/0/u = #15250 */
    { 0x003024, 0x003024, RTFLOAT64U_INIT_C(1,0x41ffada468ea7,1529), RTFLOAT64U_INIT_C(1,0x800dcc091ef08,2047), RTFLOAT64U_INIT_C(1,0x800dcc091ef08,2047) }, /* #157/1/0/0/u0x4 = #15251 */
    { 0x002224, 0x002224, RTFLOAT64U_INIT_C(1,0x41ffada468ea7,1529), RTFLOAT64U_INIT_C(1,0x800dcc091ef08,2047), RTFLOAT64U_INIT_C(1,0x800dcc091ef08,2047) }, /* #157/1/0/0/u0x20 = #15252 */
    { 0x00bfa4, 0x00bfa4, RTFLOAT64U_INIT_C(1,0x41ffada468ea7,1529), RTFLOAT64U_INIT_C(1,0x800dcc091ef08,2047), RTFLOAT64U_INIT_C(1,0x800dcc091ef08,2047) }, /* #157/1/0/f/m = #15253 */
    { 0x00a024, 0x00a024, RTFLOAT64U_INIT_C(1,0x41ffada468ea7,1529), RTFLOAT64U_INIT_C(1,0x800dcc091ef08,2047), RTFLOAT64U_INIT_C(1,0x800dcc091ef08,2047) }, /* #157/1/0/f/u = #15254 */
    { 0x00a024, 0x00a024, RTFLOAT64U_INIT_C(1,0x41ffada468ea7,1529), RTFLOAT64U_INIT_C(1,0x800dcc091ef08,2047), RTFLOAT64U_INIT_C(1,0x800dcc091ef08,2047) }, /* #157/1/0/f/u = #15255 */
    { 0x00b024, 0x00b024, RTFLOAT64U_INIT_C(1,0x41ffada468ea7,1529), RTFLOAT64U_INIT_C(1,0x800dcc091ef08,2047), RTFLOAT64U_INIT_C(1,0x800dcc091ef08,2047) }, /* #157/1/0/f/u0x4 = #15256 */
    { 0x00a224, 0x00a224, RTFLOAT64U_INIT_C(1,0x41ffada468ea7,1529), RTFLOAT64U_INIT_C(1,0x800dcc091ef08,2047), RTFLOAT64U_INIT_C(1,0x800dcc091ef08,2047) }, /* #157/1/0/f/u0x20 = #15257 */
    { 0x003fe4, 0x003fe4, RTFLOAT64U_INIT_C(1,0x41ffada468ea7,1529), RTFLOAT64U_INIT_C(1,0x800dcc091ef08,2047), RTFLOAT64U_INIT_C(1,0x800dcc091ef08,2047) }, /* #157/1/d/0/m = #15258 */
    { 0x002064, 0x002064, RTFLOAT64U_INIT_C(1,0x41ffada468ea7,1529), RTFLOAT64U_INIT_C(1,0x800dcc091ef08,2047), RTFLOAT64U_INIT_C(1,0x800dcc091ef08,2047) }, /* #157/1/d/0/u = #15259 */
    { 0x002064, 0x002064, RTFLOAT64U_INIT_C(1,0x41ffada468ea7,1529), RTFLOAT64U_INIT_C(1,0x800dcc091ef08,2047), RTFLOAT64U_INIT_C(1,0x800dcc091ef08,2047) }, /* #157/1/d/0/u = #15260 */
    { 0x003064, 0x003064, RTFLOAT64U_INIT_C(1,0x41ffada468ea7,1529), RTFLOAT64U_INIT_C(1,0x800dcc091ef08,2047), RTFLOAT64U_INIT_C(1,0x800dcc091ef08,2047) }, /* #157/1/d/0/u0x4 = #15261 */
    { 0x002264, 0x002264, RTFLOAT64U_INIT_C(1,0x41ffada468ea7,1529), RTFLOAT64U_INIT_C(1,0x800dcc091ef08,2047), RTFLOAT64U_INIT_C(1,0x800dcc091ef08,2047) }, /* #157/1/d/0/u0x20 = #15262 */
    { 0x00bfe4, 0x00bfe4, RTFLOAT64U_INIT_C(1,0x41ffada468ea7,1529), RTFLOAT64U_INIT_C(1,0x800dcc091ef08,2047), RTFLOAT64U_INIT_C(1,0x800dcc091ef08,2047) }, /* #157/1/d/f/m = #15263 */
    { 0x00a064, 0x00a064, RTFLOAT64U_INIT_C(1,0x41ffada468ea7,1529), RTFLOAT64U_INIT_C(1,0x800dcc091ef08,2047), RTFLOAT64U_INIT_C(1,0x800dcc091ef08,2047) }, /* #157/1/d/f/u = #15264 */
    { 0x00a064, 0x00a064, RTFLOAT64U_INIT_C(1,0x41ffada468ea7,1529), RTFLOAT64U_INIT_C(1,0x800dcc091ef08,2047), RTFLOAT64U_INIT_C(1,0x800dcc091ef08,2047) }, /* #157/1/d/f/u = #15265 */
    { 0x00b064, 0x00b064, RTFLOAT64U_INIT_C(1,0x41ffada468ea7,1529), RTFLOAT64U_INIT_C(1,0x800dcc091ef08,2047), RTFLOAT64U_INIT_C(1,0x800dcc091ef08,2047) }, /* #157/1/d/f/u0x4 = #15266 */
    { 0x00a264, 0x00a264, RTFLOAT64U_INIT_C(1,0x41ffada468ea7,1529), RTFLOAT64U_INIT_C(1,0x800dcc091ef08,2047), RTFLOAT64U_INIT_C(1,0x800dcc091ef08,2047) }, /* #157/1/d/f/u0x20 = #15267 */
    { 0x005fa4, 0x005fa4, RTFLOAT64U_INIT_C(1,0x41ffada468ea7,1529), RTFLOAT64U_INIT_C(1,0x800dcc091ef08,2047), RTFLOAT64U_INIT_C(1,0x800dcc091ef08,2047) }, /* #157/2/0/0/m = #15268 */
    { 0x004024, 0x004024, RTFLOAT64U_INIT_C(1,0x41ffada468ea7,1529), RTFLOAT64U_INIT_C(1,0x800dcc091ef08,2047), RTFLOAT64U_INIT_C(1,0x800dcc091ef08,2047) }, /* #157/2/0/0/u = #15269 */
    { 0x004024, 0x004024, RTFLOAT64U_INIT_C(1,0x41ffada468ea7,1529), RTFLOAT64U_INIT_C(1,0x800dcc091ef08,2047), RTFLOAT64U_INIT_C(1,0x800dcc091ef08,2047) }, /* #157/2/0/0/u = #15270 */
    { 0x005024, 0x005024, RTFLOAT64U_INIT_C(1,0x41ffada468ea7,1529), RTFLOAT64U_INIT_C(1,0x800dcc091ef08,2047), RTFLOAT64U_INIT_C(1,0x800dcc091ef08,2047) }, /* #157/2/0/0/u0x4 = #15271 */
    { 0x004224, 0x004224, RTFLOAT64U_INIT_C(1,0x41ffada468ea7,1529), RTFLOAT64U_INIT_C(1,0x800dcc091ef08,2047), RTFLOAT64U_INIT_C(1,0x800dcc091ef08,2047) }, /* #157/2/0/0/u0x20 = #15272 */
    { 0x00dfa4, 0x00dfa4, RTFLOAT64U_INIT_C(1,0x41ffada468ea7,1529), RTFLOAT64U_INIT_C(1,0x800dcc091ef08,2047), RTFLOAT64U_INIT_C(1,0x800dcc091ef08,2047) }, /* #157/2/0/f/m = #15273 */
    { 0x00c024, 0x00c024, RTFLOAT64U_INIT_C(1,0x41ffada468ea7,1529), RTFLOAT64U_INIT_C(1,0x800dcc091ef08,2047), RTFLOAT64U_INIT_C(1,0x800dcc091ef08,2047) }, /* #157/2/0/f/u = #15274 */
    { 0x00c024, 0x00c024, RTFLOAT64U_INIT_C(1,0x41ffada468ea7,1529), RTFLOAT64U_INIT_C(1,0x800dcc091ef08,2047), RTFLOAT64U_INIT_C(1,0x800dcc091ef08,2047) }, /* #157/2/0/f/u = #15275 */
    { 0x00d024, 0x00d024, RTFLOAT64U_INIT_C(1,0x41ffada468ea7,1529), RTFLOAT64U_INIT_C(1,0x800dcc091ef08,2047), RTFLOAT64U_INIT_C(1,0x800dcc091ef08,2047) }, /* #157/2/0/f/u0x4 = #15276 */
    { 0x00c224, 0x00c224, RTFLOAT64U_INIT_C(1,0x41ffada468ea7,1529), RTFLOAT64U_INIT_C(1,0x800dcc091ef08,2047), RTFLOAT64U_INIT_C(1,0x800dcc091ef08,2047) }, /* #157/2/0/f/u0x20 = #15277 */
    { 0x005fe4, 0x005fe4, RTFLOAT64U_INIT_C(1,0x41ffada468ea7,1529), RTFLOAT64U_INIT_C(1,0x800dcc091ef08,2047), RTFLOAT64U_INIT_C(1,0x800dcc091ef08,2047) }, /* #157/2/d/0/m = #15278 */
    { 0x004064, 0x004064, RTFLOAT64U_INIT_C(1,0x41ffada468ea7,1529), RTFLOAT64U_INIT_C(1,0x800dcc091ef08,2047), RTFLOAT64U_INIT_C(1,0x800dcc091ef08,2047) }, /* #157/2/d/0/u = #15279 */
    { 0x004064, 0x004064, RTFLOAT64U_INIT_C(1,0x41ffada468ea7,1529), RTFLOAT64U_INIT_C(1,0x800dcc091ef08,2047), RTFLOAT64U_INIT_C(1,0x800dcc091ef08,2047) }, /* #157/2/d/0/u = #15280 */
    { 0x005064, 0x005064, RTFLOAT64U_INIT_C(1,0x41ffada468ea7,1529), RTFLOAT64U_INIT_C(1,0x800dcc091ef08,2047), RTFLOAT64U_INIT_C(1,0x800dcc091ef08,2047) }, /* #157/2/d/0/u0x4 = #15281 */
    { 0x004264, 0x004264, RTFLOAT64U_INIT_C(1,0x41ffada468ea7,1529), RTFLOAT64U_INIT_C(1,0x800dcc091ef08,2047), RTFLOAT64U_INIT_C(1,0x800dcc091ef08,2047) }, /* #157/2/d/0/u0x20 = #15282 */
    { 0x00dfe4, 0x00dfe4, RTFLOAT64U_INIT_C(1,0x41ffada468ea7,1529), RTFLOAT64U_INIT_C(1,0x800dcc091ef08,2047), RTFLOAT64U_INIT_C(1,0x800dcc091ef08,2047) }, /* #157/2/d/f/m = #15283 */
    { 0x00c064, 0x00c064, RTFLOAT64U_INIT_C(1,0x41ffada468ea7,1529), RTFLOAT64U_INIT_C(1,0x800dcc091ef08,2047), RTFLOAT64U_INIT_C(1,0x800dcc091ef08,2047) }, /* #157/2/d/f/u = #15284 */
    { 0x00c064, 0x00c064, RTFLOAT64U_INIT_C(1,0x41ffada468ea7,1529), RTFLOAT64U_INIT_C(1,0x800dcc091ef08,2047), RTFLOAT64U_INIT_C(1,0x800dcc091ef08,2047) }, /* #157/2/d/f/u = #15285 */
    { 0x00d064, 0x00d064, RTFLOAT64U_INIT_C(1,0x41ffada468ea7,1529), RTFLOAT64U_INIT_C(1,0x800dcc091ef08,2047), RTFLOAT64U_INIT_C(1,0x800dcc091ef08,2047) }, /* #157/2/d/f/u0x4 = #15286 */
    { 0x00c264, 0x00c264, RTFLOAT64U_INIT_C(1,0x41ffada468ea7,1529), RTFLOAT64U_INIT_C(1,0x800dcc091ef08,2047), RTFLOAT64U_INIT_C(1,0x800dcc091ef08,2047) }, /* #157/2/d/f/u0x20 = #15287 */
    { 0x007fa4, 0x007fa4, RTFLOAT64U_INIT_C(1,0x41ffada468ea7,1529), RTFLOAT64U_INIT_C(1,0x800dcc091ef08,2047), RTFLOAT64U_INIT_C(1,0x800dcc091ef08,2047) }, /* #157/3/0/0/m = #15288 */
    { 0x006024, 0x006024, RTFLOAT64U_INIT_C(1,0x41ffada468ea7,1529), RTFLOAT64U_INIT_C(1,0x800dcc091ef08,2047), RTFLOAT64U_INIT_C(1,0x800dcc091ef08,2047) }, /* #157/3/0/0/u = #15289 */
    { 0x006024, 0x006024, RTFLOAT64U_INIT_C(1,0x41ffada468ea7,1529), RTFLOAT64U_INIT_C(1,0x800dcc091ef08,2047), RTFLOAT64U_INIT_C(1,0x800dcc091ef08,2047) }, /* #157/3/0/0/u = #15290 */
    { 0x007024, 0x007024, RTFLOAT64U_INIT_C(1,0x41ffada468ea7,1529), RTFLOAT64U_INIT_C(1,0x800dcc091ef08,2047), RTFLOAT64U_INIT_C(1,0x800dcc091ef08,2047) }, /* #157/3/0/0/u0x4 = #15291 */
    { 0x006224, 0x006224, RTFLOAT64U_INIT_C(1,0x41ffada468ea7,1529), RTFLOAT64U_INIT_C(1,0x800dcc091ef08,2047), RTFLOAT64U_INIT_C(1,0x800dcc091ef08,2047) }, /* #157/3/0/0/u0x20 = #15292 */
    { 0x00ffa4, 0x00ffa4, RTFLOAT64U_INIT_C(1,0x41ffada468ea7,1529), RTFLOAT64U_INIT_C(1,0x800dcc091ef08,2047), RTFLOAT64U_INIT_C(1,0x800dcc091ef08,2047) }, /* #157/3/0/f/m = #15293 */
    { 0x00e024, 0x00e024, RTFLOAT64U_INIT_C(1,0x41ffada468ea7,1529), RTFLOAT64U_INIT_C(1,0x800dcc091ef08,2047), RTFLOAT64U_INIT_C(1,0x800dcc091ef08,2047) }, /* #157/3/0/f/u = #15294 */
    { 0x00e024, 0x00e024, RTFLOAT64U_INIT_C(1,0x41ffada468ea7,1529), RTFLOAT64U_INIT_C(1,0x800dcc091ef08,2047), RTFLOAT64U_INIT_C(1,0x800dcc091ef08,2047) }, /* #157/3/0/f/u = #15295 */
    { 0x00f024, 0x00f024, RTFLOAT64U_INIT_C(1,0x41ffada468ea7,1529), RTFLOAT64U_INIT_C(1,0x800dcc091ef08,2047), RTFLOAT64U_INIT_C(1,0x800dcc091ef08,2047) }, /* #157/3/0/f/u0x4 = #15296 */
    { 0x00e224, 0x00e224, RTFLOAT64U_INIT_C(1,0x41ffada468ea7,1529), RTFLOAT64U_INIT_C(1,0x800dcc091ef08,2047), RTFLOAT64U_INIT_C(1,0x800dcc091ef08,2047) }, /* #157/3/0/f/u0x20 = #15297 */
    { 0x007fe4, 0x007fe4, RTFLOAT64U_INIT_C(1,0x41ffada468ea7,1529), RTFLOAT64U_INIT_C(1,0x800dcc091ef08,2047), RTFLOAT64U_INIT_C(1,0x800dcc091ef08,2047) }, /* #157/3/d/0/m = #15298 */
    { 0x006064, 0x006064, RTFLOAT64U_INIT_C(1,0x41ffada468ea7,1529), RTFLOAT64U_INIT_C(1,0x800dcc091ef08,2047), RTFLOAT64U_INIT_C(1,0x800dcc091ef08,2047) }, /* #157/3/d/0/u = #15299 */
    { 0x006064, 0x006064, RTFLOAT64U_INIT_C(1,0x41ffada468ea7,1529), RTFLOAT64U_INIT_C(1,0x800dcc091ef08,2047), RTFLOAT64U_INIT_C(1,0x800dcc091ef08,2047) }, /* #157/3/d/0/u = #15300 */
    { 0x007064, 0x007064, RTFLOAT64U_INIT_C(1,0x41ffada468ea7,1529), RTFLOAT64U_INIT_C(1,0x800dcc091ef08,2047), RTFLOAT64U_INIT_C(1,0x800dcc091ef08,2047) }, /* #157/3/d/0/u0x4 = #15301 */
    { 0x006264, 0x006264, RTFLOAT64U_INIT_C(1,0x41ffada468ea7,1529), RTFLOAT64U_INIT_C(1,0x800dcc091ef08,2047), RTFLOAT64U_INIT_C(1,0x800dcc091ef08,2047) }, /* #157/3/d/0/u0x20 = #15302 */
    { 0x00ffe4, 0x00ffe4, RTFLOAT64U_INIT_C(1,0x41ffada468ea7,1529), RTFLOAT64U_INIT_C(1,0x800dcc091ef08,2047), RTFLOAT64U_INIT_C(1,0x800dcc091ef08,2047) }, /* #157/3/d/f/m = #15303 */
    { 0x00e064, 0x00e064, RTFLOAT64U_INIT_C(1,0x41ffada468ea7,1529), RTFLOAT64U_INIT_C(1,0x800dcc091ef08,2047), RTFLOAT64U_INIT_C(1,0x800dcc091ef08,2047) }, /* #157/3/d/f/u = #15304 */
    { 0x00e064, 0x00e064, RTFLOAT64U_INIT_C(1,0x41ffada468ea7,1529), RTFLOAT64U_INIT_C(1,0x800dcc091ef08,2047), RTFLOAT64U_INIT_C(1,0x800dcc091ef08,2047) }, /* #157/3/d/f/u = #15305 */
    { 0x00f064, 0x00f064, RTFLOAT64U_INIT_C(1,0x41ffada468ea7,1529), RTFLOAT64U_INIT_C(1,0x800dcc091ef08,2047), RTFLOAT64U_INIT_C(1,0x800dcc091ef08,2047) }, /* #157/3/d/f/u0x4 = #15306 */
    { 0x00e264, 0x00e264, RTFLOAT64U_INIT_C(1,0x41ffada468ea7,1529), RTFLOAT64U_INIT_C(1,0x800dcc091ef08,2047), RTFLOAT64U_INIT_C(1,0x800dcc091ef08,2047) }, /* #157/3/d/f/u0x20 = #15307 */
    { 0x001f80, 0x001f80, RTFLOAT64U_INIT_C(0,0xd65663571125c,2047), RTFLOAT64U_INIT_C(1,0x800001bfd4ccd,2047), RTFLOAT64U_INIT_C(0,0xd65663571125c,2047) }, /* #158/0/0/0/m = #15308 */
    { 0x000000, 0x000000, RTFLOAT64U_INIT_C(0,0xd65663571125c,2047), RTFLOAT64U_INIT_C(1,0x800001bfd4ccd,2047), RTFLOAT64U_INIT_C(0,0xd65663571125c,2047) }, /* #158/0/0/0/u = #15309 */
    { 0x009f80, 0x009f80, RTFLOAT64U_INIT_C(0,0xd65663571125c,2047), RTFLOAT64U_INIT_C(1,0x800001bfd4ccd,2047), RTFLOAT64U_INIT_C(0,0xd65663571125c,2047) }, /* #158/0/0/f/m = #15310 */
    { 0x008000, 0x008000, RTFLOAT64U_INIT_C(0,0xd65663571125c,2047), RTFLOAT64U_INIT_C(1,0x800001bfd4ccd,2047), RTFLOAT64U_INIT_C(0,0xd65663571125c,2047) }, /* #158/0/0/f/u = #15311 */
    { 0x001fc0, 0x001fc0, RTFLOAT64U_INIT_C(0,0xd65663571125c,2047), RTFLOAT64U_INIT_C(1,0x800001bfd4ccd,2047), RTFLOAT64U_INIT_C(0,0xd65663571125c,2047) }, /* #158/0/d/0/m = #15312 */
    { 0x000040, 0x000040, RTFLOAT64U_INIT_C(0,0xd65663571125c,2047), RTFLOAT64U_INIT_C(1,0x800001bfd4ccd,2047), RTFLOAT64U_INIT_C(0,0xd65663571125c,2047) }, /* #158/0/d/0/u = #15313 */
    { 0x009fc0, 0x009fc0, RTFLOAT64U_INIT_C(0,0xd65663571125c,2047), RTFLOAT64U_INIT_C(1,0x800001bfd4ccd,2047), RTFLOAT64U_INIT_C(0,0xd65663571125c,2047) }, /* #158/0/d/f/m = #15314 */
    { 0x008040, 0x008040, RTFLOAT64U_INIT_C(0,0xd65663571125c,2047), RTFLOAT64U_INIT_C(1,0x800001bfd4ccd,2047), RTFLOAT64U_INIT_C(0,0xd65663571125c,2047) }, /* #158/0/d/f/u = #15315 */
    { 0x003f80, 0x003f80, RTFLOAT64U_INIT_C(0,0xd65663571125c,2047), RTFLOAT64U_INIT_C(1,0x800001bfd4ccd,2047), RTFLOAT64U_INIT_C(0,0xd65663571125c,2047) }, /* #158/1/0/0/m = #15316 */
    { 0x002000, 0x002000, RTFLOAT64U_INIT_C(0,0xd65663571125c,2047), RTFLOAT64U_INIT_C(1,0x800001bfd4ccd,2047), RTFLOAT64U_INIT_C(0,0xd65663571125c,2047) }, /* #158/1/0/0/u = #15317 */
    { 0x00bf80, 0x00bf80, RTFLOAT64U_INIT_C(0,0xd65663571125c,2047), RTFLOAT64U_INIT_C(1,0x800001bfd4ccd,2047), RTFLOAT64U_INIT_C(0,0xd65663571125c,2047) }, /* #158/1/0/f/m = #15318 */
    { 0x00a000, 0x00a000, RTFLOAT64U_INIT_C(0,0xd65663571125c,2047), RTFLOAT64U_INIT_C(1,0x800001bfd4ccd,2047), RTFLOAT64U_INIT_C(0,0xd65663571125c,2047) }, /* #158/1/0/f/u = #15319 */
    { 0x003fc0, 0x003fc0, RTFLOAT64U_INIT_C(0,0xd65663571125c,2047), RTFLOAT64U_INIT_C(1,0x800001bfd4ccd,2047), RTFLOAT64U_INIT_C(0,0xd65663571125c,2047) }, /* #158/1/d/0/m = #15320 */
    { 0x002040, 0x002040, RTFLOAT64U_INIT_C(0,0xd65663571125c,2047), RTFLOAT64U_INIT_C(1,0x800001bfd4ccd,2047), RTFLOAT64U_INIT_C(0,0xd65663571125c,2047) }, /* #158/1/d/0/u = #15321 */
    { 0x00bfc0, 0x00bfc0, RTFLOAT64U_INIT_C(0,0xd65663571125c,2047), RTFLOAT64U_INIT_C(1,0x800001bfd4ccd,2047), RTFLOAT64U_INIT_C(0,0xd65663571125c,2047) }, /* #158/1/d/f/m = #15322 */
    { 0x00a040, 0x00a040, RTFLOAT64U_INIT_C(0,0xd65663571125c,2047), RTFLOAT64U_INIT_C(1,0x800001bfd4ccd,2047), RTFLOAT64U_INIT_C(0,0xd65663571125c,2047) }, /* #158/1/d/f/u = #15323 */
    { 0x005f80, 0x005f80, RTFLOAT64U_INIT_C(0,0xd65663571125c,2047), RTFLOAT64U_INIT_C(1,0x800001bfd4ccd,2047), RTFLOAT64U_INIT_C(0,0xd65663571125c,2047) }, /* #158/2/0/0/m = #15324 */
    { 0x004000, 0x004000, RTFLOAT64U_INIT_C(0,0xd65663571125c,2047), RTFLOAT64U_INIT_C(1,0x800001bfd4ccd,2047), RTFLOAT64U_INIT_C(0,0xd65663571125c,2047) }, /* #158/2/0/0/u = #15325 */
    { 0x00df80, 0x00df80, RTFLOAT64U_INIT_C(0,0xd65663571125c,2047), RTFLOAT64U_INIT_C(1,0x800001bfd4ccd,2047), RTFLOAT64U_INIT_C(0,0xd65663571125c,2047) }, /* #158/2/0/f/m = #15326 */
    { 0x00c000, 0x00c000, RTFLOAT64U_INIT_C(0,0xd65663571125c,2047), RTFLOAT64U_INIT_C(1,0x800001bfd4ccd,2047), RTFLOAT64U_INIT_C(0,0xd65663571125c,2047) }, /* #158/2/0/f/u = #15327 */
    { 0x005fc0, 0x005fc0, RTFLOAT64U_INIT_C(0,0xd65663571125c,2047), RTFLOAT64U_INIT_C(1,0x800001bfd4ccd,2047), RTFLOAT64U_INIT_C(0,0xd65663571125c,2047) }, /* #158/2/d/0/m = #15328 */
    { 0x004040, 0x004040, RTFLOAT64U_INIT_C(0,0xd65663571125c,2047), RTFLOAT64U_INIT_C(1,0x800001bfd4ccd,2047), RTFLOAT64U_INIT_C(0,0xd65663571125c,2047) }, /* #158/2/d/0/u = #15329 */
    { 0x00dfc0, 0x00dfc0, RTFLOAT64U_INIT_C(0,0xd65663571125c,2047), RTFLOAT64U_INIT_C(1,0x800001bfd4ccd,2047), RTFLOAT64U_INIT_C(0,0xd65663571125c,2047) }, /* #158/2/d/f/m = #15330 */
    { 0x00c040, 0x00c040, RTFLOAT64U_INIT_C(0,0xd65663571125c,2047), RTFLOAT64U_INIT_C(1,0x800001bfd4ccd,2047), RTFLOAT64U_INIT_C(0,0xd65663571125c,2047) }, /* #158/2/d/f/u = #15331 */
    { 0x007f80, 0x007f80, RTFLOAT64U_INIT_C(0,0xd65663571125c,2047), RTFLOAT64U_INIT_C(1,0x800001bfd4ccd,2047), RTFLOAT64U_INIT_C(0,0xd65663571125c,2047) }, /* #158/3/0/0/m = #15332 */
    { 0x006000, 0x006000, RTFLOAT64U_INIT_C(0,0xd65663571125c,2047), RTFLOAT64U_INIT_C(1,0x800001bfd4ccd,2047), RTFLOAT64U_INIT_C(0,0xd65663571125c,2047) }, /* #158/3/0/0/u = #15333 */
    { 0x00ff80, 0x00ff80, RTFLOAT64U_INIT_C(0,0xd65663571125c,2047), RTFLOAT64U_INIT_C(1,0x800001bfd4ccd,2047), RTFLOAT64U_INIT_C(0,0xd65663571125c,2047) }, /* #158/3/0/f/m = #15334 */
    { 0x00e000, 0x00e000, RTFLOAT64U_INIT_C(0,0xd65663571125c,2047), RTFLOAT64U_INIT_C(1,0x800001bfd4ccd,2047), RTFLOAT64U_INIT_C(0,0xd65663571125c,2047) }, /* #158/3/0/f/u = #15335 */
    { 0x007fc0, 0x007fc0, RTFLOAT64U_INIT_C(0,0xd65663571125c,2047), RTFLOAT64U_INIT_C(1,0x800001bfd4ccd,2047), RTFLOAT64U_INIT_C(0,0xd65663571125c,2047) }, /* #158/3/d/0/m = #15336 */
    { 0x006040, 0x006040, RTFLOAT64U_INIT_C(0,0xd65663571125c,2047), RTFLOAT64U_INIT_C(1,0x800001bfd4ccd,2047), RTFLOAT64U_INIT_C(0,0xd65663571125c,2047) }, /* #158/3/d/0/u = #15337 */
    { 0x00ffc0, 0x00ffc0, RTFLOAT64U_INIT_C(0,0xd65663571125c,2047), RTFLOAT64U_INIT_C(1,0x800001bfd4ccd,2047), RTFLOAT64U_INIT_C(0,0xd65663571125c,2047) }, /* #158/3/d/f/m = #15338 */
    { 0x00e040, 0x00e040, RTFLOAT64U_INIT_C(0,0xd65663571125c,2047), RTFLOAT64U_INIT_C(1,0x800001bfd4ccd,2047), RTFLOAT64U_INIT_C(0,0xd65663571125c,2047) }, /* #158/3/d/f/u = #15339 */
    { 0x001fa6, 0x001fa7, RTFLOAT64U_INIT_C(1,0xb97cf5d357666,770), RTFLOAT64U_INIT_C(0,0x2cec594f2bdb1,2047), RTFLOAT64U_INIT_C(0,0xacec594f2bdb1,2047) }, /* #159/0/0/0/m = #15340 */
    { 0x000026, 0x000027, RTFLOAT64U_INIT_C(1,0xb97cf5d357666,770), RTFLOAT64U_INIT_C(0,0x2cec594f2bdb1,2047), RTFLOAT64U_INIT_C(0,0xacec594f2bdb1,2047) }, /* #159/0/0/0/u = #15341 */
    { 0x000027, 0x000027, RTFLOAT64U_INIT_C(1,0xb97cf5d357666,770), RTFLOAT64U_INIT_C(0,0x2cec594f2bdb1,2047), RTFLOAT64U_INIT_C(0,0xacec594f2bdb1,2047) }, /* #159/0/0/0/u = #15342 */
    { 0x001327, 0x001327, RTFLOAT64U_INIT_C(1,0xb97cf5d357666,770), RTFLOAT64U_INIT_C(0,0x2cec594f2bdb1,2047), RTFLOAT64U_INIT_C(0,0xacec594f2bdb1,2047) }, /* #159/0/0/0/u0x1 = #15343 */
    { 0x0012a7, 0x0012a7, RTFLOAT64U_INIT_C(1,0xb97cf5d357666,770), RTFLOAT64U_INIT_C(0,0x2cec594f2bdb1,2047), RTFLOAT64U_INIT_C(0,0xacec594f2bdb1,2047) }, /* #159/0/0/0/u0x2 = #15344 */
    { 0x0011a7, 0x0011a7, RTFLOAT64U_INIT_C(1,0xb97cf5d357666,770), RTFLOAT64U_INIT_C(0,0x2cec594f2bdb1,2047), RTFLOAT64U_INIT_C(0,0xacec594f2bdb1,2047) }, /* #159/0/0/0/u0x4 = #15345 */
    { 0x0003a7, 0x0003a7, RTFLOAT64U_INIT_C(1,0xb97cf5d357666,770), RTFLOAT64U_INIT_C(0,0x2cec594f2bdb1,2047), RTFLOAT64U_INIT_C(0,0xacec594f2bdb1,2047) }, /* #159/0/0/0/u0x20 = #15346 */
    { 0x009fa6, 0x009fa7, RTFLOAT64U_INIT_C(1,0xb97cf5d357666,770), RTFLOAT64U_INIT_C(0,0x2cec594f2bdb1,2047), RTFLOAT64U_INIT_C(0,0xacec594f2bdb1,2047) }, /* #159/0/0/f/m = #15347 */
    { 0x008026, 0x008027, RTFLOAT64U_INIT_C(1,0xb97cf5d357666,770), RTFLOAT64U_INIT_C(0,0x2cec594f2bdb1,2047), RTFLOAT64U_INIT_C(0,0xacec594f2bdb1,2047) }, /* #159/0/0/f/u = #15348 */
    { 0x008027, 0x008027, RTFLOAT64U_INIT_C(1,0xb97cf5d357666,770), RTFLOAT64U_INIT_C(0,0x2cec594f2bdb1,2047), RTFLOAT64U_INIT_C(0,0xacec594f2bdb1,2047) }, /* #159/0/0/f/u = #15349 */
    { 0x009327, 0x009327, RTFLOAT64U_INIT_C(1,0xb97cf5d357666,770), RTFLOAT64U_INIT_C(0,0x2cec594f2bdb1,2047), RTFLOAT64U_INIT_C(0,0xacec594f2bdb1,2047) }, /* #159/0/0/f/u0x1 = #15350 */
    { 0x0092a7, 0x0092a7, RTFLOAT64U_INIT_C(1,0xb97cf5d357666,770), RTFLOAT64U_INIT_C(0,0x2cec594f2bdb1,2047), RTFLOAT64U_INIT_C(0,0xacec594f2bdb1,2047) }, /* #159/0/0/f/u0x2 = #15351 */
    { 0x0091a7, 0x0091a7, RTFLOAT64U_INIT_C(1,0xb97cf5d357666,770), RTFLOAT64U_INIT_C(0,0x2cec594f2bdb1,2047), RTFLOAT64U_INIT_C(0,0xacec594f2bdb1,2047) }, /* #159/0/0/f/u0x4 = #15352 */
    { 0x0083a7, 0x0083a7, RTFLOAT64U_INIT_C(1,0xb97cf5d357666,770), RTFLOAT64U_INIT_C(0,0x2cec594f2bdb1,2047), RTFLOAT64U_INIT_C(0,0xacec594f2bdb1,2047) }, /* #159/0/0/f/u0x20 = #15353 */
    { 0x001fe6, 0x001fe7, RTFLOAT64U_INIT_C(1,0xb97cf5d357666,770), RTFLOAT64U_INIT_C(0,0x2cec594f2bdb1,2047), RTFLOAT64U_INIT_C(0,0xacec594f2bdb1,2047) }, /* #159/0/d/0/m = #15354 */
    { 0x000066, 0x000067, RTFLOAT64U_INIT_C(1,0xb97cf5d357666,770), RTFLOAT64U_INIT_C(0,0x2cec594f2bdb1,2047), RTFLOAT64U_INIT_C(0,0xacec594f2bdb1,2047) }, /* #159/0/d/0/u = #15355 */
    { 0x000067, 0x000067, RTFLOAT64U_INIT_C(1,0xb97cf5d357666,770), RTFLOAT64U_INIT_C(0,0x2cec594f2bdb1,2047), RTFLOAT64U_INIT_C(0,0xacec594f2bdb1,2047) }, /* #159/0/d/0/u = #15356 */
    { 0x001367, 0x001367, RTFLOAT64U_INIT_C(1,0xb97cf5d357666,770), RTFLOAT64U_INIT_C(0,0x2cec594f2bdb1,2047), RTFLOAT64U_INIT_C(0,0xacec594f2bdb1,2047) }, /* #159/0/d/0/u0x1 = #15357 */
    { 0x0012e7, 0x0012e7, RTFLOAT64U_INIT_C(1,0xb97cf5d357666,770), RTFLOAT64U_INIT_C(0,0x2cec594f2bdb1,2047), RTFLOAT64U_INIT_C(0,0xacec594f2bdb1,2047) }, /* #159/0/d/0/u0x2 = #15358 */
    { 0x0011e7, 0x0011e7, RTFLOAT64U_INIT_C(1,0xb97cf5d357666,770), RTFLOAT64U_INIT_C(0,0x2cec594f2bdb1,2047), RTFLOAT64U_INIT_C(0,0xacec594f2bdb1,2047) }, /* #159/0/d/0/u0x4 = #15359 */
    { 0x0003e7, 0x0003e7, RTFLOAT64U_INIT_C(1,0xb97cf5d357666,770), RTFLOAT64U_INIT_C(0,0x2cec594f2bdb1,2047), RTFLOAT64U_INIT_C(0,0xacec594f2bdb1,2047) }, /* #159/0/d/0/u0x20 = #15360 */
    { 0x009fe6, 0x009fe7, RTFLOAT64U_INIT_C(1,0xb97cf5d357666,770), RTFLOAT64U_INIT_C(0,0x2cec594f2bdb1,2047), RTFLOAT64U_INIT_C(0,0xacec594f2bdb1,2047) }, /* #159/0/d/f/m = #15361 */
    { 0x008066, 0x008067, RTFLOAT64U_INIT_C(1,0xb97cf5d357666,770), RTFLOAT64U_INIT_C(0,0x2cec594f2bdb1,2047), RTFLOAT64U_INIT_C(0,0xacec594f2bdb1,2047) }, /* #159/0/d/f/u = #15362 */
    { 0x008067, 0x008067, RTFLOAT64U_INIT_C(1,0xb97cf5d357666,770), RTFLOAT64U_INIT_C(0,0x2cec594f2bdb1,2047), RTFLOAT64U_INIT_C(0,0xacec594f2bdb1,2047) }, /* #159/0/d/f/u = #15363 */
    { 0x009367, 0x009367, RTFLOAT64U_INIT_C(1,0xb97cf5d357666,770), RTFLOAT64U_INIT_C(0,0x2cec594f2bdb1,2047), RTFLOAT64U_INIT_C(0,0xacec594f2bdb1,2047) }, /* #159/0/d/f/u0x1 = #15364 */
    { 0x0092e7, 0x0092e7, RTFLOAT64U_INIT_C(1,0xb97cf5d357666,770), RTFLOAT64U_INIT_C(0,0x2cec594f2bdb1,2047), RTFLOAT64U_INIT_C(0,0xacec594f2bdb1,2047) }, /* #159/0/d/f/u0x2 = #15365 */
    { 0x0091e7, 0x0091e7, RTFLOAT64U_INIT_C(1,0xb97cf5d357666,770), RTFLOAT64U_INIT_C(0,0x2cec594f2bdb1,2047), RTFLOAT64U_INIT_C(0,0xacec594f2bdb1,2047) }, /* #159/0/d/f/u0x4 = #15366 */
    { 0x0083e7, 0x0083e7, RTFLOAT64U_INIT_C(1,0xb97cf5d357666,770), RTFLOAT64U_INIT_C(0,0x2cec594f2bdb1,2047), RTFLOAT64U_INIT_C(0,0xacec594f2bdb1,2047) }, /* #159/0/d/f/u0x20 = #15367 */
    { 0x003fa6, 0x003fa7, RTFLOAT64U_INIT_C(1,0xb97cf5d357666,770), RTFLOAT64U_INIT_C(0,0x2cec594f2bdb1,2047), RTFLOAT64U_INIT_C(0,0xacec594f2bdb1,2047) }, /* #159/1/0/0/m = #15368 */
    { 0x002026, 0x002027, RTFLOAT64U_INIT_C(1,0xb97cf5d357666,770), RTFLOAT64U_INIT_C(0,0x2cec594f2bdb1,2047), RTFLOAT64U_INIT_C(0,0xacec594f2bdb1,2047) }, /* #159/1/0/0/u = #15369 */
    { 0x002027, 0x002027, RTFLOAT64U_INIT_C(1,0xb97cf5d357666,770), RTFLOAT64U_INIT_C(0,0x2cec594f2bdb1,2047), RTFLOAT64U_INIT_C(0,0xacec594f2bdb1,2047) }, /* #159/1/0/0/u = #15370 */
    { 0x003327, 0x003327, RTFLOAT64U_INIT_C(1,0xb97cf5d357666,770), RTFLOAT64U_INIT_C(0,0x2cec594f2bdb1,2047), RTFLOAT64U_INIT_C(0,0xacec594f2bdb1,2047) }, /* #159/1/0/0/u0x1 = #15371 */
    { 0x0032a7, 0x0032a7, RTFLOAT64U_INIT_C(1,0xb97cf5d357666,770), RTFLOAT64U_INIT_C(0,0x2cec594f2bdb1,2047), RTFLOAT64U_INIT_C(0,0xacec594f2bdb1,2047) }, /* #159/1/0/0/u0x2 = #15372 */
    { 0x0031a7, 0x0031a7, RTFLOAT64U_INIT_C(1,0xb97cf5d357666,770), RTFLOAT64U_INIT_C(0,0x2cec594f2bdb1,2047), RTFLOAT64U_INIT_C(0,0xacec594f2bdb1,2047) }, /* #159/1/0/0/u0x4 = #15373 */
    { 0x0023a7, 0x0023a7, RTFLOAT64U_INIT_C(1,0xb97cf5d357666,770), RTFLOAT64U_INIT_C(0,0x2cec594f2bdb1,2047), RTFLOAT64U_INIT_C(0,0xacec594f2bdb1,2047) }, /* #159/1/0/0/u0x20 = #15374 */
    { 0x00bfa6, 0x00bfa7, RTFLOAT64U_INIT_C(1,0xb97cf5d357666,770), RTFLOAT64U_INIT_C(0,0x2cec594f2bdb1,2047), RTFLOAT64U_INIT_C(0,0xacec594f2bdb1,2047) }, /* #159/1/0/f/m = #15375 */
    { 0x00a026, 0x00a027, RTFLOAT64U_INIT_C(1,0xb97cf5d357666,770), RTFLOAT64U_INIT_C(0,0x2cec594f2bdb1,2047), RTFLOAT64U_INIT_C(0,0xacec594f2bdb1,2047) }, /* #159/1/0/f/u = #15376 */
    { 0x00a027, 0x00a027, RTFLOAT64U_INIT_C(1,0xb97cf5d357666,770), RTFLOAT64U_INIT_C(0,0x2cec594f2bdb1,2047), RTFLOAT64U_INIT_C(0,0xacec594f2bdb1,2047) }, /* #159/1/0/f/u = #15377 */
    { 0x00b327, 0x00b327, RTFLOAT64U_INIT_C(1,0xb97cf5d357666,770), RTFLOAT64U_INIT_C(0,0x2cec594f2bdb1,2047), RTFLOAT64U_INIT_C(0,0xacec594f2bdb1,2047) }, /* #159/1/0/f/u0x1 = #15378 */
    { 0x00b2a7, 0x00b2a7, RTFLOAT64U_INIT_C(1,0xb97cf5d357666,770), RTFLOAT64U_INIT_C(0,0x2cec594f2bdb1,2047), RTFLOAT64U_INIT_C(0,0xacec594f2bdb1,2047) }, /* #159/1/0/f/u0x2 = #15379 */
    { 0x00b1a7, 0x00b1a7, RTFLOAT64U_INIT_C(1,0xb97cf5d357666,770), RTFLOAT64U_INIT_C(0,0x2cec594f2bdb1,2047), RTFLOAT64U_INIT_C(0,0xacec594f2bdb1,2047) }, /* #159/1/0/f/u0x4 = #15380 */
    { 0x00a3a7, 0x00a3a7, RTFLOAT64U_INIT_C(1,0xb97cf5d357666,770), RTFLOAT64U_INIT_C(0,0x2cec594f2bdb1,2047), RTFLOAT64U_INIT_C(0,0xacec594f2bdb1,2047) }, /* #159/1/0/f/u0x20 = #15381 */
    { 0x003fe6, 0x003fe7, RTFLOAT64U_INIT_C(1,0xb97cf5d357666,770), RTFLOAT64U_INIT_C(0,0x2cec594f2bdb1,2047), RTFLOAT64U_INIT_C(0,0xacec594f2bdb1,2047) }, /* #159/1/d/0/m = #15382 */
    { 0x002066, 0x002067, RTFLOAT64U_INIT_C(1,0xb97cf5d357666,770), RTFLOAT64U_INIT_C(0,0x2cec594f2bdb1,2047), RTFLOAT64U_INIT_C(0,0xacec594f2bdb1,2047) }, /* #159/1/d/0/u = #15383 */
    { 0x002067, 0x002067, RTFLOAT64U_INIT_C(1,0xb97cf5d357666,770), RTFLOAT64U_INIT_C(0,0x2cec594f2bdb1,2047), RTFLOAT64U_INIT_C(0,0xacec594f2bdb1,2047) }, /* #159/1/d/0/u = #15384 */
    { 0x003367, 0x003367, RTFLOAT64U_INIT_C(1,0xb97cf5d357666,770), RTFLOAT64U_INIT_C(0,0x2cec594f2bdb1,2047), RTFLOAT64U_INIT_C(0,0xacec594f2bdb1,2047) }, /* #159/1/d/0/u0x1 = #15385 */
    { 0x0032e7, 0x0032e7, RTFLOAT64U_INIT_C(1,0xb97cf5d357666,770), RTFLOAT64U_INIT_C(0,0x2cec594f2bdb1,2047), RTFLOAT64U_INIT_C(0,0xacec594f2bdb1,2047) }, /* #159/1/d/0/u0x2 = #15386 */
    { 0x0031e7, 0x0031e7, RTFLOAT64U_INIT_C(1,0xb97cf5d357666,770), RTFLOAT64U_INIT_C(0,0x2cec594f2bdb1,2047), RTFLOAT64U_INIT_C(0,0xacec594f2bdb1,2047) }, /* #159/1/d/0/u0x4 = #15387 */
    { 0x0023e7, 0x0023e7, RTFLOAT64U_INIT_C(1,0xb97cf5d357666,770), RTFLOAT64U_INIT_C(0,0x2cec594f2bdb1,2047), RTFLOAT64U_INIT_C(0,0xacec594f2bdb1,2047) }, /* #159/1/d/0/u0x20 = #15388 */
    { 0x00bfe6, 0x00bfe7, RTFLOAT64U_INIT_C(1,0xb97cf5d357666,770), RTFLOAT64U_INIT_C(0,0x2cec594f2bdb1,2047), RTFLOAT64U_INIT_C(0,0xacec594f2bdb1,2047) }, /* #159/1/d/f/m = #15389 */
    { 0x00a066, 0x00a067, RTFLOAT64U_INIT_C(1,0xb97cf5d357666,770), RTFLOAT64U_INIT_C(0,0x2cec594f2bdb1,2047), RTFLOAT64U_INIT_C(0,0xacec594f2bdb1,2047) }, /* #159/1/d/f/u = #15390 */
    { 0x00a067, 0x00a067, RTFLOAT64U_INIT_C(1,0xb97cf5d357666,770), RTFLOAT64U_INIT_C(0,0x2cec594f2bdb1,2047), RTFLOAT64U_INIT_C(0,0xacec594f2bdb1,2047) }, /* #159/1/d/f/u = #15391 */
    { 0x00b367, 0x00b367, RTFLOAT64U_INIT_C(1,0xb97cf5d357666,770), RTFLOAT64U_INIT_C(0,0x2cec594f2bdb1,2047), RTFLOAT64U_INIT_C(0,0xacec594f2bdb1,2047) }, /* #159/1/d/f/u0x1 = #15392 */
    { 0x00b2e7, 0x00b2e7, RTFLOAT64U_INIT_C(1,0xb97cf5d357666,770), RTFLOAT64U_INIT_C(0,0x2cec594f2bdb1,2047), RTFLOAT64U_INIT_C(0,0xacec594f2bdb1,2047) }, /* #159/1/d/f/u0x2 = #15393 */
    { 0x00b1e7, 0x00b1e7, RTFLOAT64U_INIT_C(1,0xb97cf5d357666,770), RTFLOAT64U_INIT_C(0,0x2cec594f2bdb1,2047), RTFLOAT64U_INIT_C(0,0xacec594f2bdb1,2047) }, /* #159/1/d/f/u0x4 = #15394 */
    { 0x00a3e7, 0x00a3e7, RTFLOAT64U_INIT_C(1,0xb97cf5d357666,770), RTFLOAT64U_INIT_C(0,0x2cec594f2bdb1,2047), RTFLOAT64U_INIT_C(0,0xacec594f2bdb1,2047) }, /* #159/1/d/f/u0x20 = #15395 */
    { 0x005fa6, 0x005fa7, RTFLOAT64U_INIT_C(1,0xb97cf5d357666,770), RTFLOAT64U_INIT_C(0,0x2cec594f2bdb1,2047), RTFLOAT64U_INIT_C(0,0xacec594f2bdb1,2047) }, /* #159/2/0/0/m = #15396 */
    { 0x004026, 0x004027, RTFLOAT64U_INIT_C(1,0xb97cf5d357666,770), RTFLOAT64U_INIT_C(0,0x2cec594f2bdb1,2047), RTFLOAT64U_INIT_C(0,0xacec594f2bdb1,2047) }, /* #159/2/0/0/u = #15397 */
    { 0x004027, 0x004027, RTFLOAT64U_INIT_C(1,0xb97cf5d357666,770), RTFLOAT64U_INIT_C(0,0x2cec594f2bdb1,2047), RTFLOAT64U_INIT_C(0,0xacec594f2bdb1,2047) }, /* #159/2/0/0/u = #15398 */
    { 0x005327, 0x005327, RTFLOAT64U_INIT_C(1,0xb97cf5d357666,770), RTFLOAT64U_INIT_C(0,0x2cec594f2bdb1,2047), RTFLOAT64U_INIT_C(0,0xacec594f2bdb1,2047) }, /* #159/2/0/0/u0x1 = #15399 */
    { 0x0052a7, 0x0052a7, RTFLOAT64U_INIT_C(1,0xb97cf5d357666,770), RTFLOAT64U_INIT_C(0,0x2cec594f2bdb1,2047), RTFLOAT64U_INIT_C(0,0xacec594f2bdb1,2047) }, /* #159/2/0/0/u0x2 = #15400 */
    { 0x0051a7, 0x0051a7, RTFLOAT64U_INIT_C(1,0xb97cf5d357666,770), RTFLOAT64U_INIT_C(0,0x2cec594f2bdb1,2047), RTFLOAT64U_INIT_C(0,0xacec594f2bdb1,2047) }, /* #159/2/0/0/u0x4 = #15401 */
    { 0x0043a7, 0x0043a7, RTFLOAT64U_INIT_C(1,0xb97cf5d357666,770), RTFLOAT64U_INIT_C(0,0x2cec594f2bdb1,2047), RTFLOAT64U_INIT_C(0,0xacec594f2bdb1,2047) }, /* #159/2/0/0/u0x20 = #15402 */
    { 0x00dfa6, 0x00dfa7, RTFLOAT64U_INIT_C(1,0xb97cf5d357666,770), RTFLOAT64U_INIT_C(0,0x2cec594f2bdb1,2047), RTFLOAT64U_INIT_C(0,0xacec594f2bdb1,2047) }, /* #159/2/0/f/m = #15403 */
    { 0x00c026, 0x00c027, RTFLOAT64U_INIT_C(1,0xb97cf5d357666,770), RTFLOAT64U_INIT_C(0,0x2cec594f2bdb1,2047), RTFLOAT64U_INIT_C(0,0xacec594f2bdb1,2047) }, /* #159/2/0/f/u = #15404 */
    { 0x00c027, 0x00c027, RTFLOAT64U_INIT_C(1,0xb97cf5d357666,770), RTFLOAT64U_INIT_C(0,0x2cec594f2bdb1,2047), RTFLOAT64U_INIT_C(0,0xacec594f2bdb1,2047) }, /* #159/2/0/f/u = #15405 */
    { 0x00d327, 0x00d327, RTFLOAT64U_INIT_C(1,0xb97cf5d357666,770), RTFLOAT64U_INIT_C(0,0x2cec594f2bdb1,2047), RTFLOAT64U_INIT_C(0,0xacec594f2bdb1,2047) }, /* #159/2/0/f/u0x1 = #15406 */
    { 0x00d2a7, 0x00d2a7, RTFLOAT64U_INIT_C(1,0xb97cf5d357666,770), RTFLOAT64U_INIT_C(0,0x2cec594f2bdb1,2047), RTFLOAT64U_INIT_C(0,0xacec594f2bdb1,2047) }, /* #159/2/0/f/u0x2 = #15407 */
    { 0x00d1a7, 0x00d1a7, RTFLOAT64U_INIT_C(1,0xb97cf5d357666,770), RTFLOAT64U_INIT_C(0,0x2cec594f2bdb1,2047), RTFLOAT64U_INIT_C(0,0xacec594f2bdb1,2047) }, /* #159/2/0/f/u0x4 = #15408 */
    { 0x00c3a7, 0x00c3a7, RTFLOAT64U_INIT_C(1,0xb97cf5d357666,770), RTFLOAT64U_INIT_C(0,0x2cec594f2bdb1,2047), RTFLOAT64U_INIT_C(0,0xacec594f2bdb1,2047) }, /* #159/2/0/f/u0x20 = #15409 */
    { 0x005fe6, 0x005fe7, RTFLOAT64U_INIT_C(1,0xb97cf5d357666,770), RTFLOAT64U_INIT_C(0,0x2cec594f2bdb1,2047), RTFLOAT64U_INIT_C(0,0xacec594f2bdb1,2047) }, /* #159/2/d/0/m = #15410 */
    { 0x004066, 0x004067, RTFLOAT64U_INIT_C(1,0xb97cf5d357666,770), RTFLOAT64U_INIT_C(0,0x2cec594f2bdb1,2047), RTFLOAT64U_INIT_C(0,0xacec594f2bdb1,2047) }, /* #159/2/d/0/u = #15411 */
    { 0x004067, 0x004067, RTFLOAT64U_INIT_C(1,0xb97cf5d357666,770), RTFLOAT64U_INIT_C(0,0x2cec594f2bdb1,2047), RTFLOAT64U_INIT_C(0,0xacec594f2bdb1,2047) }, /* #159/2/d/0/u = #15412 */
    { 0x005367, 0x005367, RTFLOAT64U_INIT_C(1,0xb97cf5d357666,770), RTFLOAT64U_INIT_C(0,0x2cec594f2bdb1,2047), RTFLOAT64U_INIT_C(0,0xacec594f2bdb1,2047) }, /* #159/2/d/0/u0x1 = #15413 */
    { 0x0052e7, 0x0052e7, RTFLOAT64U_INIT_C(1,0xb97cf5d357666,770), RTFLOAT64U_INIT_C(0,0x2cec594f2bdb1,2047), RTFLOAT64U_INIT_C(0,0xacec594f2bdb1,2047) }, /* #159/2/d/0/u0x2 = #15414 */
    { 0x0051e7, 0x0051e7, RTFLOAT64U_INIT_C(1,0xb97cf5d357666,770), RTFLOAT64U_INIT_C(0,0x2cec594f2bdb1,2047), RTFLOAT64U_INIT_C(0,0xacec594f2bdb1,2047) }, /* #159/2/d/0/u0x4 = #15415 */
    { 0x0043e7, 0x0043e7, RTFLOAT64U_INIT_C(1,0xb97cf5d357666,770), RTFLOAT64U_INIT_C(0,0x2cec594f2bdb1,2047), RTFLOAT64U_INIT_C(0,0xacec594f2bdb1,2047) }, /* #159/2/d/0/u0x20 = #15416 */
    { 0x00dfe6, 0x00dfe7, RTFLOAT64U_INIT_C(1,0xb97cf5d357666,770), RTFLOAT64U_INIT_C(0,0x2cec594f2bdb1,2047), RTFLOAT64U_INIT_C(0,0xacec594f2bdb1,2047) }, /* #159/2/d/f/m = #15417 */
    { 0x00c066, 0x00c067, RTFLOAT64U_INIT_C(1,0xb97cf5d357666,770), RTFLOAT64U_INIT_C(0,0x2cec594f2bdb1,2047), RTFLOAT64U_INIT_C(0,0xacec594f2bdb1,2047) }, /* #159/2/d/f/u = #15418 */
    { 0x00c067, 0x00c067, RTFLOAT64U_INIT_C(1,0xb97cf5d357666,770), RTFLOAT64U_INIT_C(0,0x2cec594f2bdb1,2047), RTFLOAT64U_INIT_C(0,0xacec594f2bdb1,2047) }, /* #159/2/d/f/u = #15419 */
    { 0x00d367, 0x00d367, RTFLOAT64U_INIT_C(1,0xb97cf5d357666,770), RTFLOAT64U_INIT_C(0,0x2cec594f2bdb1,2047), RTFLOAT64U_INIT_C(0,0xacec594f2bdb1,2047) }, /* #159/2/d/f/u0x1 = #15420 */
    { 0x00d2e7, 0x00d2e7, RTFLOAT64U_INIT_C(1,0xb97cf5d357666,770), RTFLOAT64U_INIT_C(0,0x2cec594f2bdb1,2047), RTFLOAT64U_INIT_C(0,0xacec594f2bdb1,2047) }, /* #159/2/d/f/u0x2 = #15421 */
    { 0x00d1e7, 0x00d1e7, RTFLOAT64U_INIT_C(1,0xb97cf5d357666,770), RTFLOAT64U_INIT_C(0,0x2cec594f2bdb1,2047), RTFLOAT64U_INIT_C(0,0xacec594f2bdb1,2047) }, /* #159/2/d/f/u0x4 = #15422 */
    { 0x00c3e7, 0x00c3e7, RTFLOAT64U_INIT_C(1,0xb97cf5d357666,770), RTFLOAT64U_INIT_C(0,0x2cec594f2bdb1,2047), RTFLOAT64U_INIT_C(0,0xacec594f2bdb1,2047) }, /* #159/2/d/f/u0x20 = #15423 */
    { 0x007fa6, 0x007fa7, RTFLOAT64U_INIT_C(1,0xb97cf5d357666,770), RTFLOAT64U_INIT_C(0,0x2cec594f2bdb1,2047), RTFLOAT64U_INIT_C(0,0xacec594f2bdb1,2047) }, /* #159/3/0/0/m = #15424 */
    { 0x006026, 0x006027, RTFLOAT64U_INIT_C(1,0xb97cf5d357666,770), RTFLOAT64U_INIT_C(0,0x2cec594f2bdb1,2047), RTFLOAT64U_INIT_C(0,0xacec594f2bdb1,2047) }, /* #159/3/0/0/u = #15425 */
    { 0x006027, 0x006027, RTFLOAT64U_INIT_C(1,0xb97cf5d357666,770), RTFLOAT64U_INIT_C(0,0x2cec594f2bdb1,2047), RTFLOAT64U_INIT_C(0,0xacec594f2bdb1,2047) }, /* #159/3/0/0/u = #15426 */
    { 0x007327, 0x007327, RTFLOAT64U_INIT_C(1,0xb97cf5d357666,770), RTFLOAT64U_INIT_C(0,0x2cec594f2bdb1,2047), RTFLOAT64U_INIT_C(0,0xacec594f2bdb1,2047) }, /* #159/3/0/0/u0x1 = #15427 */
    { 0x0072a7, 0x0072a7, RTFLOAT64U_INIT_C(1,0xb97cf5d357666,770), RTFLOAT64U_INIT_C(0,0x2cec594f2bdb1,2047), RTFLOAT64U_INIT_C(0,0xacec594f2bdb1,2047) }, /* #159/3/0/0/u0x2 = #15428 */
    { 0x0071a7, 0x0071a7, RTFLOAT64U_INIT_C(1,0xb97cf5d357666,770), RTFLOAT64U_INIT_C(0,0x2cec594f2bdb1,2047), RTFLOAT64U_INIT_C(0,0xacec594f2bdb1,2047) }, /* #159/3/0/0/u0x4 = #15429 */
    { 0x0063a7, 0x0063a7, RTFLOAT64U_INIT_C(1,0xb97cf5d357666,770), RTFLOAT64U_INIT_C(0,0x2cec594f2bdb1,2047), RTFLOAT64U_INIT_C(0,0xacec594f2bdb1,2047) }, /* #159/3/0/0/u0x20 = #15430 */
    { 0x00ffa6, 0x00ffa7, RTFLOAT64U_INIT_C(1,0xb97cf5d357666,770), RTFLOAT64U_INIT_C(0,0x2cec594f2bdb1,2047), RTFLOAT64U_INIT_C(0,0xacec594f2bdb1,2047) }, /* #159/3/0/f/m = #15431 */
    { 0x00e026, 0x00e027, RTFLOAT64U_INIT_C(1,0xb97cf5d357666,770), RTFLOAT64U_INIT_C(0,0x2cec594f2bdb1,2047), RTFLOAT64U_INIT_C(0,0xacec594f2bdb1,2047) }, /* #159/3/0/f/u = #15432 */
    { 0x00e027, 0x00e027, RTFLOAT64U_INIT_C(1,0xb97cf5d357666,770), RTFLOAT64U_INIT_C(0,0x2cec594f2bdb1,2047), RTFLOAT64U_INIT_C(0,0xacec594f2bdb1,2047) }, /* #159/3/0/f/u = #15433 */
    { 0x00f327, 0x00f327, RTFLOAT64U_INIT_C(1,0xb97cf5d357666,770), RTFLOAT64U_INIT_C(0,0x2cec594f2bdb1,2047), RTFLOAT64U_INIT_C(0,0xacec594f2bdb1,2047) }, /* #159/3/0/f/u0x1 = #15434 */
    { 0x00f2a7, 0x00f2a7, RTFLOAT64U_INIT_C(1,0xb97cf5d357666,770), RTFLOAT64U_INIT_C(0,0x2cec594f2bdb1,2047), RTFLOAT64U_INIT_C(0,0xacec594f2bdb1,2047) }, /* #159/3/0/f/u0x2 = #15435 */
    { 0x00f1a7, 0x00f1a7, RTFLOAT64U_INIT_C(1,0xb97cf5d357666,770), RTFLOAT64U_INIT_C(0,0x2cec594f2bdb1,2047), RTFLOAT64U_INIT_C(0,0xacec594f2bdb1,2047) }, /* #159/3/0/f/u0x4 = #15436 */
    { 0x00e3a7, 0x00e3a7, RTFLOAT64U_INIT_C(1,0xb97cf5d357666,770), RTFLOAT64U_INIT_C(0,0x2cec594f2bdb1,2047), RTFLOAT64U_INIT_C(0,0xacec594f2bdb1,2047) }, /* #159/3/0/f/u0x20 = #15437 */
    { 0x007fe6, 0x007fe7, RTFLOAT64U_INIT_C(1,0xb97cf5d357666,770), RTFLOAT64U_INIT_C(0,0x2cec594f2bdb1,2047), RTFLOAT64U_INIT_C(0,0xacec594f2bdb1,2047) }, /* #159/3/d/0/m = #15438 */
    { 0x006066, 0x006067, RTFLOAT64U_INIT_C(1,0xb97cf5d357666,770), RTFLOAT64U_INIT_C(0,0x2cec594f2bdb1,2047), RTFLOAT64U_INIT_C(0,0xacec594f2bdb1,2047) }, /* #159/3/d/0/u = #15439 */
    { 0x006067, 0x006067, RTFLOAT64U_INIT_C(1,0xb97cf5d357666,770), RTFLOAT64U_INIT_C(0,0x2cec594f2bdb1,2047), RTFLOAT64U_INIT_C(0,0xacec594f2bdb1,2047) }, /* #159/3/d/0/u = #15440 */
    { 0x007367, 0x007367, RTFLOAT64U_INIT_C(1,0xb97cf5d357666,770), RTFLOAT64U_INIT_C(0,0x2cec594f2bdb1,2047), RTFLOAT64U_INIT_C(0,0xacec594f2bdb1,2047) }, /* #159/3/d/0/u0x1 = #15441 */
    { 0x0072e7, 0x0072e7, RTFLOAT64U_INIT_C(1,0xb97cf5d357666,770), RTFLOAT64U_INIT_C(0,0x2cec594f2bdb1,2047), RTFLOAT64U_INIT_C(0,0xacec594f2bdb1,2047) }, /* #159/3/d/0/u0x2 = #15442 */
    { 0x0071e7, 0x0071e7, RTFLOAT64U_INIT_C(1,0xb97cf5d357666,770), RTFLOAT64U_INIT_C(0,0x2cec594f2bdb1,2047), RTFLOAT64U_INIT_C(0,0xacec594f2bdb1,2047) }, /* #159/3/d/0/u0x4 = #15443 */
    { 0x0063e7, 0x0063e7, RTFLOAT64U_INIT_C(1,0xb97cf5d357666,770), RTFLOAT64U_INIT_C(0,0x2cec594f2bdb1,2047), RTFLOAT64U_INIT_C(0,0xacec594f2bdb1,2047) }, /* #159/3/d/0/u0x20 = #15444 */
    { 0x00ffe6, 0x00ffe7, RTFLOAT64U_INIT_C(1,0xb97cf5d357666,770), RTFLOAT64U_INIT_C(0,0x2cec594f2bdb1,2047), RTFLOAT64U_INIT_C(0,0xacec594f2bdb1,2047) }, /* #159/3/d/f/m = #15445 */
    { 0x00e066, 0x00e067, RTFLOAT64U_INIT_C(1,0xb97cf5d357666,770), RTFLOAT64U_INIT_C(0,0x2cec594f2bdb1,2047), RTFLOAT64U_INIT_C(0,0xacec594f2bdb1,2047) }, /* #159/3/d/f/u = #15446 */
    { 0x00e067, 0x00e067, RTFLOAT64U_INIT_C(1,0xb97cf5d357666,770), RTFLOAT64U_INIT_C(0,0x2cec594f2bdb1,2047), RTFLOAT64U_INIT_C(0,0xacec594f2bdb1,2047) }, /* #159/3/d/f/u = #15447 */
    { 0x00f367, 0x00f367, RTFLOAT64U_INIT_C(1,0xb97cf5d357666,770), RTFLOAT64U_INIT_C(0,0x2cec594f2bdb1,2047), RTFLOAT64U_INIT_C(0,0xacec594f2bdb1,2047) }, /* #159/3/d/f/u0x1 = #15448 */
    { 0x00f2e7, 0x00f2e7, RTFLOAT64U_INIT_C(1,0xb97cf5d357666,770), RTFLOAT64U_INIT_C(0,0x2cec594f2bdb1,2047), RTFLOAT64U_INIT_C(0,0xacec594f2bdb1,2047) }, /* #159/3/d/f/u0x2 = #15449 */
    { 0x00f1e7, 0x00f1e7, RTFLOAT64U_INIT_C(1,0xb97cf5d357666,770), RTFLOAT64U_INIT_C(0,0x2cec594f2bdb1,2047), RTFLOAT64U_INIT_C(0,0xacec594f2bdb1,2047) }, /* #159/3/d/f/u0x4 = #15450 */
    { 0x00e3e7, 0x00e3e7, RTFLOAT64U_INIT_C(1,0xb97cf5d357666,770), RTFLOAT64U_INIT_C(0,0x2cec594f2bdb1,2047), RTFLOAT64U_INIT_C(0,0xacec594f2bdb1,2047) }, /* #159/3/d/f/u0x20 = #15451 */
    { 0x001fa4, 0x001fa4, RTFLOAT64U_INIT_C(0,0x4f1ec9c79dfc,698), RTFLOAT64U_INIT_C(0,0xd52c9d2cbc48c,1520), RTFLOAT64U_INIT_C(0,0xd52c9d2cbc48c,1520) }, /* #160/0/0/0/m = #15452 */
    { 0x000024, 0x000024, RTFLOAT64U_INIT_C(0,0x4f1ec9c79dfc,698), RTFLOAT64U_INIT_C(0,0xd52c9d2cbc48c,1520), RTFLOAT64U_INIT_C(0,0xd52c9d2cbc48c,1520) }, /* #160/0/0/0/u = #15453 */
    { 0x000024, 0x000024, RTFLOAT64U_INIT_C(0,0x4f1ec9c79dfc,698), RTFLOAT64U_INIT_C(0,0xd52c9d2cbc48c,1520), RTFLOAT64U_INIT_C(0,0xd52c9d2cbc48c,1520) }, /* #160/0/0/0/u = #15454 */
    { 0x001024, 0x001024, RTFLOAT64U_INIT_C(0,0x4f1ec9c79dfc,698), RTFLOAT64U_INIT_C(0,0xd52c9d2cbc48c,1520), RTFLOAT64U_INIT_C(0,0xd52c9d2cbc48c,1520) }, /* #160/0/0/0/u0x4 = #15455 */
    { 0x000224, 0x000224, RTFLOAT64U_INIT_C(0,0x4f1ec9c79dfc,698), RTFLOAT64U_INIT_C(0,0xd52c9d2cbc48c,1520), RTFLOAT64U_INIT_C(0,0xd52c9d2cbc48c,1520) }, /* #160/0/0/0/u0x20 = #15456 */
    { 0x009fa4, 0x009fa4, RTFLOAT64U_INIT_C(0,0x4f1ec9c79dfc,698), RTFLOAT64U_INIT_C(0,0xd52c9d2cbc48c,1520), RTFLOAT64U_INIT_C(0,0xd52c9d2cbc48c,1520) }, /* #160/0/0/f/m = #15457 */
    { 0x008024, 0x008024, RTFLOAT64U_INIT_C(0,0x4f1ec9c79dfc,698), RTFLOAT64U_INIT_C(0,0xd52c9d2cbc48c,1520), RTFLOAT64U_INIT_C(0,0xd52c9d2cbc48c,1520) }, /* #160/0/0/f/u = #15458 */
    { 0x008024, 0x008024, RTFLOAT64U_INIT_C(0,0x4f1ec9c79dfc,698), RTFLOAT64U_INIT_C(0,0xd52c9d2cbc48c,1520), RTFLOAT64U_INIT_C(0,0xd52c9d2cbc48c,1520) }, /* #160/0/0/f/u = #15459 */
    { 0x009024, 0x009024, RTFLOAT64U_INIT_C(0,0x4f1ec9c79dfc,698), RTFLOAT64U_INIT_C(0,0xd52c9d2cbc48c,1520), RTFLOAT64U_INIT_C(0,0xd52c9d2cbc48c,1520) }, /* #160/0/0/f/u0x4 = #15460 */
    { 0x008224, 0x008224, RTFLOAT64U_INIT_C(0,0x4f1ec9c79dfc,698), RTFLOAT64U_INIT_C(0,0xd52c9d2cbc48c,1520), RTFLOAT64U_INIT_C(0,0xd52c9d2cbc48c,1520) }, /* #160/0/0/f/u0x20 = #15461 */
    { 0x001fe4, 0x001fe4, RTFLOAT64U_INIT_C(0,0x4f1ec9c79dfc,698), RTFLOAT64U_INIT_C(0,0xd52c9d2cbc48c,1520), RTFLOAT64U_INIT_C(0,0xd52c9d2cbc48c,1520) }, /* #160/0/d/0/m = #15462 */
    { 0x000064, 0x000064, RTFLOAT64U_INIT_C(0,0x4f1ec9c79dfc,698), RTFLOAT64U_INIT_C(0,0xd52c9d2cbc48c,1520), RTFLOAT64U_INIT_C(0,0xd52c9d2cbc48c,1520) }, /* #160/0/d/0/u = #15463 */
    { 0x000064, 0x000064, RTFLOAT64U_INIT_C(0,0x4f1ec9c79dfc,698), RTFLOAT64U_INIT_C(0,0xd52c9d2cbc48c,1520), RTFLOAT64U_INIT_C(0,0xd52c9d2cbc48c,1520) }, /* #160/0/d/0/u = #15464 */
    { 0x001064, 0x001064, RTFLOAT64U_INIT_C(0,0x4f1ec9c79dfc,698), RTFLOAT64U_INIT_C(0,0xd52c9d2cbc48c,1520), RTFLOAT64U_INIT_C(0,0xd52c9d2cbc48c,1520) }, /* #160/0/d/0/u0x4 = #15465 */
    { 0x000264, 0x000264, RTFLOAT64U_INIT_C(0,0x4f1ec9c79dfc,698), RTFLOAT64U_INIT_C(0,0xd52c9d2cbc48c,1520), RTFLOAT64U_INIT_C(0,0xd52c9d2cbc48c,1520) }, /* #160/0/d/0/u0x20 = #15466 */
    { 0x009fe4, 0x009fe4, RTFLOAT64U_INIT_C(0,0x4f1ec9c79dfc,698), RTFLOAT64U_INIT_C(0,0xd52c9d2cbc48c,1520), RTFLOAT64U_INIT_C(0,0xd52c9d2cbc48c,1520) }, /* #160/0/d/f/m = #15467 */
    { 0x008064, 0x008064, RTFLOAT64U_INIT_C(0,0x4f1ec9c79dfc,698), RTFLOAT64U_INIT_C(0,0xd52c9d2cbc48c,1520), RTFLOAT64U_INIT_C(0,0xd52c9d2cbc48c,1520) }, /* #160/0/d/f/u = #15468 */
    { 0x008064, 0x008064, RTFLOAT64U_INIT_C(0,0x4f1ec9c79dfc,698), RTFLOAT64U_INIT_C(0,0xd52c9d2cbc48c,1520), RTFLOAT64U_INIT_C(0,0xd52c9d2cbc48c,1520) }, /* #160/0/d/f/u = #15469 */
    { 0x009064, 0x009064, RTFLOAT64U_INIT_C(0,0x4f1ec9c79dfc,698), RTFLOAT64U_INIT_C(0,0xd52c9d2cbc48c,1520), RTFLOAT64U_INIT_C(0,0xd52c9d2cbc48c,1520) }, /* #160/0/d/f/u0x4 = #15470 */
    { 0x008264, 0x008264, RTFLOAT64U_INIT_C(0,0x4f1ec9c79dfc,698), RTFLOAT64U_INIT_C(0,0xd52c9d2cbc48c,1520), RTFLOAT64U_INIT_C(0,0xd52c9d2cbc48c,1520) }, /* #160/0/d/f/u0x20 = #15471 */
    { 0x003fa4, 0x003fa4, RTFLOAT64U_INIT_C(0,0x4f1ec9c79dfc,698), RTFLOAT64U_INIT_C(0,0xd52c9d2cbc48c,1520), RTFLOAT64U_INIT_C(0,0xd52c9d2cbc48c,1520) }, /* #160/1/0/0/m = #15472 */
    { 0x002024, 0x002024, RTFLOAT64U_INIT_C(0,0x4f1ec9c79dfc,698), RTFLOAT64U_INIT_C(0,0xd52c9d2cbc48c,1520), RTFLOAT64U_INIT_C(0,0xd52c9d2cbc48c,1520) }, /* #160/1/0/0/u = #15473 */
    { 0x002024, 0x002024, RTFLOAT64U_INIT_C(0,0x4f1ec9c79dfc,698), RTFLOAT64U_INIT_C(0,0xd52c9d2cbc48c,1520), RTFLOAT64U_INIT_C(0,0xd52c9d2cbc48c,1520) }, /* #160/1/0/0/u = #15474 */
    { 0x003024, 0x003024, RTFLOAT64U_INIT_C(0,0x4f1ec9c79dfc,698), RTFLOAT64U_INIT_C(0,0xd52c9d2cbc48c,1520), RTFLOAT64U_INIT_C(0,0xd52c9d2cbc48c,1520) }, /* #160/1/0/0/u0x4 = #15475 */
    { 0x002224, 0x002224, RTFLOAT64U_INIT_C(0,0x4f1ec9c79dfc,698), RTFLOAT64U_INIT_C(0,0xd52c9d2cbc48c,1520), RTFLOAT64U_INIT_C(0,0xd52c9d2cbc48c,1520) }, /* #160/1/0/0/u0x20 = #15476 */
    { 0x00bfa4, 0x00bfa4, RTFLOAT64U_INIT_C(0,0x4f1ec9c79dfc,698), RTFLOAT64U_INIT_C(0,0xd52c9d2cbc48c,1520), RTFLOAT64U_INIT_C(0,0xd52c9d2cbc48c,1520) }, /* #160/1/0/f/m = #15477 */
    { 0x00a024, 0x00a024, RTFLOAT64U_INIT_C(0,0x4f1ec9c79dfc,698), RTFLOAT64U_INIT_C(0,0xd52c9d2cbc48c,1520), RTFLOAT64U_INIT_C(0,0xd52c9d2cbc48c,1520) }, /* #160/1/0/f/u = #15478 */
    { 0x00a024, 0x00a024, RTFLOAT64U_INIT_C(0,0x4f1ec9c79dfc,698), RTFLOAT64U_INIT_C(0,0xd52c9d2cbc48c,1520), RTFLOAT64U_INIT_C(0,0xd52c9d2cbc48c,1520) }, /* #160/1/0/f/u = #15479 */
    { 0x00b024, 0x00b024, RTFLOAT64U_INIT_C(0,0x4f1ec9c79dfc,698), RTFLOAT64U_INIT_C(0,0xd52c9d2cbc48c,1520), RTFLOAT64U_INIT_C(0,0xd52c9d2cbc48c,1520) }, /* #160/1/0/f/u0x4 = #15480 */
    { 0x00a224, 0x00a224, RTFLOAT64U_INIT_C(0,0x4f1ec9c79dfc,698), RTFLOAT64U_INIT_C(0,0xd52c9d2cbc48c,1520), RTFLOAT64U_INIT_C(0,0xd52c9d2cbc48c,1520) }, /* #160/1/0/f/u0x20 = #15481 */
    { 0x003fe4, 0x003fe4, RTFLOAT64U_INIT_C(0,0x4f1ec9c79dfc,698), RTFLOAT64U_INIT_C(0,0xd52c9d2cbc48c,1520), RTFLOAT64U_INIT_C(0,0xd52c9d2cbc48c,1520) }, /* #160/1/d/0/m = #15482 */
    { 0x002064, 0x002064, RTFLOAT64U_INIT_C(0,0x4f1ec9c79dfc,698), RTFLOAT64U_INIT_C(0,0xd52c9d2cbc48c,1520), RTFLOAT64U_INIT_C(0,0xd52c9d2cbc48c,1520) }, /* #160/1/d/0/u = #15483 */
    { 0x002064, 0x002064, RTFLOAT64U_INIT_C(0,0x4f1ec9c79dfc,698), RTFLOAT64U_INIT_C(0,0xd52c9d2cbc48c,1520), RTFLOAT64U_INIT_C(0,0xd52c9d2cbc48c,1520) }, /* #160/1/d/0/u = #15484 */
    { 0x003064, 0x003064, RTFLOAT64U_INIT_C(0,0x4f1ec9c79dfc,698), RTFLOAT64U_INIT_C(0,0xd52c9d2cbc48c,1520), RTFLOAT64U_INIT_C(0,0xd52c9d2cbc48c,1520) }, /* #160/1/d/0/u0x4 = #15485 */
    { 0x002264, 0x002264, RTFLOAT64U_INIT_C(0,0x4f1ec9c79dfc,698), RTFLOAT64U_INIT_C(0,0xd52c9d2cbc48c,1520), RTFLOAT64U_INIT_C(0,0xd52c9d2cbc48c,1520) }, /* #160/1/d/0/u0x20 = #15486 */
    { 0x00bfe4, 0x00bfe4, RTFLOAT64U_INIT_C(0,0x4f1ec9c79dfc,698), RTFLOAT64U_INIT_C(0,0xd52c9d2cbc48c,1520), RTFLOAT64U_INIT_C(0,0xd52c9d2cbc48c,1520) }, /* #160/1/d/f/m = #15487 */
    { 0x00a064, 0x00a064, RTFLOAT64U_INIT_C(0,0x4f1ec9c79dfc,698), RTFLOAT64U_INIT_C(0,0xd52c9d2cbc48c,1520), RTFLOAT64U_INIT_C(0,0xd52c9d2cbc48c,1520) }, /* #160/1/d/f/u = #15488 */
    { 0x00a064, 0x00a064, RTFLOAT64U_INIT_C(0,0x4f1ec9c79dfc,698), RTFLOAT64U_INIT_C(0,0xd52c9d2cbc48c,1520), RTFLOAT64U_INIT_C(0,0xd52c9d2cbc48c,1520) }, /* #160/1/d/f/u = #15489 */
    { 0x00b064, 0x00b064, RTFLOAT64U_INIT_C(0,0x4f1ec9c79dfc,698), RTFLOAT64U_INIT_C(0,0xd52c9d2cbc48c,1520), RTFLOAT64U_INIT_C(0,0xd52c9d2cbc48c,1520) }, /* #160/1/d/f/u0x4 = #15490 */
    { 0x00a264, 0x00a264, RTFLOAT64U_INIT_C(0,0x4f1ec9c79dfc,698), RTFLOAT64U_INIT_C(0,0xd52c9d2cbc48c,1520), RTFLOAT64U_INIT_C(0,0xd52c9d2cbc48c,1520) }, /* #160/1/d/f/u0x20 = #15491 */
    { 0x005fa4, 0x005fa4, RTFLOAT64U_INIT_C(0,0x4f1ec9c79dfc,698), RTFLOAT64U_INIT_C(0,0xd52c9d2cbc48c,1520), RTFLOAT64U_INIT_C(0,0xd52c9d2cbc48d,1520) }, /* #160/2/0/0/m = #15492 */
    { 0x004024, 0x004024, RTFLOAT64U_INIT_C(0,0x4f1ec9c79dfc,698), RTFLOAT64U_INIT_C(0,0xd52c9d2cbc48c,1520), RTFLOAT64U_INIT_C(0,0xd52c9d2cbc48d,1520) }, /* #160/2/0/0/u = #15493 */
    { 0x004024, 0x004024, RTFLOAT64U_INIT_C(0,0x4f1ec9c79dfc,698), RTFLOAT64U_INIT_C(0,0xd52c9d2cbc48c,1520), RTFLOAT64U_INIT_C(0,0xd52c9d2cbc48d,1520) }, /* #160/2/0/0/u = #15494 */
    { 0x005024, 0x005024, RTFLOAT64U_INIT_C(0,0x4f1ec9c79dfc,698), RTFLOAT64U_INIT_C(0,0xd52c9d2cbc48c,1520), RTFLOAT64U_INIT_C(0,0xd52c9d2cbc48d,1520) }, /* #160/2/0/0/u0x4 = #15495 */
    { 0x004224, 0x004224, RTFLOAT64U_INIT_C(0,0x4f1ec9c79dfc,698), RTFLOAT64U_INIT_C(0,0xd52c9d2cbc48c,1520), RTFLOAT64U_INIT_C(0,0xd52c9d2cbc48d,1520) }, /* #160/2/0/0/u0x20 = #15496 */
    { 0x00dfa4, 0x00dfa4, RTFLOAT64U_INIT_C(0,0x4f1ec9c79dfc,698), RTFLOAT64U_INIT_C(0,0xd52c9d2cbc48c,1520), RTFLOAT64U_INIT_C(0,0xd52c9d2cbc48d,1520) }, /* #160/2/0/f/m = #15497 */
    { 0x00c024, 0x00c024, RTFLOAT64U_INIT_C(0,0x4f1ec9c79dfc,698), RTFLOAT64U_INIT_C(0,0xd52c9d2cbc48c,1520), RTFLOAT64U_INIT_C(0,0xd52c9d2cbc48d,1520) }, /* #160/2/0/f/u = #15498 */
    { 0x00c024, 0x00c024, RTFLOAT64U_INIT_C(0,0x4f1ec9c79dfc,698), RTFLOAT64U_INIT_C(0,0xd52c9d2cbc48c,1520), RTFLOAT64U_INIT_C(0,0xd52c9d2cbc48d,1520) }, /* #160/2/0/f/u = #15499 */
    { 0x00d024, 0x00d024, RTFLOAT64U_INIT_C(0,0x4f1ec9c79dfc,698), RTFLOAT64U_INIT_C(0,0xd52c9d2cbc48c,1520), RTFLOAT64U_INIT_C(0,0xd52c9d2cbc48d,1520) }, /* #160/2/0/f/u0x4 = #15500 */
    { 0x00c224, 0x00c224, RTFLOAT64U_INIT_C(0,0x4f1ec9c79dfc,698), RTFLOAT64U_INIT_C(0,0xd52c9d2cbc48c,1520), RTFLOAT64U_INIT_C(0,0xd52c9d2cbc48d,1520) }, /* #160/2/0/f/u0x20 = #15501 */
    { 0x005fe4, 0x005fe4, RTFLOAT64U_INIT_C(0,0x4f1ec9c79dfc,698), RTFLOAT64U_INIT_C(0,0xd52c9d2cbc48c,1520), RTFLOAT64U_INIT_C(0,0xd52c9d2cbc48d,1520) }, /* #160/2/d/0/m = #15502 */
    { 0x004064, 0x004064, RTFLOAT64U_INIT_C(0,0x4f1ec9c79dfc,698), RTFLOAT64U_INIT_C(0,0xd52c9d2cbc48c,1520), RTFLOAT64U_INIT_C(0,0xd52c9d2cbc48d,1520) }, /* #160/2/d/0/u = #15503 */
    { 0x004064, 0x004064, RTFLOAT64U_INIT_C(0,0x4f1ec9c79dfc,698), RTFLOAT64U_INIT_C(0,0xd52c9d2cbc48c,1520), RTFLOAT64U_INIT_C(0,0xd52c9d2cbc48d,1520) }, /* #160/2/d/0/u = #15504 */
    { 0x005064, 0x005064, RTFLOAT64U_INIT_C(0,0x4f1ec9c79dfc,698), RTFLOAT64U_INIT_C(0,0xd52c9d2cbc48c,1520), RTFLOAT64U_INIT_C(0,0xd52c9d2cbc48d,1520) }, /* #160/2/d/0/u0x4 = #15505 */
    { 0x004264, 0x004264, RTFLOAT64U_INIT_C(0,0x4f1ec9c79dfc,698), RTFLOAT64U_INIT_C(0,0xd52c9d2cbc48c,1520), RTFLOAT64U_INIT_C(0,0xd52c9d2cbc48d,1520) }, /* #160/2/d/0/u0x20 = #15506 */
    { 0x00dfe4, 0x00dfe4, RTFLOAT64U_INIT_C(0,0x4f1ec9c79dfc,698), RTFLOAT64U_INIT_C(0,0xd52c9d2cbc48c,1520), RTFLOAT64U_INIT_C(0,0xd52c9d2cbc48d,1520) }, /* #160/2/d/f/m = #15507 */
    { 0x00c064, 0x00c064, RTFLOAT64U_INIT_C(0,0x4f1ec9c79dfc,698), RTFLOAT64U_INIT_C(0,0xd52c9d2cbc48c,1520), RTFLOAT64U_INIT_C(0,0xd52c9d2cbc48d,1520) }, /* #160/2/d/f/u = #15508 */
    { 0x00c064, 0x00c064, RTFLOAT64U_INIT_C(0,0x4f1ec9c79dfc,698), RTFLOAT64U_INIT_C(0,0xd52c9d2cbc48c,1520), RTFLOAT64U_INIT_C(0,0xd52c9d2cbc48d,1520) }, /* #160/2/d/f/u = #15509 */
    { 0x00d064, 0x00d064, RTFLOAT64U_INIT_C(0,0x4f1ec9c79dfc,698), RTFLOAT64U_INIT_C(0,0xd52c9d2cbc48c,1520), RTFLOAT64U_INIT_C(0,0xd52c9d2cbc48d,1520) }, /* #160/2/d/f/u0x4 = #15510 */
    { 0x00c264, 0x00c264, RTFLOAT64U_INIT_C(0,0x4f1ec9c79dfc,698), RTFLOAT64U_INIT_C(0,0xd52c9d2cbc48c,1520), RTFLOAT64U_INIT_C(0,0xd52c9d2cbc48d,1520) }, /* #160/2/d/f/u0x20 = #15511 */
    { 0x007fa4, 0x007fa4, RTFLOAT64U_INIT_C(0,0x4f1ec9c79dfc,698), RTFLOAT64U_INIT_C(0,0xd52c9d2cbc48c,1520), RTFLOAT64U_INIT_C(0,0xd52c9d2cbc48c,1520) }, /* #160/3/0/0/m = #15512 */
    { 0x006024, 0x006024, RTFLOAT64U_INIT_C(0,0x4f1ec9c79dfc,698), RTFLOAT64U_INIT_C(0,0xd52c9d2cbc48c,1520), RTFLOAT64U_INIT_C(0,0xd52c9d2cbc48c,1520) }, /* #160/3/0/0/u = #15513 */
    { 0x006024, 0x006024, RTFLOAT64U_INIT_C(0,0x4f1ec9c79dfc,698), RTFLOAT64U_INIT_C(0,0xd52c9d2cbc48c,1520), RTFLOAT64U_INIT_C(0,0xd52c9d2cbc48c,1520) }, /* #160/3/0/0/u = #15514 */
    { 0x007024, 0x007024, RTFLOAT64U_INIT_C(0,0x4f1ec9c79dfc,698), RTFLOAT64U_INIT_C(0,0xd52c9d2cbc48c,1520), RTFLOAT64U_INIT_C(0,0xd52c9d2cbc48c,1520) }, /* #160/3/0/0/u0x4 = #15515 */
    { 0x006224, 0x006224, RTFLOAT64U_INIT_C(0,0x4f1ec9c79dfc,698), RTFLOAT64U_INIT_C(0,0xd52c9d2cbc48c,1520), RTFLOAT64U_INIT_C(0,0xd52c9d2cbc48c,1520) }, /* #160/3/0/0/u0x20 = #15516 */
    { 0x00ffa4, 0x00ffa4, RTFLOAT64U_INIT_C(0,0x4f1ec9c79dfc,698), RTFLOAT64U_INIT_C(0,0xd52c9d2cbc48c,1520), RTFLOAT64U_INIT_C(0,0xd52c9d2cbc48c,1520) }, /* #160/3/0/f/m = #15517 */
    { 0x00e024, 0x00e024, RTFLOAT64U_INIT_C(0,0x4f1ec9c79dfc,698), RTFLOAT64U_INIT_C(0,0xd52c9d2cbc48c,1520), RTFLOAT64U_INIT_C(0,0xd52c9d2cbc48c,1520) }, /* #160/3/0/f/u = #15518 */
    { 0x00e024, 0x00e024, RTFLOAT64U_INIT_C(0,0x4f1ec9c79dfc,698), RTFLOAT64U_INIT_C(0,0xd52c9d2cbc48c,1520), RTFLOAT64U_INIT_C(0,0xd52c9d2cbc48c,1520) }, /* #160/3/0/f/u = #15519 */
    { 0x00f024, 0x00f024, RTFLOAT64U_INIT_C(0,0x4f1ec9c79dfc,698), RTFLOAT64U_INIT_C(0,0xd52c9d2cbc48c,1520), RTFLOAT64U_INIT_C(0,0xd52c9d2cbc48c,1520) }, /* #160/3/0/f/u0x4 = #15520 */
    { 0x00e224, 0x00e224, RTFLOAT64U_INIT_C(0,0x4f1ec9c79dfc,698), RTFLOAT64U_INIT_C(0,0xd52c9d2cbc48c,1520), RTFLOAT64U_INIT_C(0,0xd52c9d2cbc48c,1520) }, /* #160/3/0/f/u0x20 = #15521 */
    { 0x007fe4, 0x007fe4, RTFLOAT64U_INIT_C(0,0x4f1ec9c79dfc,698), RTFLOAT64U_INIT_C(0,0xd52c9d2cbc48c,1520), RTFLOAT64U_INIT_C(0,0xd52c9d2cbc48c,1520) }, /* #160/3/d/0/m = #15522 */
    { 0x006064, 0x006064, RTFLOAT64U_INIT_C(0,0x4f1ec9c79dfc,698), RTFLOAT64U_INIT_C(0,0xd52c9d2cbc48c,1520), RTFLOAT64U_INIT_C(0,0xd52c9d2cbc48c,1520) }, /* #160/3/d/0/u = #15523 */
    { 0x006064, 0x006064, RTFLOAT64U_INIT_C(0,0x4f1ec9c79dfc,698), RTFLOAT64U_INIT_C(0,0xd52c9d2cbc48c,1520), RTFLOAT64U_INIT_C(0,0xd52c9d2cbc48c,1520) }, /* #160/3/d/0/u = #15524 */
    { 0x007064, 0x007064, RTFLOAT64U_INIT_C(0,0x4f1ec9c79dfc,698), RTFLOAT64U_INIT_C(0,0xd52c9d2cbc48c,1520), RTFLOAT64U_INIT_C(0,0xd52c9d2cbc48c,1520) }, /* #160/3/d/0/u0x4 = #15525 */
    { 0x006264, 0x006264, RTFLOAT64U_INIT_C(0,0x4f1ec9c79dfc,698), RTFLOAT64U_INIT_C(0,0xd52c9d2cbc48c,1520), RTFLOAT64U_INIT_C(0,0xd52c9d2cbc48c,1520) }, /* #160/3/d/0/u0x20 = #15526 */
    { 0x00ffe4, 0x00ffe4, RTFLOAT64U_INIT_C(0,0x4f1ec9c79dfc,698), RTFLOAT64U_INIT_C(0,0xd52c9d2cbc48c,1520), RTFLOAT64U_INIT_C(0,0xd52c9d2cbc48c,1520) }, /* #160/3/d/f/m = #15527 */
    { 0x00e064, 0x00e064, RTFLOAT64U_INIT_C(0,0x4f1ec9c79dfc,698), RTFLOAT64U_INIT_C(0,0xd52c9d2cbc48c,1520), RTFLOAT64U_INIT_C(0,0xd52c9d2cbc48c,1520) }, /* #160/3/d/f/u = #15528 */
    { 0x00e064, 0x00e064, RTFLOAT64U_INIT_C(0,0x4f1ec9c79dfc,698), RTFLOAT64U_INIT_C(0,0xd52c9d2cbc48c,1520), RTFLOAT64U_INIT_C(0,0xd52c9d2cbc48c,1520) }, /* #160/3/d/f/u = #15529 */
    { 0x00f064, 0x00f064, RTFLOAT64U_INIT_C(0,0x4f1ec9c79dfc,698), RTFLOAT64U_INIT_C(0,0xd52c9d2cbc48c,1520), RTFLOAT64U_INIT_C(0,0xd52c9d2cbc48c,1520) }, /* #160/3/d/f/u0x4 = #15530 */
    { 0x00e264, 0x00e264, RTFLOAT64U_INIT_C(0,0x4f1ec9c79dfc,698), RTFLOAT64U_INIT_C(0,0xd52c9d2cbc48c,1520), RTFLOAT64U_INIT_C(0,0xd52c9d2cbc48c,1520) }, /* #160/3/d/f/u0x20 = #15531 */
    { 0x001f8b, 0x001fab, RTFLOAT64U_INIT_C(1,0xb41cf6451c4a7,344), RTFLOAT64U_INIT_C(0,0x610128476051c,1101), RTFLOAT64U_INIT_C(0,0x610128476051c,1101) }, /* #161/0/0/0/m = #15532 */
    { 0x00000b, 0x00002b, RTFLOAT64U_INIT_C(1,0xb41cf6451c4a7,344), RTFLOAT64U_INIT_C(0,0x610128476051c,1101), RTFLOAT64U_INIT_C(0,0x610128476051c,1101) }, /* #161/0/0/0/u = #15533 */
    { 0x00002b, 0x00002b, RTFLOAT64U_INIT_C(1,0xb41cf6451c4a7,344), RTFLOAT64U_INIT_C(0,0x610128476051c,1101), RTFLOAT64U_INIT_C(0,0x610128476051c,1101) }, /* #161/0/0/0/u = #15534 */
    { 0x00152b, 0x00152b, RTFLOAT64U_INIT_C(1,0xb41cf6451c4a7,344), RTFLOAT64U_INIT_C(0,0x610128476051c,1101), RTFLOAT64U_INIT_C(0,0x610128476051c,1101) }, /* #161/0/0/0/u0x1 = #15535 */
    { 0x0014ab, 0x0014ab, RTFLOAT64U_INIT_C(1,0xb41cf6451c4a7,344), RTFLOAT64U_INIT_C(0,0x610128476051c,1101), RTFLOAT64U_INIT_C(0,0x610128476051c,1101) }, /* #161/0/0/0/u0x2 = #15536 */
    { 0x0011ab, 0x0011ab, RTFLOAT64U_INIT_C(1,0xb41cf6451c4a7,344), RTFLOAT64U_INIT_C(0,0x610128476051c,1101), RTFLOAT64U_INIT_C(0,0x610128476051c,1101) }, /* #161/0/0/0/u0x8 = #15537 */
    { 0x0005ab, 0x0005ab, RTFLOAT64U_INIT_C(1,0xb41cf6451c4a7,344), RTFLOAT64U_INIT_C(0,0x610128476051c,1101), RTFLOAT64U_INIT_C(0,0x610128476051c,1101) }, /* #161/0/0/0/u0x20 = #15538 */
    { 0x009f8b, 0x009fab, RTFLOAT64U_INIT_C(1,0xb41cf6451c4a7,344), RTFLOAT64U_INIT_C(0,0x610128476051c,1101), RTFLOAT64U_INIT_C(0,0x610128476051c,1101) }, /* #161/0/0/f/m = #15539 */
    { 0x00800b, 0x00802b, RTFLOAT64U_INIT_C(1,0xb41cf6451c4a7,344), RTFLOAT64U_INIT_C(0,0x610128476051c,1101), RTFLOAT64U_INIT_C(0,0x610128476051c,1101) }, /* #161/0/0/f/u = #15540 */
    { 0x00802b, 0x00802b, RTFLOAT64U_INIT_C(1,0xb41cf6451c4a7,344), RTFLOAT64U_INIT_C(0,0x610128476051c,1101), RTFLOAT64U_INIT_C(0,0x610128476051c,1101) }, /* #161/0/0/f/u = #15541 */
    { 0x00952b, 0x00952b, RTFLOAT64U_INIT_C(1,0xb41cf6451c4a7,344), RTFLOAT64U_INIT_C(0,0x610128476051c,1101), RTFLOAT64U_INIT_C(0,0x610128476051c,1101) }, /* #161/0/0/f/u0x1 = #15542 */
    { 0x0094ab, 0x0094ab, RTFLOAT64U_INIT_C(1,0xb41cf6451c4a7,344), RTFLOAT64U_INIT_C(0,0x610128476051c,1101), RTFLOAT64U_INIT_C(0,0x610128476051c,1101) }, /* #161/0/0/f/u0x2 = #15543 */
    { 0x0091ab, 0x0091ab, RTFLOAT64U_INIT_C(1,0xb41cf6451c4a7,344), RTFLOAT64U_INIT_C(0,0x610128476051c,1101), RTFLOAT64U_INIT_C(0,0x610128476051c,1101) }, /* #161/0/0/f/u0x8 = #15544 */
    { 0x0085ab, 0x0085ab, RTFLOAT64U_INIT_C(1,0xb41cf6451c4a7,344), RTFLOAT64U_INIT_C(0,0x610128476051c,1101), RTFLOAT64U_INIT_C(0,0x610128476051c,1101) }, /* #161/0/0/f/u0x20 = #15545 */
    { 0x001fcb, 0x001feb, RTFLOAT64U_INIT_C(1,0xb41cf6451c4a7,344), RTFLOAT64U_INIT_C(0,0x610128476051c,1101), RTFLOAT64U_INIT_C(0,0x610128476051c,1101) }, /* #161/0/d/0/m = #15546 */
    { 0x00004b, 0x00006b, RTFLOAT64U_INIT_C(1,0xb41cf6451c4a7,344), RTFLOAT64U_INIT_C(0,0x610128476051c,1101), RTFLOAT64U_INIT_C(0,0x610128476051c,1101) }, /* #161/0/d/0/u = #15547 */
    { 0x00006b, 0x00006b, RTFLOAT64U_INIT_C(1,0xb41cf6451c4a7,344), RTFLOAT64U_INIT_C(0,0x610128476051c,1101), RTFLOAT64U_INIT_C(0,0x610128476051c,1101) }, /* #161/0/d/0/u = #15548 */
    { 0x00156b, 0x00156b, RTFLOAT64U_INIT_C(1,0xb41cf6451c4a7,344), RTFLOAT64U_INIT_C(0,0x610128476051c,1101), RTFLOAT64U_INIT_C(0,0x610128476051c,1101) }, /* #161/0/d/0/u0x1 = #15549 */
    { 0x0014eb, 0x0014eb, RTFLOAT64U_INIT_C(1,0xb41cf6451c4a7,344), RTFLOAT64U_INIT_C(0,0x610128476051c,1101), RTFLOAT64U_INIT_C(0,0x610128476051c,1101) }, /* #161/0/d/0/u0x2 = #15550 */
    { 0x0011eb, 0x0011eb, RTFLOAT64U_INIT_C(1,0xb41cf6451c4a7,344), RTFLOAT64U_INIT_C(0,0x610128476051c,1101), RTFLOAT64U_INIT_C(0,0x610128476051c,1101) }, /* #161/0/d/0/u0x8 = #15551 */
    { 0x0005eb, 0x0005eb, RTFLOAT64U_INIT_C(1,0xb41cf6451c4a7,344), RTFLOAT64U_INIT_C(0,0x610128476051c,1101), RTFLOAT64U_INIT_C(0,0x610128476051c,1101) }, /* #161/0/d/0/u0x20 = #15552 */
    { 0x009fcb, 0x009feb, RTFLOAT64U_INIT_C(1,0xb41cf6451c4a7,344), RTFLOAT64U_INIT_C(0,0x610128476051c,1101), RTFLOAT64U_INIT_C(0,0x610128476051c,1101) }, /* #161/0/d/f/m = #15553 */
    { 0x00804b, 0x00806b, RTFLOAT64U_INIT_C(1,0xb41cf6451c4a7,344), RTFLOAT64U_INIT_C(0,0x610128476051c,1101), RTFLOAT64U_INIT_C(0,0x610128476051c,1101) }, /* #161/0/d/f/u = #15554 */
    { 0x00806b, 0x00806b, RTFLOAT64U_INIT_C(1,0xb41cf6451c4a7,344), RTFLOAT64U_INIT_C(0,0x610128476051c,1101), RTFLOAT64U_INIT_C(0,0x610128476051c,1101) }, /* #161/0/d/f/u = #15555 */
    { 0x00956b, 0x00956b, RTFLOAT64U_INIT_C(1,0xb41cf6451c4a7,344), RTFLOAT64U_INIT_C(0,0x610128476051c,1101), RTFLOAT64U_INIT_C(0,0x610128476051c,1101) }, /* #161/0/d/f/u0x1 = #15556 */
    { 0x0094eb, 0x0094eb, RTFLOAT64U_INIT_C(1,0xb41cf6451c4a7,344), RTFLOAT64U_INIT_C(0,0x610128476051c,1101), RTFLOAT64U_INIT_C(0,0x610128476051c,1101) }, /* #161/0/d/f/u0x2 = #15557 */
    { 0x0091eb, 0x0091eb, RTFLOAT64U_INIT_C(1,0xb41cf6451c4a7,344), RTFLOAT64U_INIT_C(0,0x610128476051c,1101), RTFLOAT64U_INIT_C(0,0x610128476051c,1101) }, /* #161/0/d/f/u0x8 = #15558 */
    { 0x0085eb, 0x0085eb, RTFLOAT64U_INIT_C(1,0xb41cf6451c4a7,344), RTFLOAT64U_INIT_C(0,0x610128476051c,1101), RTFLOAT64U_INIT_C(0,0x610128476051c,1101) }, /* #161/0/d/f/u0x20 = #15559 */
    { 0x003f8b, 0x003fab, RTFLOAT64U_INIT_C(1,0xb41cf6451c4a7,344), RTFLOAT64U_INIT_C(0,0x610128476051c,1101), RTFLOAT64U_INIT_C(0,0x610128476051b,1101) }, /* #161/1/0/0/m = #15560 */
    { 0x00200b, 0x00202b, RTFLOAT64U_INIT_C(1,0xb41cf6451c4a7,344), RTFLOAT64U_INIT_C(0,0x610128476051c,1101), RTFLOAT64U_INIT_C(0,0x610128476051b,1101) }, /* #161/1/0/0/u = #15561 */
    { 0x00202b, 0x00202b, RTFLOAT64U_INIT_C(1,0xb41cf6451c4a7,344), RTFLOAT64U_INIT_C(0,0x610128476051c,1101), RTFLOAT64U_INIT_C(0,0x610128476051b,1101) }, /* #161/1/0/0/u = #15562 */
    { 0x00352b, 0x00352b, RTFLOAT64U_INIT_C(1,0xb41cf6451c4a7,344), RTFLOAT64U_INIT_C(0,0x610128476051c,1101), RTFLOAT64U_INIT_C(0,0x610128476051b,1101) }, /* #161/1/0/0/u0x1 = #15563 */
    { 0x0034ab, 0x0034ab, RTFLOAT64U_INIT_C(1,0xb41cf6451c4a7,344), RTFLOAT64U_INIT_C(0,0x610128476051c,1101), RTFLOAT64U_INIT_C(0,0x610128476051b,1101) }, /* #161/1/0/0/u0x2 = #15564 */
    { 0x0031ab, 0x0031ab, RTFLOAT64U_INIT_C(1,0xb41cf6451c4a7,344), RTFLOAT64U_INIT_C(0,0x610128476051c,1101), RTFLOAT64U_INIT_C(0,0x610128476051b,1101) }, /* #161/1/0/0/u0x8 = #15565 */
    { 0x0025ab, 0x0025ab, RTFLOAT64U_INIT_C(1,0xb41cf6451c4a7,344), RTFLOAT64U_INIT_C(0,0x610128476051c,1101), RTFLOAT64U_INIT_C(0,0x610128476051b,1101) }, /* #161/1/0/0/u0x20 = #15566 */
    { 0x00bf8b, 0x00bfab, RTFLOAT64U_INIT_C(1,0xb41cf6451c4a7,344), RTFLOAT64U_INIT_C(0,0x610128476051c,1101), RTFLOAT64U_INIT_C(0,0x610128476051b,1101) }, /* #161/1/0/f/m = #15567 */
    { 0x00a00b, 0x00a02b, RTFLOAT64U_INIT_C(1,0xb41cf6451c4a7,344), RTFLOAT64U_INIT_C(0,0x610128476051c,1101), RTFLOAT64U_INIT_C(0,0x610128476051b,1101) }, /* #161/1/0/f/u = #15568 */
    { 0x00a02b, 0x00a02b, RTFLOAT64U_INIT_C(1,0xb41cf6451c4a7,344), RTFLOAT64U_INIT_C(0,0x610128476051c,1101), RTFLOAT64U_INIT_C(0,0x610128476051b,1101) }, /* #161/1/0/f/u = #15569 */
    { 0x00b52b, 0x00b52b, RTFLOAT64U_INIT_C(1,0xb41cf6451c4a7,344), RTFLOAT64U_INIT_C(0,0x610128476051c,1101), RTFLOAT64U_INIT_C(0,0x610128476051b,1101) }, /* #161/1/0/f/u0x1 = #15570 */
    { 0x00b4ab, 0x00b4ab, RTFLOAT64U_INIT_C(1,0xb41cf6451c4a7,344), RTFLOAT64U_INIT_C(0,0x610128476051c,1101), RTFLOAT64U_INIT_C(0,0x610128476051b,1101) }, /* #161/1/0/f/u0x2 = #15571 */
    { 0x00b1ab, 0x00b1ab, RTFLOAT64U_INIT_C(1,0xb41cf6451c4a7,344), RTFLOAT64U_INIT_C(0,0x610128476051c,1101), RTFLOAT64U_INIT_C(0,0x610128476051b,1101) }, /* #161/1/0/f/u0x8 = #15572 */
    { 0x00a5ab, 0x00a5ab, RTFLOAT64U_INIT_C(1,0xb41cf6451c4a7,344), RTFLOAT64U_INIT_C(0,0x610128476051c,1101), RTFLOAT64U_INIT_C(0,0x610128476051b,1101) }, /* #161/1/0/f/u0x20 = #15573 */
    { 0x003fcb, 0x003feb, RTFLOAT64U_INIT_C(1,0xb41cf6451c4a7,344), RTFLOAT64U_INIT_C(0,0x610128476051c,1101), RTFLOAT64U_INIT_C(0,0x610128476051b,1101) }, /* #161/1/d/0/m = #15574 */
    { 0x00204b, 0x00206b, RTFLOAT64U_INIT_C(1,0xb41cf6451c4a7,344), RTFLOAT64U_INIT_C(0,0x610128476051c,1101), RTFLOAT64U_INIT_C(0,0x610128476051b,1101) }, /* #161/1/d/0/u = #15575 */
    { 0x00206b, 0x00206b, RTFLOAT64U_INIT_C(1,0xb41cf6451c4a7,344), RTFLOAT64U_INIT_C(0,0x610128476051c,1101), RTFLOAT64U_INIT_C(0,0x610128476051b,1101) }, /* #161/1/d/0/u = #15576 */
    { 0x00356b, 0x00356b, RTFLOAT64U_INIT_C(1,0xb41cf6451c4a7,344), RTFLOAT64U_INIT_C(0,0x610128476051c,1101), RTFLOAT64U_INIT_C(0,0x610128476051b,1101) }, /* #161/1/d/0/u0x1 = #15577 */
    { 0x0034eb, 0x0034eb, RTFLOAT64U_INIT_C(1,0xb41cf6451c4a7,344), RTFLOAT64U_INIT_C(0,0x610128476051c,1101), RTFLOAT64U_INIT_C(0,0x610128476051b,1101) }, /* #161/1/d/0/u0x2 = #15578 */
    { 0x0031eb, 0x0031eb, RTFLOAT64U_INIT_C(1,0xb41cf6451c4a7,344), RTFLOAT64U_INIT_C(0,0x610128476051c,1101), RTFLOAT64U_INIT_C(0,0x610128476051b,1101) }, /* #161/1/d/0/u0x8 = #15579 */
    { 0x0025eb, 0x0025eb, RTFLOAT64U_INIT_C(1,0xb41cf6451c4a7,344), RTFLOAT64U_INIT_C(0,0x610128476051c,1101), RTFLOAT64U_INIT_C(0,0x610128476051b,1101) }, /* #161/1/d/0/u0x20 = #15580 */
    { 0x00bfcb, 0x00bfeb, RTFLOAT64U_INIT_C(1,0xb41cf6451c4a7,344), RTFLOAT64U_INIT_C(0,0x610128476051c,1101), RTFLOAT64U_INIT_C(0,0x610128476051b,1101) }, /* #161/1/d/f/m = #15581 */
    { 0x00a04b, 0x00a06b, RTFLOAT64U_INIT_C(1,0xb41cf6451c4a7,344), RTFLOAT64U_INIT_C(0,0x610128476051c,1101), RTFLOAT64U_INIT_C(0,0x610128476051b,1101) }, /* #161/1/d/f/u = #15582 */
    { 0x00a06b, 0x00a06b, RTFLOAT64U_INIT_C(1,0xb41cf6451c4a7,344), RTFLOAT64U_INIT_C(0,0x610128476051c,1101), RTFLOAT64U_INIT_C(0,0x610128476051b,1101) }, /* #161/1/d/f/u = #15583 */
    { 0x00b56b, 0x00b56b, RTFLOAT64U_INIT_C(1,0xb41cf6451c4a7,344), RTFLOAT64U_INIT_C(0,0x610128476051c,1101), RTFLOAT64U_INIT_C(0,0x610128476051b,1101) }, /* #161/1/d/f/u0x1 = #15584 */
    { 0x00b4eb, 0x00b4eb, RTFLOAT64U_INIT_C(1,0xb41cf6451c4a7,344), RTFLOAT64U_INIT_C(0,0x610128476051c,1101), RTFLOAT64U_INIT_C(0,0x610128476051b,1101) }, /* #161/1/d/f/u0x2 = #15585 */
    { 0x00b1eb, 0x00b1eb, RTFLOAT64U_INIT_C(1,0xb41cf6451c4a7,344), RTFLOAT64U_INIT_C(0,0x610128476051c,1101), RTFLOAT64U_INIT_C(0,0x610128476051b,1101) }, /* #161/1/d/f/u0x8 = #15586 */
    { 0x00a5eb, 0x00a5eb, RTFLOAT64U_INIT_C(1,0xb41cf6451c4a7,344), RTFLOAT64U_INIT_C(0,0x610128476051c,1101), RTFLOAT64U_INIT_C(0,0x610128476051b,1101) }, /* #161/1/d/f/u0x20 = #15587 */
    { 0x005f8b, 0x005fab, RTFLOAT64U_INIT_C(1,0xb41cf6451c4a7,344), RTFLOAT64U_INIT_C(0,0x610128476051c,1101), RTFLOAT64U_INIT_C(0,0x610128476051c,1101) }, /* #161/2/0/0/m = #15588 */
    { 0x00400b, 0x00402b, RTFLOAT64U_INIT_C(1,0xb41cf6451c4a7,344), RTFLOAT64U_INIT_C(0,0x610128476051c,1101), RTFLOAT64U_INIT_C(0,0x610128476051c,1101) }, /* #161/2/0/0/u = #15589 */
    { 0x00402b, 0x00402b, RTFLOAT64U_INIT_C(1,0xb41cf6451c4a7,344), RTFLOAT64U_INIT_C(0,0x610128476051c,1101), RTFLOAT64U_INIT_C(0,0x610128476051c,1101) }, /* #161/2/0/0/u = #15590 */
    { 0x00552b, 0x00552b, RTFLOAT64U_INIT_C(1,0xb41cf6451c4a7,344), RTFLOAT64U_INIT_C(0,0x610128476051c,1101), RTFLOAT64U_INIT_C(0,0x610128476051c,1101) }, /* #161/2/0/0/u0x1 = #15591 */
    { 0x0054ab, 0x0054ab, RTFLOAT64U_INIT_C(1,0xb41cf6451c4a7,344), RTFLOAT64U_INIT_C(0,0x610128476051c,1101), RTFLOAT64U_INIT_C(0,0x610128476051c,1101) }, /* #161/2/0/0/u0x2 = #15592 */
    { 0x0051ab, 0x0051ab, RTFLOAT64U_INIT_C(1,0xb41cf6451c4a7,344), RTFLOAT64U_INIT_C(0,0x610128476051c,1101), RTFLOAT64U_INIT_C(0,0x610128476051c,1101) }, /* #161/2/0/0/u0x8 = #15593 */
    { 0x0045ab, 0x0045ab, RTFLOAT64U_INIT_C(1,0xb41cf6451c4a7,344), RTFLOAT64U_INIT_C(0,0x610128476051c,1101), RTFLOAT64U_INIT_C(0,0x610128476051c,1101) }, /* #161/2/0/0/u0x20 = #15594 */
    { 0x00df8b, 0x00dfab, RTFLOAT64U_INIT_C(1,0xb41cf6451c4a7,344), RTFLOAT64U_INIT_C(0,0x610128476051c,1101), RTFLOAT64U_INIT_C(0,0x610128476051c,1101) }, /* #161/2/0/f/m = #15595 */
    { 0x00c00b, 0x00c02b, RTFLOAT64U_INIT_C(1,0xb41cf6451c4a7,344), RTFLOAT64U_INIT_C(0,0x610128476051c,1101), RTFLOAT64U_INIT_C(0,0x610128476051c,1101) }, /* #161/2/0/f/u = #15596 */
    { 0x00c02b, 0x00c02b, RTFLOAT64U_INIT_C(1,0xb41cf6451c4a7,344), RTFLOAT64U_INIT_C(0,0x610128476051c,1101), RTFLOAT64U_INIT_C(0,0x610128476051c,1101) }, /* #161/2/0/f/u = #15597 */
    { 0x00d52b, 0x00d52b, RTFLOAT64U_INIT_C(1,0xb41cf6451c4a7,344), RTFLOAT64U_INIT_C(0,0x610128476051c,1101), RTFLOAT64U_INIT_C(0,0x610128476051c,1101) }, /* #161/2/0/f/u0x1 = #15598 */
    { 0x00d4ab, 0x00d4ab, RTFLOAT64U_INIT_C(1,0xb41cf6451c4a7,344), RTFLOAT64U_INIT_C(0,0x610128476051c,1101), RTFLOAT64U_INIT_C(0,0x610128476051c,1101) }, /* #161/2/0/f/u0x2 = #15599 */
    { 0x00d1ab, 0x00d1ab, RTFLOAT64U_INIT_C(1,0xb41cf6451c4a7,344), RTFLOAT64U_INIT_C(0,0x610128476051c,1101), RTFLOAT64U_INIT_C(0,0x610128476051c,1101) }, /* #161/2/0/f/u0x8 = #15600 */
    { 0x00c5ab, 0x00c5ab, RTFLOAT64U_INIT_C(1,0xb41cf6451c4a7,344), RTFLOAT64U_INIT_C(0,0x610128476051c,1101), RTFLOAT64U_INIT_C(0,0x610128476051c,1101) }, /* #161/2/0/f/u0x20 = #15601 */
    { 0x005fcb, 0x005feb, RTFLOAT64U_INIT_C(1,0xb41cf6451c4a7,344), RTFLOAT64U_INIT_C(0,0x610128476051c,1101), RTFLOAT64U_INIT_C(0,0x610128476051c,1101) }, /* #161/2/d/0/m = #15602 */
    { 0x00404b, 0x00406b, RTFLOAT64U_INIT_C(1,0xb41cf6451c4a7,344), RTFLOAT64U_INIT_C(0,0x610128476051c,1101), RTFLOAT64U_INIT_C(0,0x610128476051c,1101) }, /* #161/2/d/0/u = #15603 */
    { 0x00406b, 0x00406b, RTFLOAT64U_INIT_C(1,0xb41cf6451c4a7,344), RTFLOAT64U_INIT_C(0,0x610128476051c,1101), RTFLOAT64U_INIT_C(0,0x610128476051c,1101) }, /* #161/2/d/0/u = #15604 */
    { 0x00556b, 0x00556b, RTFLOAT64U_INIT_C(1,0xb41cf6451c4a7,344), RTFLOAT64U_INIT_C(0,0x610128476051c,1101), RTFLOAT64U_INIT_C(0,0x610128476051c,1101) }, /* #161/2/d/0/u0x1 = #15605 */
    { 0x0054eb, 0x0054eb, RTFLOAT64U_INIT_C(1,0xb41cf6451c4a7,344), RTFLOAT64U_INIT_C(0,0x610128476051c,1101), RTFLOAT64U_INIT_C(0,0x610128476051c,1101) }, /* #161/2/d/0/u0x2 = #15606 */
    { 0x0051eb, 0x0051eb, RTFLOAT64U_INIT_C(1,0xb41cf6451c4a7,344), RTFLOAT64U_INIT_C(0,0x610128476051c,1101), RTFLOAT64U_INIT_C(0,0x610128476051c,1101) }, /* #161/2/d/0/u0x8 = #15607 */
    { 0x0045eb, 0x0045eb, RTFLOAT64U_INIT_C(1,0xb41cf6451c4a7,344), RTFLOAT64U_INIT_C(0,0x610128476051c,1101), RTFLOAT64U_INIT_C(0,0x610128476051c,1101) }, /* #161/2/d/0/u0x20 = #15608 */
    { 0x00dfcb, 0x00dfeb, RTFLOAT64U_INIT_C(1,0xb41cf6451c4a7,344), RTFLOAT64U_INIT_C(0,0x610128476051c,1101), RTFLOAT64U_INIT_C(0,0x610128476051c,1101) }, /* #161/2/d/f/m = #15609 */
    { 0x00c04b, 0x00c06b, RTFLOAT64U_INIT_C(1,0xb41cf6451c4a7,344), RTFLOAT64U_INIT_C(0,0x610128476051c,1101), RTFLOAT64U_INIT_C(0,0x610128476051c,1101) }, /* #161/2/d/f/u = #15610 */
    { 0x00c06b, 0x00c06b, RTFLOAT64U_INIT_C(1,0xb41cf6451c4a7,344), RTFLOAT64U_INIT_C(0,0x610128476051c,1101), RTFLOAT64U_INIT_C(0,0x610128476051c,1101) }, /* #161/2/d/f/u = #15611 */
    { 0x00d56b, 0x00d56b, RTFLOAT64U_INIT_C(1,0xb41cf6451c4a7,344), RTFLOAT64U_INIT_C(0,0x610128476051c,1101), RTFLOAT64U_INIT_C(0,0x610128476051c,1101) }, /* #161/2/d/f/u0x1 = #15612 */
    { 0x00d4eb, 0x00d4eb, RTFLOAT64U_INIT_C(1,0xb41cf6451c4a7,344), RTFLOAT64U_INIT_C(0,0x610128476051c,1101), RTFLOAT64U_INIT_C(0,0x610128476051c,1101) }, /* #161/2/d/f/u0x2 = #15613 */
    { 0x00d1eb, 0x00d1eb, RTFLOAT64U_INIT_C(1,0xb41cf6451c4a7,344), RTFLOAT64U_INIT_C(0,0x610128476051c,1101), RTFLOAT64U_INIT_C(0,0x610128476051c,1101) }, /* #161/2/d/f/u0x8 = #15614 */
    { 0x00c5eb, 0x00c5eb, RTFLOAT64U_INIT_C(1,0xb41cf6451c4a7,344), RTFLOAT64U_INIT_C(0,0x610128476051c,1101), RTFLOAT64U_INIT_C(0,0x610128476051c,1101) }, /* #161/2/d/f/u0x20 = #15615 */
    { 0x007f8b, 0x007fab, RTFLOAT64U_INIT_C(1,0xb41cf6451c4a7,344), RTFLOAT64U_INIT_C(0,0x610128476051c,1101), RTFLOAT64U_INIT_C(0,0x610128476051b,1101) }, /* #161/3/0/0/m = #15616 */
    { 0x00600b, 0x00602b, RTFLOAT64U_INIT_C(1,0xb41cf6451c4a7,344), RTFLOAT64U_INIT_C(0,0x610128476051c,1101), RTFLOAT64U_INIT_C(0,0x610128476051b,1101) }, /* #161/3/0/0/u = #15617 */
    { 0x00602b, 0x00602b, RTFLOAT64U_INIT_C(1,0xb41cf6451c4a7,344), RTFLOAT64U_INIT_C(0,0x610128476051c,1101), RTFLOAT64U_INIT_C(0,0x610128476051b,1101) }, /* #161/3/0/0/u = #15618 */
    { 0x00752b, 0x00752b, RTFLOAT64U_INIT_C(1,0xb41cf6451c4a7,344), RTFLOAT64U_INIT_C(0,0x610128476051c,1101), RTFLOAT64U_INIT_C(0,0x610128476051b,1101) }, /* #161/3/0/0/u0x1 = #15619 */
    { 0x0074ab, 0x0074ab, RTFLOAT64U_INIT_C(1,0xb41cf6451c4a7,344), RTFLOAT64U_INIT_C(0,0x610128476051c,1101), RTFLOAT64U_INIT_C(0,0x610128476051b,1101) }, /* #161/3/0/0/u0x2 = #15620 */
    { 0x0071ab, 0x0071ab, RTFLOAT64U_INIT_C(1,0xb41cf6451c4a7,344), RTFLOAT64U_INIT_C(0,0x610128476051c,1101), RTFLOAT64U_INIT_C(0,0x610128476051b,1101) }, /* #161/3/0/0/u0x8 = #15621 */
    { 0x0065ab, 0x0065ab, RTFLOAT64U_INIT_C(1,0xb41cf6451c4a7,344), RTFLOAT64U_INIT_C(0,0x610128476051c,1101), RTFLOAT64U_INIT_C(0,0x610128476051b,1101) }, /* #161/3/0/0/u0x20 = #15622 */
    { 0x00ff8b, 0x00ffab, RTFLOAT64U_INIT_C(1,0xb41cf6451c4a7,344), RTFLOAT64U_INIT_C(0,0x610128476051c,1101), RTFLOAT64U_INIT_C(0,0x610128476051b,1101) }, /* #161/3/0/f/m = #15623 */
    { 0x00e00b, 0x00e02b, RTFLOAT64U_INIT_C(1,0xb41cf6451c4a7,344), RTFLOAT64U_INIT_C(0,0x610128476051c,1101), RTFLOAT64U_INIT_C(0,0x610128476051b,1101) }, /* #161/3/0/f/u = #15624 */
    { 0x00e02b, 0x00e02b, RTFLOAT64U_INIT_C(1,0xb41cf6451c4a7,344), RTFLOAT64U_INIT_C(0,0x610128476051c,1101), RTFLOAT64U_INIT_C(0,0x610128476051b,1101) }, /* #161/3/0/f/u = #15625 */
    { 0x00f52b, 0x00f52b, RTFLOAT64U_INIT_C(1,0xb41cf6451c4a7,344), RTFLOAT64U_INIT_C(0,0x610128476051c,1101), RTFLOAT64U_INIT_C(0,0x610128476051b,1101) }, /* #161/3/0/f/u0x1 = #15626 */
    { 0x00f4ab, 0x00f4ab, RTFLOAT64U_INIT_C(1,0xb41cf6451c4a7,344), RTFLOAT64U_INIT_C(0,0x610128476051c,1101), RTFLOAT64U_INIT_C(0,0x610128476051b,1101) }, /* #161/3/0/f/u0x2 = #15627 */
    { 0x00f1ab, 0x00f1ab, RTFLOAT64U_INIT_C(1,0xb41cf6451c4a7,344), RTFLOAT64U_INIT_C(0,0x610128476051c,1101), RTFLOAT64U_INIT_C(0,0x610128476051b,1101) }, /* #161/3/0/f/u0x8 = #15628 */
    { 0x00e5ab, 0x00e5ab, RTFLOAT64U_INIT_C(1,0xb41cf6451c4a7,344), RTFLOAT64U_INIT_C(0,0x610128476051c,1101), RTFLOAT64U_INIT_C(0,0x610128476051b,1101) }, /* #161/3/0/f/u0x20 = #15629 */
    { 0x007fcb, 0x007feb, RTFLOAT64U_INIT_C(1,0xb41cf6451c4a7,344), RTFLOAT64U_INIT_C(0,0x610128476051c,1101), RTFLOAT64U_INIT_C(0,0x610128476051b,1101) }, /* #161/3/d/0/m = #15630 */
    { 0x00604b, 0x00606b, RTFLOAT64U_INIT_C(1,0xb41cf6451c4a7,344), RTFLOAT64U_INIT_C(0,0x610128476051c,1101), RTFLOAT64U_INIT_C(0,0x610128476051b,1101) }, /* #161/3/d/0/u = #15631 */
    { 0x00606b, 0x00606b, RTFLOAT64U_INIT_C(1,0xb41cf6451c4a7,344), RTFLOAT64U_INIT_C(0,0x610128476051c,1101), RTFLOAT64U_INIT_C(0,0x610128476051b,1101) }, /* #161/3/d/0/u = #15632 */
    { 0x00756b, 0x00756b, RTFLOAT64U_INIT_C(1,0xb41cf6451c4a7,344), RTFLOAT64U_INIT_C(0,0x610128476051c,1101), RTFLOAT64U_INIT_C(0,0x610128476051b,1101) }, /* #161/3/d/0/u0x1 = #15633 */
    { 0x0074eb, 0x0074eb, RTFLOAT64U_INIT_C(1,0xb41cf6451c4a7,344), RTFLOAT64U_INIT_C(0,0x610128476051c,1101), RTFLOAT64U_INIT_C(0,0x610128476051b,1101) }, /* #161/3/d/0/u0x2 = #15634 */
    { 0x0071eb, 0x0071eb, RTFLOAT64U_INIT_C(1,0xb41cf6451c4a7,344), RTFLOAT64U_INIT_C(0,0x610128476051c,1101), RTFLOAT64U_INIT_C(0,0x610128476051b,1101) }, /* #161/3/d/0/u0x8 = #15635 */
    { 0x0065eb, 0x0065eb, RTFLOAT64U_INIT_C(1,0xb41cf6451c4a7,344), RTFLOAT64U_INIT_C(0,0x610128476051c,1101), RTFLOAT64U_INIT_C(0,0x610128476051b,1101) }, /* #161/3/d/0/u0x20 = #15636 */
    { 0x00ffcb, 0x00ffeb, RTFLOAT64U_INIT_C(1,0xb41cf6451c4a7,344), RTFLOAT64U_INIT_C(0,0x610128476051c,1101), RTFLOAT64U_INIT_C(0,0x610128476051b,1101) }, /* #161/3/d/f/m = #15637 */
    { 0x00e04b, 0x00e06b, RTFLOAT64U_INIT_C(1,0xb41cf6451c4a7,344), RTFLOAT64U_INIT_C(0,0x610128476051c,1101), RTFLOAT64U_INIT_C(0,0x610128476051b,1101) }, /* #161/3/d/f/u = #15638 */
    { 0x00e06b, 0x00e06b, RTFLOAT64U_INIT_C(1,0xb41cf6451c4a7,344), RTFLOAT64U_INIT_C(0,0x610128476051c,1101), RTFLOAT64U_INIT_C(0,0x610128476051b,1101) }, /* #161/3/d/f/u = #15639 */
    { 0x00f56b, 0x00f56b, RTFLOAT64U_INIT_C(1,0xb41cf6451c4a7,344), RTFLOAT64U_INIT_C(0,0x610128476051c,1101), RTFLOAT64U_INIT_C(0,0x610128476051b,1101) }, /* #161/3/d/f/u0x1 = #15640 */
    { 0x00f4eb, 0x00f4eb, RTFLOAT64U_INIT_C(1,0xb41cf6451c4a7,344), RTFLOAT64U_INIT_C(0,0x610128476051c,1101), RTFLOAT64U_INIT_C(0,0x610128476051b,1101) }, /* #161/3/d/f/u0x2 = #15641 */
    { 0x00f1eb, 0x00f1eb, RTFLOAT64U_INIT_C(1,0xb41cf6451c4a7,344), RTFLOAT64U_INIT_C(0,0x610128476051c,1101), RTFLOAT64U_INIT_C(0,0x610128476051b,1101) }, /* #161/3/d/f/u0x8 = #15642 */
    { 0x00e5eb, 0x00e5eb, RTFLOAT64U_INIT_C(1,0xb41cf6451c4a7,344), RTFLOAT64U_INIT_C(0,0x610128476051c,1101), RTFLOAT64U_INIT_C(0,0x610128476051b,1101) }, /* #161/3/d/f/u0x20 = #15643 */
    { 0x001fb4, 0x001fb5, RTFLOAT64U_INIT_C(1,0x283def69a0b41,1621), RTFLOAT64U_INIT_C(1,0xb3283794e560,2047), RTFLOAT64U_INIT_C(1,0x8b3283794e560,2047) }, /* #162/0/0/0/m = #15644 */
    { 0x000034, 0x000035, RTFLOAT64U_INIT_C(1,0x283def69a0b41,1621), RTFLOAT64U_INIT_C(1,0xb3283794e560,2047), RTFLOAT64U_INIT_C(1,0x8b3283794e560,2047) }, /* #162/0/0/0/u = #15645 */
    { 0x000035, 0x000035, RTFLOAT64U_INIT_C(1,0x283def69a0b41,1621), RTFLOAT64U_INIT_C(1,0xb3283794e560,2047), RTFLOAT64U_INIT_C(1,0x8b3283794e560,2047) }, /* #162/0/0/0/u = #15646 */
    { 0x001a35, 0x001a35, RTFLOAT64U_INIT_C(1,0x283def69a0b41,1621), RTFLOAT64U_INIT_C(1,0xb3283794e560,2047), RTFLOAT64U_INIT_C(1,0x8b3283794e560,2047) }, /* #162/0/0/0/u0x1 = #15647 */
    { 0x0018b5, 0x0018b5, RTFLOAT64U_INIT_C(1,0x283def69a0b41,1621), RTFLOAT64U_INIT_C(1,0xb3283794e560,2047), RTFLOAT64U_INIT_C(1,0x8b3283794e560,2047) }, /* #162/0/0/0/u0x4 = #15648 */
    { 0x0012b5, 0x0012b5, RTFLOAT64U_INIT_C(1,0x283def69a0b41,1621), RTFLOAT64U_INIT_C(1,0xb3283794e560,2047), RTFLOAT64U_INIT_C(1,0x8b3283794e560,2047) }, /* #162/0/0/0/u0x10 = #15649 */
    { 0x000ab5, 0x000ab5, RTFLOAT64U_INIT_C(1,0x283def69a0b41,1621), RTFLOAT64U_INIT_C(1,0xb3283794e560,2047), RTFLOAT64U_INIT_C(1,0x8b3283794e560,2047) }, /* #162/0/0/0/u0x20 = #15650 */
    { 0x009fb4, 0x009fb5, RTFLOAT64U_INIT_C(1,0x283def69a0b41,1621), RTFLOAT64U_INIT_C(1,0xb3283794e560,2047), RTFLOAT64U_INIT_C(1,0x8b3283794e560,2047) }, /* #162/0/0/f/m = #15651 */
    { 0x008034, 0x008035, RTFLOAT64U_INIT_C(1,0x283def69a0b41,1621), RTFLOAT64U_INIT_C(1,0xb3283794e560,2047), RTFLOAT64U_INIT_C(1,0x8b3283794e560,2047) }, /* #162/0/0/f/u = #15652 */
    { 0x008035, 0x008035, RTFLOAT64U_INIT_C(1,0x283def69a0b41,1621), RTFLOAT64U_INIT_C(1,0xb3283794e560,2047), RTFLOAT64U_INIT_C(1,0x8b3283794e560,2047) }, /* #162/0/0/f/u = #15653 */
    { 0x009a35, 0x009a35, RTFLOAT64U_INIT_C(1,0x283def69a0b41,1621), RTFLOAT64U_INIT_C(1,0xb3283794e560,2047), RTFLOAT64U_INIT_C(1,0x8b3283794e560,2047) }, /* #162/0/0/f/u0x1 = #15654 */
    { 0x0098b5, 0x0098b5, RTFLOAT64U_INIT_C(1,0x283def69a0b41,1621), RTFLOAT64U_INIT_C(1,0xb3283794e560,2047), RTFLOAT64U_INIT_C(1,0x8b3283794e560,2047) }, /* #162/0/0/f/u0x4 = #15655 */
    { 0x0092b5, 0x0092b5, RTFLOAT64U_INIT_C(1,0x283def69a0b41,1621), RTFLOAT64U_INIT_C(1,0xb3283794e560,2047), RTFLOAT64U_INIT_C(1,0x8b3283794e560,2047) }, /* #162/0/0/f/u0x10 = #15656 */
    { 0x008ab5, 0x008ab5, RTFLOAT64U_INIT_C(1,0x283def69a0b41,1621), RTFLOAT64U_INIT_C(1,0xb3283794e560,2047), RTFLOAT64U_INIT_C(1,0x8b3283794e560,2047) }, /* #162/0/0/f/u0x20 = #15657 */
    { 0x001ff4, 0x001ff5, RTFLOAT64U_INIT_C(1,0x283def69a0b41,1621), RTFLOAT64U_INIT_C(1,0xb3283794e560,2047), RTFLOAT64U_INIT_C(1,0x8b3283794e560,2047) }, /* #162/0/d/0/m = #15658 */
    { 0x000074, 0x000075, RTFLOAT64U_INIT_C(1,0x283def69a0b41,1621), RTFLOAT64U_INIT_C(1,0xb3283794e560,2047), RTFLOAT64U_INIT_C(1,0x8b3283794e560,2047) }, /* #162/0/d/0/u = #15659 */
    { 0x000075, 0x000075, RTFLOAT64U_INIT_C(1,0x283def69a0b41,1621), RTFLOAT64U_INIT_C(1,0xb3283794e560,2047), RTFLOAT64U_INIT_C(1,0x8b3283794e560,2047) }, /* #162/0/d/0/u = #15660 */
    { 0x001a75, 0x001a75, RTFLOAT64U_INIT_C(1,0x283def69a0b41,1621), RTFLOAT64U_INIT_C(1,0xb3283794e560,2047), RTFLOAT64U_INIT_C(1,0x8b3283794e560,2047) }, /* #162/0/d/0/u0x1 = #15661 */
    { 0x0018f5, 0x0018f5, RTFLOAT64U_INIT_C(1,0x283def69a0b41,1621), RTFLOAT64U_INIT_C(1,0xb3283794e560,2047), RTFLOAT64U_INIT_C(1,0x8b3283794e560,2047) }, /* #162/0/d/0/u0x4 = #15662 */
    { 0x0012f5, 0x0012f5, RTFLOAT64U_INIT_C(1,0x283def69a0b41,1621), RTFLOAT64U_INIT_C(1,0xb3283794e560,2047), RTFLOAT64U_INIT_C(1,0x8b3283794e560,2047) }, /* #162/0/d/0/u0x10 = #15663 */
    { 0x000af5, 0x000af5, RTFLOAT64U_INIT_C(1,0x283def69a0b41,1621), RTFLOAT64U_INIT_C(1,0xb3283794e560,2047), RTFLOAT64U_INIT_C(1,0x8b3283794e560,2047) }, /* #162/0/d/0/u0x20 = #15664 */
    { 0x009ff4, 0x009ff5, RTFLOAT64U_INIT_C(1,0x283def69a0b41,1621), RTFLOAT64U_INIT_C(1,0xb3283794e560,2047), RTFLOAT64U_INIT_C(1,0x8b3283794e560,2047) }, /* #162/0/d/f/m = #15665 */
    { 0x008074, 0x008075, RTFLOAT64U_INIT_C(1,0x283def69a0b41,1621), RTFLOAT64U_INIT_C(1,0xb3283794e560,2047), RTFLOAT64U_INIT_C(1,0x8b3283794e560,2047) }, /* #162/0/d/f/u = #15666 */
    { 0x008075, 0x008075, RTFLOAT64U_INIT_C(1,0x283def69a0b41,1621), RTFLOAT64U_INIT_C(1,0xb3283794e560,2047), RTFLOAT64U_INIT_C(1,0x8b3283794e560,2047) }, /* #162/0/d/f/u = #15667 */
    { 0x009a75, 0x009a75, RTFLOAT64U_INIT_C(1,0x283def69a0b41,1621), RTFLOAT64U_INIT_C(1,0xb3283794e560,2047), RTFLOAT64U_INIT_C(1,0x8b3283794e560,2047) }, /* #162/0/d/f/u0x1 = #15668 */
    { 0x0098f5, 0x0098f5, RTFLOAT64U_INIT_C(1,0x283def69a0b41,1621), RTFLOAT64U_INIT_C(1,0xb3283794e560,2047), RTFLOAT64U_INIT_C(1,0x8b3283794e560,2047) }, /* #162/0/d/f/u0x4 = #15669 */
    { 0x0092f5, 0x0092f5, RTFLOAT64U_INIT_C(1,0x283def69a0b41,1621), RTFLOAT64U_INIT_C(1,0xb3283794e560,2047), RTFLOAT64U_INIT_C(1,0x8b3283794e560,2047) }, /* #162/0/d/f/u0x10 = #15670 */
    { 0x008af5, 0x008af5, RTFLOAT64U_INIT_C(1,0x283def69a0b41,1621), RTFLOAT64U_INIT_C(1,0xb3283794e560,2047), RTFLOAT64U_INIT_C(1,0x8b3283794e560,2047) }, /* #162/0/d/f/u0x20 = #15671 */
    { 0x003fb4, 0x003fb5, RTFLOAT64U_INIT_C(1,0x283def69a0b41,1621), RTFLOAT64U_INIT_C(1,0xb3283794e560,2047), RTFLOAT64U_INIT_C(1,0x8b3283794e560,2047) }, /* #162/1/0/0/m = #15672 */
    { 0x002034, 0x002035, RTFLOAT64U_INIT_C(1,0x283def69a0b41,1621), RTFLOAT64U_INIT_C(1,0xb3283794e560,2047), RTFLOAT64U_INIT_C(1,0x8b3283794e560,2047) }, /* #162/1/0/0/u = #15673 */
    { 0x002035, 0x002035, RTFLOAT64U_INIT_C(1,0x283def69a0b41,1621), RTFLOAT64U_INIT_C(1,0xb3283794e560,2047), RTFLOAT64U_INIT_C(1,0x8b3283794e560,2047) }, /* #162/1/0/0/u = #15674 */
    { 0x003a35, 0x003a35, RTFLOAT64U_INIT_C(1,0x283def69a0b41,1621), RTFLOAT64U_INIT_C(1,0xb3283794e560,2047), RTFLOAT64U_INIT_C(1,0x8b3283794e560,2047) }, /* #162/1/0/0/u0x1 = #15675 */
    { 0x0038b5, 0x0038b5, RTFLOAT64U_INIT_C(1,0x283def69a0b41,1621), RTFLOAT64U_INIT_C(1,0xb3283794e560,2047), RTFLOAT64U_INIT_C(1,0x8b3283794e560,2047) }, /* #162/1/0/0/u0x4 = #15676 */
    { 0x0032b5, 0x0032b5, RTFLOAT64U_INIT_C(1,0x283def69a0b41,1621), RTFLOAT64U_INIT_C(1,0xb3283794e560,2047), RTFLOAT64U_INIT_C(1,0x8b3283794e560,2047) }, /* #162/1/0/0/u0x10 = #15677 */
    { 0x002ab5, 0x002ab5, RTFLOAT64U_INIT_C(1,0x283def69a0b41,1621), RTFLOAT64U_INIT_C(1,0xb3283794e560,2047), RTFLOAT64U_INIT_C(1,0x8b3283794e560,2047) }, /* #162/1/0/0/u0x20 = #15678 */
    { 0x00bfb4, 0x00bfb5, RTFLOAT64U_INIT_C(1,0x283def69a0b41,1621), RTFLOAT64U_INIT_C(1,0xb3283794e560,2047), RTFLOAT64U_INIT_C(1,0x8b3283794e560,2047) }, /* #162/1/0/f/m = #15679 */
    { 0x00a034, 0x00a035, RTFLOAT64U_INIT_C(1,0x283def69a0b41,1621), RTFLOAT64U_INIT_C(1,0xb3283794e560,2047), RTFLOAT64U_INIT_C(1,0x8b3283794e560,2047) }, /* #162/1/0/f/u = #15680 */
    { 0x00a035, 0x00a035, RTFLOAT64U_INIT_C(1,0x283def69a0b41,1621), RTFLOAT64U_INIT_C(1,0xb3283794e560,2047), RTFLOAT64U_INIT_C(1,0x8b3283794e560,2047) }, /* #162/1/0/f/u = #15681 */
    { 0x00ba35, 0x00ba35, RTFLOAT64U_INIT_C(1,0x283def69a0b41,1621), RTFLOAT64U_INIT_C(1,0xb3283794e560,2047), RTFLOAT64U_INIT_C(1,0x8b3283794e560,2047) }, /* #162/1/0/f/u0x1 = #15682 */
    { 0x00b8b5, 0x00b8b5, RTFLOAT64U_INIT_C(1,0x283def69a0b41,1621), RTFLOAT64U_INIT_C(1,0xb3283794e560,2047), RTFLOAT64U_INIT_C(1,0x8b3283794e560,2047) }, /* #162/1/0/f/u0x4 = #15683 */
    { 0x00b2b5, 0x00b2b5, RTFLOAT64U_INIT_C(1,0x283def69a0b41,1621), RTFLOAT64U_INIT_C(1,0xb3283794e560,2047), RTFLOAT64U_INIT_C(1,0x8b3283794e560,2047) }, /* #162/1/0/f/u0x10 = #15684 */
    { 0x00aab5, 0x00aab5, RTFLOAT64U_INIT_C(1,0x283def69a0b41,1621), RTFLOAT64U_INIT_C(1,0xb3283794e560,2047), RTFLOAT64U_INIT_C(1,0x8b3283794e560,2047) }, /* #162/1/0/f/u0x20 = #15685 */
    { 0x003ff4, 0x003ff5, RTFLOAT64U_INIT_C(1,0x283def69a0b41,1621), RTFLOAT64U_INIT_C(1,0xb3283794e560,2047), RTFLOAT64U_INIT_C(1,0x8b3283794e560,2047) }, /* #162/1/d/0/m = #15686 */
    { 0x002074, 0x002075, RTFLOAT64U_INIT_C(1,0x283def69a0b41,1621), RTFLOAT64U_INIT_C(1,0xb3283794e560,2047), RTFLOAT64U_INIT_C(1,0x8b3283794e560,2047) }, /* #162/1/d/0/u = #15687 */
    { 0x002075, 0x002075, RTFLOAT64U_INIT_C(1,0x283def69a0b41,1621), RTFLOAT64U_INIT_C(1,0xb3283794e560,2047), RTFLOAT64U_INIT_C(1,0x8b3283794e560,2047) }, /* #162/1/d/0/u = #15688 */
    { 0x003a75, 0x003a75, RTFLOAT64U_INIT_C(1,0x283def69a0b41,1621), RTFLOAT64U_INIT_C(1,0xb3283794e560,2047), RTFLOAT64U_INIT_C(1,0x8b3283794e560,2047) }, /* #162/1/d/0/u0x1 = #15689 */
    { 0x0038f5, 0x0038f5, RTFLOAT64U_INIT_C(1,0x283def69a0b41,1621), RTFLOAT64U_INIT_C(1,0xb3283794e560,2047), RTFLOAT64U_INIT_C(1,0x8b3283794e560,2047) }, /* #162/1/d/0/u0x4 = #15690 */
    { 0x0032f5, 0x0032f5, RTFLOAT64U_INIT_C(1,0x283def69a0b41,1621), RTFLOAT64U_INIT_C(1,0xb3283794e560,2047), RTFLOAT64U_INIT_C(1,0x8b3283794e560,2047) }, /* #162/1/d/0/u0x10 = #15691 */
    { 0x002af5, 0x002af5, RTFLOAT64U_INIT_C(1,0x283def69a0b41,1621), RTFLOAT64U_INIT_C(1,0xb3283794e560,2047), RTFLOAT64U_INIT_C(1,0x8b3283794e560,2047) }, /* #162/1/d/0/u0x20 = #15692 */
    { 0x00bff4, 0x00bff5, RTFLOAT64U_INIT_C(1,0x283def69a0b41,1621), RTFLOAT64U_INIT_C(1,0xb3283794e560,2047), RTFLOAT64U_INIT_C(1,0x8b3283794e560,2047) }, /* #162/1/d/f/m = #15693 */
    { 0x00a074, 0x00a075, RTFLOAT64U_INIT_C(1,0x283def69a0b41,1621), RTFLOAT64U_INIT_C(1,0xb3283794e560,2047), RTFLOAT64U_INIT_C(1,0x8b3283794e560,2047) }, /* #162/1/d/f/u = #15694 */
    { 0x00a075, 0x00a075, RTFLOAT64U_INIT_C(1,0x283def69a0b41,1621), RTFLOAT64U_INIT_C(1,0xb3283794e560,2047), RTFLOAT64U_INIT_C(1,0x8b3283794e560,2047) }, /* #162/1/d/f/u = #15695 */
    { 0x00ba75, 0x00ba75, RTFLOAT64U_INIT_C(1,0x283def69a0b41,1621), RTFLOAT64U_INIT_C(1,0xb3283794e560,2047), RTFLOAT64U_INIT_C(1,0x8b3283794e560,2047) }, /* #162/1/d/f/u0x1 = #15696 */
    { 0x00b8f5, 0x00b8f5, RTFLOAT64U_INIT_C(1,0x283def69a0b41,1621), RTFLOAT64U_INIT_C(1,0xb3283794e560,2047), RTFLOAT64U_INIT_C(1,0x8b3283794e560,2047) }, /* #162/1/d/f/u0x4 = #15697 */
    { 0x00b2f5, 0x00b2f5, RTFLOAT64U_INIT_C(1,0x283def69a0b41,1621), RTFLOAT64U_INIT_C(1,0xb3283794e560,2047), RTFLOAT64U_INIT_C(1,0x8b3283794e560,2047) }, /* #162/1/d/f/u0x10 = #15698 */
    { 0x00aaf5, 0x00aaf5, RTFLOAT64U_INIT_C(1,0x283def69a0b41,1621), RTFLOAT64U_INIT_C(1,0xb3283794e560,2047), RTFLOAT64U_INIT_C(1,0x8b3283794e560,2047) }, /* #162/1/d/f/u0x20 = #15699 */
    { 0x005fb4, 0x005fb5, RTFLOAT64U_INIT_C(1,0x283def69a0b41,1621), RTFLOAT64U_INIT_C(1,0xb3283794e560,2047), RTFLOAT64U_INIT_C(1,0x8b3283794e560,2047) }, /* #162/2/0/0/m = #15700 */
    { 0x004034, 0x004035, RTFLOAT64U_INIT_C(1,0x283def69a0b41,1621), RTFLOAT64U_INIT_C(1,0xb3283794e560,2047), RTFLOAT64U_INIT_C(1,0x8b3283794e560,2047) }, /* #162/2/0/0/u = #15701 */
    { 0x004035, 0x004035, RTFLOAT64U_INIT_C(1,0x283def69a0b41,1621), RTFLOAT64U_INIT_C(1,0xb3283794e560,2047), RTFLOAT64U_INIT_C(1,0x8b3283794e560,2047) }, /* #162/2/0/0/u = #15702 */
    { 0x005a35, 0x005a35, RTFLOAT64U_INIT_C(1,0x283def69a0b41,1621), RTFLOAT64U_INIT_C(1,0xb3283794e560,2047), RTFLOAT64U_INIT_C(1,0x8b3283794e560,2047) }, /* #162/2/0/0/u0x1 = #15703 */
    { 0x0058b5, 0x0058b5, RTFLOAT64U_INIT_C(1,0x283def69a0b41,1621), RTFLOAT64U_INIT_C(1,0xb3283794e560,2047), RTFLOAT64U_INIT_C(1,0x8b3283794e560,2047) }, /* #162/2/0/0/u0x4 = #15704 */
    { 0x0052b5, 0x0052b5, RTFLOAT64U_INIT_C(1,0x283def69a0b41,1621), RTFLOAT64U_INIT_C(1,0xb3283794e560,2047), RTFLOAT64U_INIT_C(1,0x8b3283794e560,2047) }, /* #162/2/0/0/u0x10 = #15705 */
    { 0x004ab5, 0x004ab5, RTFLOAT64U_INIT_C(1,0x283def69a0b41,1621), RTFLOAT64U_INIT_C(1,0xb3283794e560,2047), RTFLOAT64U_INIT_C(1,0x8b3283794e560,2047) }, /* #162/2/0/0/u0x20 = #15706 */
    { 0x00dfb4, 0x00dfb5, RTFLOAT64U_INIT_C(1,0x283def69a0b41,1621), RTFLOAT64U_INIT_C(1,0xb3283794e560,2047), RTFLOAT64U_INIT_C(1,0x8b3283794e560,2047) }, /* #162/2/0/f/m = #15707 */
    { 0x00c034, 0x00c035, RTFLOAT64U_INIT_C(1,0x283def69a0b41,1621), RTFLOAT64U_INIT_C(1,0xb3283794e560,2047), RTFLOAT64U_INIT_C(1,0x8b3283794e560,2047) }, /* #162/2/0/f/u = #15708 */
    { 0x00c035, 0x00c035, RTFLOAT64U_INIT_C(1,0x283def69a0b41,1621), RTFLOAT64U_INIT_C(1,0xb3283794e560,2047), RTFLOAT64U_INIT_C(1,0x8b3283794e560,2047) }, /* #162/2/0/f/u = #15709 */
    { 0x00da35, 0x00da35, RTFLOAT64U_INIT_C(1,0x283def69a0b41,1621), RTFLOAT64U_INIT_C(1,0xb3283794e560,2047), RTFLOAT64U_INIT_C(1,0x8b3283794e560,2047) }, /* #162/2/0/f/u0x1 = #15710 */
    { 0x00d8b5, 0x00d8b5, RTFLOAT64U_INIT_C(1,0x283def69a0b41,1621), RTFLOAT64U_INIT_C(1,0xb3283794e560,2047), RTFLOAT64U_INIT_C(1,0x8b3283794e560,2047) }, /* #162/2/0/f/u0x4 = #15711 */
    { 0x00d2b5, 0x00d2b5, RTFLOAT64U_INIT_C(1,0x283def69a0b41,1621), RTFLOAT64U_INIT_C(1,0xb3283794e560,2047), RTFLOAT64U_INIT_C(1,0x8b3283794e560,2047) }, /* #162/2/0/f/u0x10 = #15712 */
    { 0x00cab5, 0x00cab5, RTFLOAT64U_INIT_C(1,0x283def69a0b41,1621), RTFLOAT64U_INIT_C(1,0xb3283794e560,2047), RTFLOAT64U_INIT_C(1,0x8b3283794e560,2047) }, /* #162/2/0/f/u0x20 = #15713 */
    { 0x005ff4, 0x005ff5, RTFLOAT64U_INIT_C(1,0x283def69a0b41,1621), RTFLOAT64U_INIT_C(1,0xb3283794e560,2047), RTFLOAT64U_INIT_C(1,0x8b3283794e560,2047) }, /* #162/2/d/0/m = #15714 */
    { 0x004074, 0x004075, RTFLOAT64U_INIT_C(1,0x283def69a0b41,1621), RTFLOAT64U_INIT_C(1,0xb3283794e560,2047), RTFLOAT64U_INIT_C(1,0x8b3283794e560,2047) }, /* #162/2/d/0/u = #15715 */
    { 0x004075, 0x004075, RTFLOAT64U_INIT_C(1,0x283def69a0b41,1621), RTFLOAT64U_INIT_C(1,0xb3283794e560,2047), RTFLOAT64U_INIT_C(1,0x8b3283794e560,2047) }, /* #162/2/d/0/u = #15716 */
    { 0x005a75, 0x005a75, RTFLOAT64U_INIT_C(1,0x283def69a0b41,1621), RTFLOAT64U_INIT_C(1,0xb3283794e560,2047), RTFLOAT64U_INIT_C(1,0x8b3283794e560,2047) }, /* #162/2/d/0/u0x1 = #15717 */
    { 0x0058f5, 0x0058f5, RTFLOAT64U_INIT_C(1,0x283def69a0b41,1621), RTFLOAT64U_INIT_C(1,0xb3283794e560,2047), RTFLOAT64U_INIT_C(1,0x8b3283794e560,2047) }, /* #162/2/d/0/u0x4 = #15718 */
    { 0x0052f5, 0x0052f5, RTFLOAT64U_INIT_C(1,0x283def69a0b41,1621), RTFLOAT64U_INIT_C(1,0xb3283794e560,2047), RTFLOAT64U_INIT_C(1,0x8b3283794e560,2047) }, /* #162/2/d/0/u0x10 = #15719 */
    { 0x004af5, 0x004af5, RTFLOAT64U_INIT_C(1,0x283def69a0b41,1621), RTFLOAT64U_INIT_C(1,0xb3283794e560,2047), RTFLOAT64U_INIT_C(1,0x8b3283794e560,2047) }, /* #162/2/d/0/u0x20 = #15720 */
    { 0x00dff4, 0x00dff5, RTFLOAT64U_INIT_C(1,0x283def69a0b41,1621), RTFLOAT64U_INIT_C(1,0xb3283794e560,2047), RTFLOAT64U_INIT_C(1,0x8b3283794e560,2047) }, /* #162/2/d/f/m = #15721 */
    { 0x00c074, 0x00c075, RTFLOAT64U_INIT_C(1,0x283def69a0b41,1621), RTFLOAT64U_INIT_C(1,0xb3283794e560,2047), RTFLOAT64U_INIT_C(1,0x8b3283794e560,2047) }, /* #162/2/d/f/u = #15722 */
    { 0x00c075, 0x00c075, RTFLOAT64U_INIT_C(1,0x283def69a0b41,1621), RTFLOAT64U_INIT_C(1,0xb3283794e560,2047), RTFLOAT64U_INIT_C(1,0x8b3283794e560,2047) }, /* #162/2/d/f/u = #15723 */
    { 0x00da75, 0x00da75, RTFLOAT64U_INIT_C(1,0x283def69a0b41,1621), RTFLOAT64U_INIT_C(1,0xb3283794e560,2047), RTFLOAT64U_INIT_C(1,0x8b3283794e560,2047) }, /* #162/2/d/f/u0x1 = #15724 */
    { 0x00d8f5, 0x00d8f5, RTFLOAT64U_INIT_C(1,0x283def69a0b41,1621), RTFLOAT64U_INIT_C(1,0xb3283794e560,2047), RTFLOAT64U_INIT_C(1,0x8b3283794e560,2047) }, /* #162/2/d/f/u0x4 = #15725 */
    { 0x00d2f5, 0x00d2f5, RTFLOAT64U_INIT_C(1,0x283def69a0b41,1621), RTFLOAT64U_INIT_C(1,0xb3283794e560,2047), RTFLOAT64U_INIT_C(1,0x8b3283794e560,2047) }, /* #162/2/d/f/u0x10 = #15726 */
    { 0x00caf5, 0x00caf5, RTFLOAT64U_INIT_C(1,0x283def69a0b41,1621), RTFLOAT64U_INIT_C(1,0xb3283794e560,2047), RTFLOAT64U_INIT_C(1,0x8b3283794e560,2047) }, /* #162/2/d/f/u0x20 = #15727 */
    { 0x007fb4, 0x007fb5, RTFLOAT64U_INIT_C(1,0x283def69a0b41,1621), RTFLOAT64U_INIT_C(1,0xb3283794e560,2047), RTFLOAT64U_INIT_C(1,0x8b3283794e560,2047) }, /* #162/3/0/0/m = #15728 */
    { 0x006034, 0x006035, RTFLOAT64U_INIT_C(1,0x283def69a0b41,1621), RTFLOAT64U_INIT_C(1,0xb3283794e560,2047), RTFLOAT64U_INIT_C(1,0x8b3283794e560,2047) }, /* #162/3/0/0/u = #15729 */
    { 0x006035, 0x006035, RTFLOAT64U_INIT_C(1,0x283def69a0b41,1621), RTFLOAT64U_INIT_C(1,0xb3283794e560,2047), RTFLOAT64U_INIT_C(1,0x8b3283794e560,2047) }, /* #162/3/0/0/u = #15730 */
    { 0x007a35, 0x007a35, RTFLOAT64U_INIT_C(1,0x283def69a0b41,1621), RTFLOAT64U_INIT_C(1,0xb3283794e560,2047), RTFLOAT64U_INIT_C(1,0x8b3283794e560,2047) }, /* #162/3/0/0/u0x1 = #15731 */
    { 0x0078b5, 0x0078b5, RTFLOAT64U_INIT_C(1,0x283def69a0b41,1621), RTFLOAT64U_INIT_C(1,0xb3283794e560,2047), RTFLOAT64U_INIT_C(1,0x8b3283794e560,2047) }, /* #162/3/0/0/u0x4 = #15732 */
    { 0x0072b5, 0x0072b5, RTFLOAT64U_INIT_C(1,0x283def69a0b41,1621), RTFLOAT64U_INIT_C(1,0xb3283794e560,2047), RTFLOAT64U_INIT_C(1,0x8b3283794e560,2047) }, /* #162/3/0/0/u0x10 = #15733 */
    { 0x006ab5, 0x006ab5, RTFLOAT64U_INIT_C(1,0x283def69a0b41,1621), RTFLOAT64U_INIT_C(1,0xb3283794e560,2047), RTFLOAT64U_INIT_C(1,0x8b3283794e560,2047) }, /* #162/3/0/0/u0x20 = #15734 */
    { 0x00ffb4, 0x00ffb5, RTFLOAT64U_INIT_C(1,0x283def69a0b41,1621), RTFLOAT64U_INIT_C(1,0xb3283794e560,2047), RTFLOAT64U_INIT_C(1,0x8b3283794e560,2047) }, /* #162/3/0/f/m = #15735 */
    { 0x00e034, 0x00e035, RTFLOAT64U_INIT_C(1,0x283def69a0b41,1621), RTFLOAT64U_INIT_C(1,0xb3283794e560,2047), RTFLOAT64U_INIT_C(1,0x8b3283794e560,2047) }, /* #162/3/0/f/u = #15736 */
    { 0x00e035, 0x00e035, RTFLOAT64U_INIT_C(1,0x283def69a0b41,1621), RTFLOAT64U_INIT_C(1,0xb3283794e560,2047), RTFLOAT64U_INIT_C(1,0x8b3283794e560,2047) }, /* #162/3/0/f/u = #15737 */
    { 0x00fa35, 0x00fa35, RTFLOAT64U_INIT_C(1,0x283def69a0b41,1621), RTFLOAT64U_INIT_C(1,0xb3283794e560,2047), RTFLOAT64U_INIT_C(1,0x8b3283794e560,2047) }, /* #162/3/0/f/u0x1 = #15738 */
    { 0x00f8b5, 0x00f8b5, RTFLOAT64U_INIT_C(1,0x283def69a0b41,1621), RTFLOAT64U_INIT_C(1,0xb3283794e560,2047), RTFLOAT64U_INIT_C(1,0x8b3283794e560,2047) }, /* #162/3/0/f/u0x4 = #15739 */
    { 0x00f2b5, 0x00f2b5, RTFLOAT64U_INIT_C(1,0x283def69a0b41,1621), RTFLOAT64U_INIT_C(1,0xb3283794e560,2047), RTFLOAT64U_INIT_C(1,0x8b3283794e560,2047) }, /* #162/3/0/f/u0x10 = #15740 */
    { 0x00eab5, 0x00eab5, RTFLOAT64U_INIT_C(1,0x283def69a0b41,1621), RTFLOAT64U_INIT_C(1,0xb3283794e560,2047), RTFLOAT64U_INIT_C(1,0x8b3283794e560,2047) }, /* #162/3/0/f/u0x20 = #15741 */
    { 0x007ff4, 0x007ff5, RTFLOAT64U_INIT_C(1,0x283def69a0b41,1621), RTFLOAT64U_INIT_C(1,0xb3283794e560,2047), RTFLOAT64U_INIT_C(1,0x8b3283794e560,2047) }, /* #162/3/d/0/m = #15742 */
    { 0x006074, 0x006075, RTFLOAT64U_INIT_C(1,0x283def69a0b41,1621), RTFLOAT64U_INIT_C(1,0xb3283794e560,2047), RTFLOAT64U_INIT_C(1,0x8b3283794e560,2047) }, /* #162/3/d/0/u = #15743 */
    { 0x006075, 0x006075, RTFLOAT64U_INIT_C(1,0x283def69a0b41,1621), RTFLOAT64U_INIT_C(1,0xb3283794e560,2047), RTFLOAT64U_INIT_C(1,0x8b3283794e560,2047) }, /* #162/3/d/0/u = #15744 */
    { 0x007a75, 0x007a75, RTFLOAT64U_INIT_C(1,0x283def69a0b41,1621), RTFLOAT64U_INIT_C(1,0xb3283794e560,2047), RTFLOAT64U_INIT_C(1,0x8b3283794e560,2047) }, /* #162/3/d/0/u0x1 = #15745 */
    { 0x0078f5, 0x0078f5, RTFLOAT64U_INIT_C(1,0x283def69a0b41,1621), RTFLOAT64U_INIT_C(1,0xb3283794e560,2047), RTFLOAT64U_INIT_C(1,0x8b3283794e560,2047) }, /* #162/3/d/0/u0x4 = #15746 */
    { 0x0072f5, 0x0072f5, RTFLOAT64U_INIT_C(1,0x283def69a0b41,1621), RTFLOAT64U_INIT_C(1,0xb3283794e560,2047), RTFLOAT64U_INIT_C(1,0x8b3283794e560,2047) }, /* #162/3/d/0/u0x10 = #15747 */
    { 0x006af5, 0x006af5, RTFLOAT64U_INIT_C(1,0x283def69a0b41,1621), RTFLOAT64U_INIT_C(1,0xb3283794e560,2047), RTFLOAT64U_INIT_C(1,0x8b3283794e560,2047) }, /* #162/3/d/0/u0x20 = #15748 */
    { 0x00fff4, 0x00fff5, RTFLOAT64U_INIT_C(1,0x283def69a0b41,1621), RTFLOAT64U_INIT_C(1,0xb3283794e560,2047), RTFLOAT64U_INIT_C(1,0x8b3283794e560,2047) }, /* #162/3/d/f/m = #15749 */
    { 0x00e074, 0x00e075, RTFLOAT64U_INIT_C(1,0x283def69a0b41,1621), RTFLOAT64U_INIT_C(1,0xb3283794e560,2047), RTFLOAT64U_INIT_C(1,0x8b3283794e560,2047) }, /* #162/3/d/f/u = #15750 */
    { 0x00e075, 0x00e075, RTFLOAT64U_INIT_C(1,0x283def69a0b41,1621), RTFLOAT64U_INIT_C(1,0xb3283794e560,2047), RTFLOAT64U_INIT_C(1,0x8b3283794e560,2047) }, /* #162/3/d/f/u = #15751 */
    { 0x00fa75, 0x00fa75, RTFLOAT64U_INIT_C(1,0x283def69a0b41,1621), RTFLOAT64U_INIT_C(1,0xb3283794e560,2047), RTFLOAT64U_INIT_C(1,0x8b3283794e560,2047) }, /* #162/3/d/f/u0x1 = #15752 */
    { 0x00f8f5, 0x00f8f5, RTFLOAT64U_INIT_C(1,0x283def69a0b41,1621), RTFLOAT64U_INIT_C(1,0xb3283794e560,2047), RTFLOAT64U_INIT_C(1,0x8b3283794e560,2047) }, /* #162/3/d/f/u0x4 = #15753 */
    { 0x00f2f5, 0x00f2f5, RTFLOAT64U_INIT_C(1,0x283def69a0b41,1621), RTFLOAT64U_INIT_C(1,0xb3283794e560,2047), RTFLOAT64U_INIT_C(1,0x8b3283794e560,2047) }, /* #162/3/d/f/u0x10 = #15754 */
    { 0x00eaf5, 0x00eaf5, RTFLOAT64U_INIT_C(1,0x283def69a0b41,1621), RTFLOAT64U_INIT_C(1,0xb3283794e560,2047), RTFLOAT64U_INIT_C(1,0x8b3283794e560,2047) }, /* #162/3/d/f/u0x20 = #15755 */
    { 0x001fb3, 0x001fb3, RTFLOAT64U_INIT_C(1,0xd31fa283630e6,1310), RTFLOAT64U_INIT_C(1,0x1c67e0c96f,2047), RTFLOAT64U_INIT_C(1,0x8001c67e0c96f,2047) }, /* #163/0/0/0/m = #15756 */
    { 0x000033, 0x000033, RTFLOAT64U_INIT_C(1,0xd31fa283630e6,1310), RTFLOAT64U_INIT_C(1,0x1c67e0c96f,2047), RTFLOAT64U_INIT_C(1,0x8001c67e0c96f,2047) }, /* #163/0/0/0/u = #15757 */
    { 0x000033, 0x000033, RTFLOAT64U_INIT_C(1,0xd31fa283630e6,1310), RTFLOAT64U_INIT_C(1,0x1c67e0c96f,2047), RTFLOAT64U_INIT_C(1,0x8001c67e0c96f,2047) }, /* #163/0/0/0/u = #15758 */
    { 0x001933, 0x001933, RTFLOAT64U_INIT_C(1,0xd31fa283630e6,1310), RTFLOAT64U_INIT_C(1,0x1c67e0c96f,2047), RTFLOAT64U_INIT_C(1,0x8001c67e0c96f,2047) }, /* #163/0/0/0/u0x1 = #15759 */
    { 0x0018b3, 0x0018b3, RTFLOAT64U_INIT_C(1,0xd31fa283630e6,1310), RTFLOAT64U_INIT_C(1,0x1c67e0c96f,2047), RTFLOAT64U_INIT_C(1,0x8001c67e0c96f,2047) }, /* #163/0/0/0/u0x2 = #15760 */
    { 0x0011b3, 0x0011b3, RTFLOAT64U_INIT_C(1,0xd31fa283630e6,1310), RTFLOAT64U_INIT_C(1,0x1c67e0c96f,2047), RTFLOAT64U_INIT_C(1,0x8001c67e0c96f,2047) }, /* #163/0/0/0/u0x10 = #15761 */
    { 0x0009b3, 0x0009b3, RTFLOAT64U_INIT_C(1,0xd31fa283630e6,1310), RTFLOAT64U_INIT_C(1,0x1c67e0c96f,2047), RTFLOAT64U_INIT_C(1,0x8001c67e0c96f,2047) }, /* #163/0/0/0/u0x20 = #15762 */
    { 0x009fb3, 0x009fb3, RTFLOAT64U_INIT_C(1,0xd31fa283630e6,1310), RTFLOAT64U_INIT_C(1,0x1c67e0c96f,2047), RTFLOAT64U_INIT_C(1,0x8001c67e0c96f,2047) }, /* #163/0/0/f/m = #15763 */
    { 0x008033, 0x008033, RTFLOAT64U_INIT_C(1,0xd31fa283630e6,1310), RTFLOAT64U_INIT_C(1,0x1c67e0c96f,2047), RTFLOAT64U_INIT_C(1,0x8001c67e0c96f,2047) }, /* #163/0/0/f/u = #15764 */
    { 0x008033, 0x008033, RTFLOAT64U_INIT_C(1,0xd31fa283630e6,1310), RTFLOAT64U_INIT_C(1,0x1c67e0c96f,2047), RTFLOAT64U_INIT_C(1,0x8001c67e0c96f,2047) }, /* #163/0/0/f/u = #15765 */
    { 0x009933, 0x009933, RTFLOAT64U_INIT_C(1,0xd31fa283630e6,1310), RTFLOAT64U_INIT_C(1,0x1c67e0c96f,2047), RTFLOAT64U_INIT_C(1,0x8001c67e0c96f,2047) }, /* #163/0/0/f/u0x1 = #15766 */
    { 0x0098b3, 0x0098b3, RTFLOAT64U_INIT_C(1,0xd31fa283630e6,1310), RTFLOAT64U_INIT_C(1,0x1c67e0c96f,2047), RTFLOAT64U_INIT_C(1,0x8001c67e0c96f,2047) }, /* #163/0/0/f/u0x2 = #15767 */
    { 0x0091b3, 0x0091b3, RTFLOAT64U_INIT_C(1,0xd31fa283630e6,1310), RTFLOAT64U_INIT_C(1,0x1c67e0c96f,2047), RTFLOAT64U_INIT_C(1,0x8001c67e0c96f,2047) }, /* #163/0/0/f/u0x10 = #15768 */
    { 0x0089b3, 0x0089b3, RTFLOAT64U_INIT_C(1,0xd31fa283630e6,1310), RTFLOAT64U_INIT_C(1,0x1c67e0c96f,2047), RTFLOAT64U_INIT_C(1,0x8001c67e0c96f,2047) }, /* #163/0/0/f/u0x20 = #15769 */
    { 0x001ff3, 0x001ff3, RTFLOAT64U_INIT_C(1,0xd31fa283630e6,1310), RTFLOAT64U_INIT_C(1,0x1c67e0c96f,2047), RTFLOAT64U_INIT_C(1,0x8001c67e0c96f,2047) }, /* #163/0/d/0/m = #15770 */
    { 0x000073, 0x000073, RTFLOAT64U_INIT_C(1,0xd31fa283630e6,1310), RTFLOAT64U_INIT_C(1,0x1c67e0c96f,2047), RTFLOAT64U_INIT_C(1,0x8001c67e0c96f,2047) }, /* #163/0/d/0/u = #15771 */
    { 0x000073, 0x000073, RTFLOAT64U_INIT_C(1,0xd31fa283630e6,1310), RTFLOAT64U_INIT_C(1,0x1c67e0c96f,2047), RTFLOAT64U_INIT_C(1,0x8001c67e0c96f,2047) }, /* #163/0/d/0/u = #15772 */
    { 0x001973, 0x001973, RTFLOAT64U_INIT_C(1,0xd31fa283630e6,1310), RTFLOAT64U_INIT_C(1,0x1c67e0c96f,2047), RTFLOAT64U_INIT_C(1,0x8001c67e0c96f,2047) }, /* #163/0/d/0/u0x1 = #15773 */
    { 0x0018f3, 0x0018f3, RTFLOAT64U_INIT_C(1,0xd31fa283630e6,1310), RTFLOAT64U_INIT_C(1,0x1c67e0c96f,2047), RTFLOAT64U_INIT_C(1,0x8001c67e0c96f,2047) }, /* #163/0/d/0/u0x2 = #15774 */
    { 0x0011f3, 0x0011f3, RTFLOAT64U_INIT_C(1,0xd31fa283630e6,1310), RTFLOAT64U_INIT_C(1,0x1c67e0c96f,2047), RTFLOAT64U_INIT_C(1,0x8001c67e0c96f,2047) }, /* #163/0/d/0/u0x10 = #15775 */
    { 0x0009f3, 0x0009f3, RTFLOAT64U_INIT_C(1,0xd31fa283630e6,1310), RTFLOAT64U_INIT_C(1,0x1c67e0c96f,2047), RTFLOAT64U_INIT_C(1,0x8001c67e0c96f,2047) }, /* #163/0/d/0/u0x20 = #15776 */
    { 0x009ff3, 0x009ff3, RTFLOAT64U_INIT_C(1,0xd31fa283630e6,1310), RTFLOAT64U_INIT_C(1,0x1c67e0c96f,2047), RTFLOAT64U_INIT_C(1,0x8001c67e0c96f,2047) }, /* #163/0/d/f/m = #15777 */
    { 0x008073, 0x008073, RTFLOAT64U_INIT_C(1,0xd31fa283630e6,1310), RTFLOAT64U_INIT_C(1,0x1c67e0c96f,2047), RTFLOAT64U_INIT_C(1,0x8001c67e0c96f,2047) }, /* #163/0/d/f/u = #15778 */
    { 0x008073, 0x008073, RTFLOAT64U_INIT_C(1,0xd31fa283630e6,1310), RTFLOAT64U_INIT_C(1,0x1c67e0c96f,2047), RTFLOAT64U_INIT_C(1,0x8001c67e0c96f,2047) }, /* #163/0/d/f/u = #15779 */
    { 0x009973, 0x009973, RTFLOAT64U_INIT_C(1,0xd31fa283630e6,1310), RTFLOAT64U_INIT_C(1,0x1c67e0c96f,2047), RTFLOAT64U_INIT_C(1,0x8001c67e0c96f,2047) }, /* #163/0/d/f/u0x1 = #15780 */
    { 0x0098f3, 0x0098f3, RTFLOAT64U_INIT_C(1,0xd31fa283630e6,1310), RTFLOAT64U_INIT_C(1,0x1c67e0c96f,2047), RTFLOAT64U_INIT_C(1,0x8001c67e0c96f,2047) }, /* #163/0/d/f/u0x2 = #15781 */
    { 0x0091f3, 0x0091f3, RTFLOAT64U_INIT_C(1,0xd31fa283630e6,1310), RTFLOAT64U_INIT_C(1,0x1c67e0c96f,2047), RTFLOAT64U_INIT_C(1,0x8001c67e0c96f,2047) }, /* #163/0/d/f/u0x10 = #15782 */
    { 0x0089f3, 0x0089f3, RTFLOAT64U_INIT_C(1,0xd31fa283630e6,1310), RTFLOAT64U_INIT_C(1,0x1c67e0c96f,2047), RTFLOAT64U_INIT_C(1,0x8001c67e0c96f,2047) }, /* #163/0/d/f/u0x20 = #15783 */
    { 0x003fb3, 0x003fb3, RTFLOAT64U_INIT_C(1,0xd31fa283630e6,1310), RTFLOAT64U_INIT_C(1,0x1c67e0c96f,2047), RTFLOAT64U_INIT_C(1,0x8001c67e0c96f,2047) }, /* #163/1/0/0/m = #15784 */
    { 0x002033, 0x002033, RTFLOAT64U_INIT_C(1,0xd31fa283630e6,1310), RTFLOAT64U_INIT_C(1,0x1c67e0c96f,2047), RTFLOAT64U_INIT_C(1,0x8001c67e0c96f,2047) }, /* #163/1/0/0/u = #15785 */
    { 0x002033, 0x002033, RTFLOAT64U_INIT_C(1,0xd31fa283630e6,1310), RTFLOAT64U_INIT_C(1,0x1c67e0c96f,2047), RTFLOAT64U_INIT_C(1,0x8001c67e0c96f,2047) }, /* #163/1/0/0/u = #15786 */
    { 0x003933, 0x003933, RTFLOAT64U_INIT_C(1,0xd31fa283630e6,1310), RTFLOAT64U_INIT_C(1,0x1c67e0c96f,2047), RTFLOAT64U_INIT_C(1,0x8001c67e0c96f,2047) }, /* #163/1/0/0/u0x1 = #15787 */
    { 0x0038b3, 0x0038b3, RTFLOAT64U_INIT_C(1,0xd31fa283630e6,1310), RTFLOAT64U_INIT_C(1,0x1c67e0c96f,2047), RTFLOAT64U_INIT_C(1,0x8001c67e0c96f,2047) }, /* #163/1/0/0/u0x2 = #15788 */
    { 0x0031b3, 0x0031b3, RTFLOAT64U_INIT_C(1,0xd31fa283630e6,1310), RTFLOAT64U_INIT_C(1,0x1c67e0c96f,2047), RTFLOAT64U_INIT_C(1,0x8001c67e0c96f,2047) }, /* #163/1/0/0/u0x10 = #15789 */
    { 0x0029b3, 0x0029b3, RTFLOAT64U_INIT_C(1,0xd31fa283630e6,1310), RTFLOAT64U_INIT_C(1,0x1c67e0c96f,2047), RTFLOAT64U_INIT_C(1,0x8001c67e0c96f,2047) }, /* #163/1/0/0/u0x20 = #15790 */
    { 0x00bfb3, 0x00bfb3, RTFLOAT64U_INIT_C(1,0xd31fa283630e6,1310), RTFLOAT64U_INIT_C(1,0x1c67e0c96f,2047), RTFLOAT64U_INIT_C(1,0x8001c67e0c96f,2047) }, /* #163/1/0/f/m = #15791 */
    { 0x00a033, 0x00a033, RTFLOAT64U_INIT_C(1,0xd31fa283630e6,1310), RTFLOAT64U_INIT_C(1,0x1c67e0c96f,2047), RTFLOAT64U_INIT_C(1,0x8001c67e0c96f,2047) }, /* #163/1/0/f/u = #15792 */
    { 0x00a033, 0x00a033, RTFLOAT64U_INIT_C(1,0xd31fa283630e6,1310), RTFLOAT64U_INIT_C(1,0x1c67e0c96f,2047), RTFLOAT64U_INIT_C(1,0x8001c67e0c96f,2047) }, /* #163/1/0/f/u = #15793 */
    { 0x00b933, 0x00b933, RTFLOAT64U_INIT_C(1,0xd31fa283630e6,1310), RTFLOAT64U_INIT_C(1,0x1c67e0c96f,2047), RTFLOAT64U_INIT_C(1,0x8001c67e0c96f,2047) }, /* #163/1/0/f/u0x1 = #15794 */
    { 0x00b8b3, 0x00b8b3, RTFLOAT64U_INIT_C(1,0xd31fa283630e6,1310), RTFLOAT64U_INIT_C(1,0x1c67e0c96f,2047), RTFLOAT64U_INIT_C(1,0x8001c67e0c96f,2047) }, /* #163/1/0/f/u0x2 = #15795 */
    { 0x00b1b3, 0x00b1b3, RTFLOAT64U_INIT_C(1,0xd31fa283630e6,1310), RTFLOAT64U_INIT_C(1,0x1c67e0c96f,2047), RTFLOAT64U_INIT_C(1,0x8001c67e0c96f,2047) }, /* #163/1/0/f/u0x10 = #15796 */
    { 0x00a9b3, 0x00a9b3, RTFLOAT64U_INIT_C(1,0xd31fa283630e6,1310), RTFLOAT64U_INIT_C(1,0x1c67e0c96f,2047), RTFLOAT64U_INIT_C(1,0x8001c67e0c96f,2047) }, /* #163/1/0/f/u0x20 = #15797 */
    { 0x003ff3, 0x003ff3, RTFLOAT64U_INIT_C(1,0xd31fa283630e6,1310), RTFLOAT64U_INIT_C(1,0x1c67e0c96f,2047), RTFLOAT64U_INIT_C(1,0x8001c67e0c96f,2047) }, /* #163/1/d/0/m = #15798 */
    { 0x002073, 0x002073, RTFLOAT64U_INIT_C(1,0xd31fa283630e6,1310), RTFLOAT64U_INIT_C(1,0x1c67e0c96f,2047), RTFLOAT64U_INIT_C(1,0x8001c67e0c96f,2047) }, /* #163/1/d/0/u = #15799 */
    { 0x002073, 0x002073, RTFLOAT64U_INIT_C(1,0xd31fa283630e6,1310), RTFLOAT64U_INIT_C(1,0x1c67e0c96f,2047), RTFLOAT64U_INIT_C(1,0x8001c67e0c96f,2047) }, /* #163/1/d/0/u = #15800 */
    { 0x003973, 0x003973, RTFLOAT64U_INIT_C(1,0xd31fa283630e6,1310), RTFLOAT64U_INIT_C(1,0x1c67e0c96f,2047), RTFLOAT64U_INIT_C(1,0x8001c67e0c96f,2047) }, /* #163/1/d/0/u0x1 = #15801 */
    { 0x0038f3, 0x0038f3, RTFLOAT64U_INIT_C(1,0xd31fa283630e6,1310), RTFLOAT64U_INIT_C(1,0x1c67e0c96f,2047), RTFLOAT64U_INIT_C(1,0x8001c67e0c96f,2047) }, /* #163/1/d/0/u0x2 = #15802 */
    { 0x0031f3, 0x0031f3, RTFLOAT64U_INIT_C(1,0xd31fa283630e6,1310), RTFLOAT64U_INIT_C(1,0x1c67e0c96f,2047), RTFLOAT64U_INIT_C(1,0x8001c67e0c96f,2047) }, /* #163/1/d/0/u0x10 = #15803 */
    { 0x0029f3, 0x0029f3, RTFLOAT64U_INIT_C(1,0xd31fa283630e6,1310), RTFLOAT64U_INIT_C(1,0x1c67e0c96f,2047), RTFLOAT64U_INIT_C(1,0x8001c67e0c96f,2047) }, /* #163/1/d/0/u0x20 = #15804 */
    { 0x00bff3, 0x00bff3, RTFLOAT64U_INIT_C(1,0xd31fa283630e6,1310), RTFLOAT64U_INIT_C(1,0x1c67e0c96f,2047), RTFLOAT64U_INIT_C(1,0x8001c67e0c96f,2047) }, /* #163/1/d/f/m = #15805 */
    { 0x00a073, 0x00a073, RTFLOAT64U_INIT_C(1,0xd31fa283630e6,1310), RTFLOAT64U_INIT_C(1,0x1c67e0c96f,2047), RTFLOAT64U_INIT_C(1,0x8001c67e0c96f,2047) }, /* #163/1/d/f/u = #15806 */
    { 0x00a073, 0x00a073, RTFLOAT64U_INIT_C(1,0xd31fa283630e6,1310), RTFLOAT64U_INIT_C(1,0x1c67e0c96f,2047), RTFLOAT64U_INIT_C(1,0x8001c67e0c96f,2047) }, /* #163/1/d/f/u = #15807 */
    { 0x00b973, 0x00b973, RTFLOAT64U_INIT_C(1,0xd31fa283630e6,1310), RTFLOAT64U_INIT_C(1,0x1c67e0c96f,2047), RTFLOAT64U_INIT_C(1,0x8001c67e0c96f,2047) }, /* #163/1/d/f/u0x1 = #15808 */
    { 0x00b8f3, 0x00b8f3, RTFLOAT64U_INIT_C(1,0xd31fa283630e6,1310), RTFLOAT64U_INIT_C(1,0x1c67e0c96f,2047), RTFLOAT64U_INIT_C(1,0x8001c67e0c96f,2047) }, /* #163/1/d/f/u0x2 = #15809 */
    { 0x00b1f3, 0x00b1f3, RTFLOAT64U_INIT_C(1,0xd31fa283630e6,1310), RTFLOAT64U_INIT_C(1,0x1c67e0c96f,2047), RTFLOAT64U_INIT_C(1,0x8001c67e0c96f,2047) }, /* #163/1/d/f/u0x10 = #15810 */
    { 0x00a9f3, 0x00a9f3, RTFLOAT64U_INIT_C(1,0xd31fa283630e6,1310), RTFLOAT64U_INIT_C(1,0x1c67e0c96f,2047), RTFLOAT64U_INIT_C(1,0x8001c67e0c96f,2047) }, /* #163/1/d/f/u0x20 = #15811 */
    { 0x005fb3, 0x005fb3, RTFLOAT64U_INIT_C(1,0xd31fa283630e6,1310), RTFLOAT64U_INIT_C(1,0x1c67e0c96f,2047), RTFLOAT64U_INIT_C(1,0x8001c67e0c96f,2047) }, /* #163/2/0/0/m = #15812 */
    { 0x004033, 0x004033, RTFLOAT64U_INIT_C(1,0xd31fa283630e6,1310), RTFLOAT64U_INIT_C(1,0x1c67e0c96f,2047), RTFLOAT64U_INIT_C(1,0x8001c67e0c96f,2047) }, /* #163/2/0/0/u = #15813 */
    { 0x004033, 0x004033, RTFLOAT64U_INIT_C(1,0xd31fa283630e6,1310), RTFLOAT64U_INIT_C(1,0x1c67e0c96f,2047), RTFLOAT64U_INIT_C(1,0x8001c67e0c96f,2047) }, /* #163/2/0/0/u = #15814 */
    { 0x005933, 0x005933, RTFLOAT64U_INIT_C(1,0xd31fa283630e6,1310), RTFLOAT64U_INIT_C(1,0x1c67e0c96f,2047), RTFLOAT64U_INIT_C(1,0x8001c67e0c96f,2047) }, /* #163/2/0/0/u0x1 = #15815 */
    { 0x0058b3, 0x0058b3, RTFLOAT64U_INIT_C(1,0xd31fa283630e6,1310), RTFLOAT64U_INIT_C(1,0x1c67e0c96f,2047), RTFLOAT64U_INIT_C(1,0x8001c67e0c96f,2047) }, /* #163/2/0/0/u0x2 = #15816 */
    { 0x0051b3, 0x0051b3, RTFLOAT64U_INIT_C(1,0xd31fa283630e6,1310), RTFLOAT64U_INIT_C(1,0x1c67e0c96f,2047), RTFLOAT64U_INIT_C(1,0x8001c67e0c96f,2047) }, /* #163/2/0/0/u0x10 = #15817 */
    { 0x0049b3, 0x0049b3, RTFLOAT64U_INIT_C(1,0xd31fa283630e6,1310), RTFLOAT64U_INIT_C(1,0x1c67e0c96f,2047), RTFLOAT64U_INIT_C(1,0x8001c67e0c96f,2047) }, /* #163/2/0/0/u0x20 = #15818 */
    { 0x00dfb3, 0x00dfb3, RTFLOAT64U_INIT_C(1,0xd31fa283630e6,1310), RTFLOAT64U_INIT_C(1,0x1c67e0c96f,2047), RTFLOAT64U_INIT_C(1,0x8001c67e0c96f,2047) }, /* #163/2/0/f/m = #15819 */
    { 0x00c033, 0x00c033, RTFLOAT64U_INIT_C(1,0xd31fa283630e6,1310), RTFLOAT64U_INIT_C(1,0x1c67e0c96f,2047), RTFLOAT64U_INIT_C(1,0x8001c67e0c96f,2047) }, /* #163/2/0/f/u = #15820 */
    { 0x00c033, 0x00c033, RTFLOAT64U_INIT_C(1,0xd31fa283630e6,1310), RTFLOAT64U_INIT_C(1,0x1c67e0c96f,2047), RTFLOAT64U_INIT_C(1,0x8001c67e0c96f,2047) }, /* #163/2/0/f/u = #15821 */
    { 0x00d933, 0x00d933, RTFLOAT64U_INIT_C(1,0xd31fa283630e6,1310), RTFLOAT64U_INIT_C(1,0x1c67e0c96f,2047), RTFLOAT64U_INIT_C(1,0x8001c67e0c96f,2047) }, /* #163/2/0/f/u0x1 = #15822 */
    { 0x00d8b3, 0x00d8b3, RTFLOAT64U_INIT_C(1,0xd31fa283630e6,1310), RTFLOAT64U_INIT_C(1,0x1c67e0c96f,2047), RTFLOAT64U_INIT_C(1,0x8001c67e0c96f,2047) }, /* #163/2/0/f/u0x2 = #15823 */
    { 0x00d1b3, 0x00d1b3, RTFLOAT64U_INIT_C(1,0xd31fa283630e6,1310), RTFLOAT64U_INIT_C(1,0x1c67e0c96f,2047), RTFLOAT64U_INIT_C(1,0x8001c67e0c96f,2047) }, /* #163/2/0/f/u0x10 = #15824 */
    { 0x00c9b3, 0x00c9b3, RTFLOAT64U_INIT_C(1,0xd31fa283630e6,1310), RTFLOAT64U_INIT_C(1,0x1c67e0c96f,2047), RTFLOAT64U_INIT_C(1,0x8001c67e0c96f,2047) }, /* #163/2/0/f/u0x20 = #15825 */
    { 0x005ff3, 0x005ff3, RTFLOAT64U_INIT_C(1,0xd31fa283630e6,1310), RTFLOAT64U_INIT_C(1,0x1c67e0c96f,2047), RTFLOAT64U_INIT_C(1,0x8001c67e0c96f,2047) }, /* #163/2/d/0/m = #15826 */
    { 0x004073, 0x004073, RTFLOAT64U_INIT_C(1,0xd31fa283630e6,1310), RTFLOAT64U_INIT_C(1,0x1c67e0c96f,2047), RTFLOAT64U_INIT_C(1,0x8001c67e0c96f,2047) }, /* #163/2/d/0/u = #15827 */
    { 0x004073, 0x004073, RTFLOAT64U_INIT_C(1,0xd31fa283630e6,1310), RTFLOAT64U_INIT_C(1,0x1c67e0c96f,2047), RTFLOAT64U_INIT_C(1,0x8001c67e0c96f,2047) }, /* #163/2/d/0/u = #15828 */
    { 0x005973, 0x005973, RTFLOAT64U_INIT_C(1,0xd31fa283630e6,1310), RTFLOAT64U_INIT_C(1,0x1c67e0c96f,2047), RTFLOAT64U_INIT_C(1,0x8001c67e0c96f,2047) }, /* #163/2/d/0/u0x1 = #15829 */
    { 0x0058f3, 0x0058f3, RTFLOAT64U_INIT_C(1,0xd31fa283630e6,1310), RTFLOAT64U_INIT_C(1,0x1c67e0c96f,2047), RTFLOAT64U_INIT_C(1,0x8001c67e0c96f,2047) }, /* #163/2/d/0/u0x2 = #15830 */
    { 0x0051f3, 0x0051f3, RTFLOAT64U_INIT_C(1,0xd31fa283630e6,1310), RTFLOAT64U_INIT_C(1,0x1c67e0c96f,2047), RTFLOAT64U_INIT_C(1,0x8001c67e0c96f,2047) }, /* #163/2/d/0/u0x10 = #15831 */
    { 0x0049f3, 0x0049f3, RTFLOAT64U_INIT_C(1,0xd31fa283630e6,1310), RTFLOAT64U_INIT_C(1,0x1c67e0c96f,2047), RTFLOAT64U_INIT_C(1,0x8001c67e0c96f,2047) }, /* #163/2/d/0/u0x20 = #15832 */
    { 0x00dff3, 0x00dff3, RTFLOAT64U_INIT_C(1,0xd31fa283630e6,1310), RTFLOAT64U_INIT_C(1,0x1c67e0c96f,2047), RTFLOAT64U_INIT_C(1,0x8001c67e0c96f,2047) }, /* #163/2/d/f/m = #15833 */
    { 0x00c073, 0x00c073, RTFLOAT64U_INIT_C(1,0xd31fa283630e6,1310), RTFLOAT64U_INIT_C(1,0x1c67e0c96f,2047), RTFLOAT64U_INIT_C(1,0x8001c67e0c96f,2047) }, /* #163/2/d/f/u = #15834 */
    { 0x00c073, 0x00c073, RTFLOAT64U_INIT_C(1,0xd31fa283630e6,1310), RTFLOAT64U_INIT_C(1,0x1c67e0c96f,2047), RTFLOAT64U_INIT_C(1,0x8001c67e0c96f,2047) }, /* #163/2/d/f/u = #15835 */
    { 0x00d973, 0x00d973, RTFLOAT64U_INIT_C(1,0xd31fa283630e6,1310), RTFLOAT64U_INIT_C(1,0x1c67e0c96f,2047), RTFLOAT64U_INIT_C(1,0x8001c67e0c96f,2047) }, /* #163/2/d/f/u0x1 = #15836 */
    { 0x00d8f3, 0x00d8f3, RTFLOAT64U_INIT_C(1,0xd31fa283630e6,1310), RTFLOAT64U_INIT_C(1,0x1c67e0c96f,2047), RTFLOAT64U_INIT_C(1,0x8001c67e0c96f,2047) }, /* #163/2/d/f/u0x2 = #15837 */
    { 0x00d1f3, 0x00d1f3, RTFLOAT64U_INIT_C(1,0xd31fa283630e6,1310), RTFLOAT64U_INIT_C(1,0x1c67e0c96f,2047), RTFLOAT64U_INIT_C(1,0x8001c67e0c96f,2047) }, /* #163/2/d/f/u0x10 = #15838 */
    { 0x00c9f3, 0x00c9f3, RTFLOAT64U_INIT_C(1,0xd31fa283630e6,1310), RTFLOAT64U_INIT_C(1,0x1c67e0c96f,2047), RTFLOAT64U_INIT_C(1,0x8001c67e0c96f,2047) }, /* #163/2/d/f/u0x20 = #15839 */
    { 0x007fb3, 0x007fb3, RTFLOAT64U_INIT_C(1,0xd31fa283630e6,1310), RTFLOAT64U_INIT_C(1,0x1c67e0c96f,2047), RTFLOAT64U_INIT_C(1,0x8001c67e0c96f,2047) }, /* #163/3/0/0/m = #15840 */
    { 0x006033, 0x006033, RTFLOAT64U_INIT_C(1,0xd31fa283630e6,1310), RTFLOAT64U_INIT_C(1,0x1c67e0c96f,2047), RTFLOAT64U_INIT_C(1,0x8001c67e0c96f,2047) }, /* #163/3/0/0/u = #15841 */
    { 0x006033, 0x006033, RTFLOAT64U_INIT_C(1,0xd31fa283630e6,1310), RTFLOAT64U_INIT_C(1,0x1c67e0c96f,2047), RTFLOAT64U_INIT_C(1,0x8001c67e0c96f,2047) }, /* #163/3/0/0/u = #15842 */
    { 0x007933, 0x007933, RTFLOAT64U_INIT_C(1,0xd31fa283630e6,1310), RTFLOAT64U_INIT_C(1,0x1c67e0c96f,2047), RTFLOAT64U_INIT_C(1,0x8001c67e0c96f,2047) }, /* #163/3/0/0/u0x1 = #15843 */
    { 0x0078b3, 0x0078b3, RTFLOAT64U_INIT_C(1,0xd31fa283630e6,1310), RTFLOAT64U_INIT_C(1,0x1c67e0c96f,2047), RTFLOAT64U_INIT_C(1,0x8001c67e0c96f,2047) }, /* #163/3/0/0/u0x2 = #15844 */
    { 0x0071b3, 0x0071b3, RTFLOAT64U_INIT_C(1,0xd31fa283630e6,1310), RTFLOAT64U_INIT_C(1,0x1c67e0c96f,2047), RTFLOAT64U_INIT_C(1,0x8001c67e0c96f,2047) }, /* #163/3/0/0/u0x10 = #15845 */
    { 0x0069b3, 0x0069b3, RTFLOAT64U_INIT_C(1,0xd31fa283630e6,1310), RTFLOAT64U_INIT_C(1,0x1c67e0c96f,2047), RTFLOAT64U_INIT_C(1,0x8001c67e0c96f,2047) }, /* #163/3/0/0/u0x20 = #15846 */
    { 0x00ffb3, 0x00ffb3, RTFLOAT64U_INIT_C(1,0xd31fa283630e6,1310), RTFLOAT64U_INIT_C(1,0x1c67e0c96f,2047), RTFLOAT64U_INIT_C(1,0x8001c67e0c96f,2047) }, /* #163/3/0/f/m = #15847 */
    { 0x00e033, 0x00e033, RTFLOAT64U_INIT_C(1,0xd31fa283630e6,1310), RTFLOAT64U_INIT_C(1,0x1c67e0c96f,2047), RTFLOAT64U_INIT_C(1,0x8001c67e0c96f,2047) }, /* #163/3/0/f/u = #15848 */
    { 0x00e033, 0x00e033, RTFLOAT64U_INIT_C(1,0xd31fa283630e6,1310), RTFLOAT64U_INIT_C(1,0x1c67e0c96f,2047), RTFLOAT64U_INIT_C(1,0x8001c67e0c96f,2047) }, /* #163/3/0/f/u = #15849 */
    { 0x00f933, 0x00f933, RTFLOAT64U_INIT_C(1,0xd31fa283630e6,1310), RTFLOAT64U_INIT_C(1,0x1c67e0c96f,2047), RTFLOAT64U_INIT_C(1,0x8001c67e0c96f,2047) }, /* #163/3/0/f/u0x1 = #15850 */
    { 0x00f8b3, 0x00f8b3, RTFLOAT64U_INIT_C(1,0xd31fa283630e6,1310), RTFLOAT64U_INIT_C(1,0x1c67e0c96f,2047), RTFLOAT64U_INIT_C(1,0x8001c67e0c96f,2047) }, /* #163/3/0/f/u0x2 = #15851 */
    { 0x00f1b3, 0x00f1b3, RTFLOAT64U_INIT_C(1,0xd31fa283630e6,1310), RTFLOAT64U_INIT_C(1,0x1c67e0c96f,2047), RTFLOAT64U_INIT_C(1,0x8001c67e0c96f,2047) }, /* #163/3/0/f/u0x10 = #15852 */
    { 0x00e9b3, 0x00e9b3, RTFLOAT64U_INIT_C(1,0xd31fa283630e6,1310), RTFLOAT64U_INIT_C(1,0x1c67e0c96f,2047), RTFLOAT64U_INIT_C(1,0x8001c67e0c96f,2047) }, /* #163/3/0/f/u0x20 = #15853 */
    { 0x007ff3, 0x007ff3, RTFLOAT64U_INIT_C(1,0xd31fa283630e6,1310), RTFLOAT64U_INIT_C(1,0x1c67e0c96f,2047), RTFLOAT64U_INIT_C(1,0x8001c67e0c96f,2047) }, /* #163/3/d/0/m = #15854 */
    { 0x006073, 0x006073, RTFLOAT64U_INIT_C(1,0xd31fa283630e6,1310), RTFLOAT64U_INIT_C(1,0x1c67e0c96f,2047), RTFLOAT64U_INIT_C(1,0x8001c67e0c96f,2047) }, /* #163/3/d/0/u = #15855 */
    { 0x006073, 0x006073, RTFLOAT64U_INIT_C(1,0xd31fa283630e6,1310), RTFLOAT64U_INIT_C(1,0x1c67e0c96f,2047), RTFLOAT64U_INIT_C(1,0x8001c67e0c96f,2047) }, /* #163/3/d/0/u = #15856 */
    { 0x007973, 0x007973, RTFLOAT64U_INIT_C(1,0xd31fa283630e6,1310), RTFLOAT64U_INIT_C(1,0x1c67e0c96f,2047), RTFLOAT64U_INIT_C(1,0x8001c67e0c96f,2047) }, /* #163/3/d/0/u0x1 = #15857 */
    { 0x0078f3, 0x0078f3, RTFLOAT64U_INIT_C(1,0xd31fa283630e6,1310), RTFLOAT64U_INIT_C(1,0x1c67e0c96f,2047), RTFLOAT64U_INIT_C(1,0x8001c67e0c96f,2047) }, /* #163/3/d/0/u0x2 = #15858 */
    { 0x0071f3, 0x0071f3, RTFLOAT64U_INIT_C(1,0xd31fa283630e6,1310), RTFLOAT64U_INIT_C(1,0x1c67e0c96f,2047), RTFLOAT64U_INIT_C(1,0x8001c67e0c96f,2047) }, /* #163/3/d/0/u0x10 = #15859 */
    { 0x0069f3, 0x0069f3, RTFLOAT64U_INIT_C(1,0xd31fa283630e6,1310), RTFLOAT64U_INIT_C(1,0x1c67e0c96f,2047), RTFLOAT64U_INIT_C(1,0x8001c67e0c96f,2047) }, /* #163/3/d/0/u0x20 = #15860 */
    { 0x00fff3, 0x00fff3, RTFLOAT64U_INIT_C(1,0xd31fa283630e6,1310), RTFLOAT64U_INIT_C(1,0x1c67e0c96f,2047), RTFLOAT64U_INIT_C(1,0x8001c67e0c96f,2047) }, /* #163/3/d/f/m = #15861 */
    { 0x00e073, 0x00e073, RTFLOAT64U_INIT_C(1,0xd31fa283630e6,1310), RTFLOAT64U_INIT_C(1,0x1c67e0c96f,2047), RTFLOAT64U_INIT_C(1,0x8001c67e0c96f,2047) }, /* #163/3/d/f/u = #15862 */
    { 0x00e073, 0x00e073, RTFLOAT64U_INIT_C(1,0xd31fa283630e6,1310), RTFLOAT64U_INIT_C(1,0x1c67e0c96f,2047), RTFLOAT64U_INIT_C(1,0x8001c67e0c96f,2047) }, /* #163/3/d/f/u = #15863 */
    { 0x00f973, 0x00f973, RTFLOAT64U_INIT_C(1,0xd31fa283630e6,1310), RTFLOAT64U_INIT_C(1,0x1c67e0c96f,2047), RTFLOAT64U_INIT_C(1,0x8001c67e0c96f,2047) }, /* #163/3/d/f/u0x1 = #15864 */
    { 0x00f8f3, 0x00f8f3, RTFLOAT64U_INIT_C(1,0xd31fa283630e6,1310), RTFLOAT64U_INIT_C(1,0x1c67e0c96f,2047), RTFLOAT64U_INIT_C(1,0x8001c67e0c96f,2047) }, /* #163/3/d/f/u0x2 = #15865 */
    { 0x00f1f3, 0x00f1f3, RTFLOAT64U_INIT_C(1,0xd31fa283630e6,1310), RTFLOAT64U_INIT_C(1,0x1c67e0c96f,2047), RTFLOAT64U_INIT_C(1,0x8001c67e0c96f,2047) }, /* #163/3/d/f/u0x10 = #15866 */
    { 0x00e9f3, 0x00e9f3, RTFLOAT64U_INIT_C(1,0xd31fa283630e6,1310), RTFLOAT64U_INIT_C(1,0x1c67e0c96f,2047), RTFLOAT64U_INIT_C(1,0x8001c67e0c96f,2047) }, /* #163/3/d/f/u0x20 = #15867 */
    { 0x001f99, 0x001f99, RTFLOAT64U_INIT_C(0,0x91d611b01c2f9,2047), RTFLOAT64U_INIT_C(1,0x1fa2ec8b,0), RTFLOAT64U_INIT_C(0,0x91d611b01c2f9,2047) }, /* #164/0/0/0/m = #15868 */
    { 0x000019, 0x000019, RTFLOAT64U_INIT_C(0,0x91d611b01c2f9,2047), RTFLOAT64U_INIT_C(1,0x1fa2ec8b,0), RTFLOAT64U_INIT_C(0,0x91d611b01c2f9,2047) }, /* #164/0/0/0/u = #15869 */
    { 0x000019, 0x000019, RTFLOAT64U_INIT_C(0,0x91d611b01c2f9,2047), RTFLOAT64U_INIT_C(1,0x1fa2ec8b,0), RTFLOAT64U_INIT_C(0,0x91d611b01c2f9,2047) }, /* #164/0/0/0/u = #15870 */
    { 0x000c19, 0x000c19, RTFLOAT64U_INIT_C(0,0x91d611b01c2f9,2047), RTFLOAT64U_INIT_C(1,0x1fa2ec8b,0), RTFLOAT64U_INIT_C(0,0x91d611b01c2f9,2047) }, /* #164/0/0/0/u0x1 = #15871 */
    { 0x000899, 0x000899, RTFLOAT64U_INIT_C(0,0x91d611b01c2f9,2047), RTFLOAT64U_INIT_C(1,0x1fa2ec8b,0), RTFLOAT64U_INIT_C(0,0x91d611b01c2f9,2047) }, /* #164/0/0/0/u0x8 = #15872 */
    { 0x000499, 0x000499, RTFLOAT64U_INIT_C(0,0x91d611b01c2f9,2047), RTFLOAT64U_INIT_C(1,0x1fa2ec8b,0), RTFLOAT64U_INIT_C(0,0x91d611b01c2f9,2047) }, /* #164/0/0/0/u0x10 = #15873 */
    { 0x009f99, 0x009f99, RTFLOAT64U_INIT_C(0,0x91d611b01c2f9,2047), RTFLOAT64U_INIT_C(1,0x1fa2ec8b,0), RTFLOAT64U_INIT_C(0,0x91d611b01c2f9,2047) }, /* #164/0/0/f/m = #15874 */
    { 0x008019, 0x008019, RTFLOAT64U_INIT_C(0,0x91d611b01c2f9,2047), RTFLOAT64U_INIT_C(1,0x1fa2ec8b,0), RTFLOAT64U_INIT_C(0,0x91d611b01c2f9,2047) }, /* #164/0/0/f/u = #15875 */
    { 0x008019, 0x008019, RTFLOAT64U_INIT_C(0,0x91d611b01c2f9,2047), RTFLOAT64U_INIT_C(1,0x1fa2ec8b,0), RTFLOAT64U_INIT_C(0,0x91d611b01c2f9,2047) }, /* #164/0/0/f/u = #15876 */
    { 0x008c19, 0x008c19, RTFLOAT64U_INIT_C(0,0x91d611b01c2f9,2047), RTFLOAT64U_INIT_C(1,0x1fa2ec8b,0), RTFLOAT64U_INIT_C(0,0x91d611b01c2f9,2047) }, /* #164/0/0/f/u0x1 = #15877 */
    { 0x008899, 0x008899, RTFLOAT64U_INIT_C(0,0x91d611b01c2f9,2047), RTFLOAT64U_INIT_C(1,0x1fa2ec8b,0), RTFLOAT64U_INIT_C(0,0x91d611b01c2f9,2047) }, /* #164/0/0/f/u0x8 = #15878 */
    { 0x008499, 0x008499, RTFLOAT64U_INIT_C(0,0x91d611b01c2f9,2047), RTFLOAT64U_INIT_C(1,0x1fa2ec8b,0), RTFLOAT64U_INIT_C(0,0x91d611b01c2f9,2047) }, /* #164/0/0/f/u0x10 = #15879 */
    { 0x001fd9, 0x001fd9, RTFLOAT64U_INIT_C(0,0x91d611b01c2f9,2047), RTFLOAT64U_INIT_C(1,0x1fa2ec8b,0), RTFLOAT64U_INIT_C(0,0x91d611b01c2f9,2047) }, /* #164/0/d/0/m = #15880 */
    { 0x000059, 0x000059, RTFLOAT64U_INIT_C(0,0x91d611b01c2f9,2047), RTFLOAT64U_INIT_C(1,0x1fa2ec8b,0), RTFLOAT64U_INIT_C(0,0x91d611b01c2f9,2047) }, /* #164/0/d/0/u = #15881 */
    { 0x000059, 0x000059, RTFLOAT64U_INIT_C(0,0x91d611b01c2f9,2047), RTFLOAT64U_INIT_C(1,0x1fa2ec8b,0), RTFLOAT64U_INIT_C(0,0x91d611b01c2f9,2047) }, /* #164/0/d/0/u = #15882 */
    { 0x000c59, 0x000c59, RTFLOAT64U_INIT_C(0,0x91d611b01c2f9,2047), RTFLOAT64U_INIT_C(1,0x1fa2ec8b,0), RTFLOAT64U_INIT_C(0,0x91d611b01c2f9,2047) }, /* #164/0/d/0/u0x1 = #15883 */
    { 0x0008d9, 0x0008d9, RTFLOAT64U_INIT_C(0,0x91d611b01c2f9,2047), RTFLOAT64U_INIT_C(1,0x1fa2ec8b,0), RTFLOAT64U_INIT_C(0,0x91d611b01c2f9,2047) }, /* #164/0/d/0/u0x8 = #15884 */
    { 0x0004d9, 0x0004d9, RTFLOAT64U_INIT_C(0,0x91d611b01c2f9,2047), RTFLOAT64U_INIT_C(1,0x1fa2ec8b,0), RTFLOAT64U_INIT_C(0,0x91d611b01c2f9,2047) }, /* #164/0/d/0/u0x10 = #15885 */
    { 0x009fd9, 0x009fd9, RTFLOAT64U_INIT_C(0,0x91d611b01c2f9,2047), RTFLOAT64U_INIT_C(1,0x1fa2ec8b,0), RTFLOAT64U_INIT_C(0,0x91d611b01c2f9,2047) }, /* #164/0/d/f/m = #15886 */
    { 0x008059, 0x008059, RTFLOAT64U_INIT_C(0,0x91d611b01c2f9,2047), RTFLOAT64U_INIT_C(1,0x1fa2ec8b,0), RTFLOAT64U_INIT_C(0,0x91d611b01c2f9,2047) }, /* #164/0/d/f/u = #15887 */
    { 0x008059, 0x008059, RTFLOAT64U_INIT_C(0,0x91d611b01c2f9,2047), RTFLOAT64U_INIT_C(1,0x1fa2ec8b,0), RTFLOAT64U_INIT_C(0,0x91d611b01c2f9,2047) }, /* #164/0/d/f/u = #15888 */
    { 0x008c59, 0x008c59, RTFLOAT64U_INIT_C(0,0x91d611b01c2f9,2047), RTFLOAT64U_INIT_C(1,0x1fa2ec8b,0), RTFLOAT64U_INIT_C(0,0x91d611b01c2f9,2047) }, /* #164/0/d/f/u0x1 = #15889 */
    { 0x0088d9, 0x0088d9, RTFLOAT64U_INIT_C(0,0x91d611b01c2f9,2047), RTFLOAT64U_INIT_C(1,0x1fa2ec8b,0), RTFLOAT64U_INIT_C(0,0x91d611b01c2f9,2047) }, /* #164/0/d/f/u0x8 = #15890 */
    { 0x0084d9, 0x0084d9, RTFLOAT64U_INIT_C(0,0x91d611b01c2f9,2047), RTFLOAT64U_INIT_C(1,0x1fa2ec8b,0), RTFLOAT64U_INIT_C(0,0x91d611b01c2f9,2047) }, /* #164/0/d/f/u0x10 = #15891 */
    { 0x003f99, 0x003f99, RTFLOAT64U_INIT_C(0,0x91d611b01c2f9,2047), RTFLOAT64U_INIT_C(1,0x1fa2ec8b,0), RTFLOAT64U_INIT_C(0,0x91d611b01c2f9,2047) }, /* #164/1/0/0/m = #15892 */
    { 0x002019, 0x002019, RTFLOAT64U_INIT_C(0,0x91d611b01c2f9,2047), RTFLOAT64U_INIT_C(1,0x1fa2ec8b,0), RTFLOAT64U_INIT_C(0,0x91d611b01c2f9,2047) }, /* #164/1/0/0/u = #15893 */
    { 0x002019, 0x002019, RTFLOAT64U_INIT_C(0,0x91d611b01c2f9,2047), RTFLOAT64U_INIT_C(1,0x1fa2ec8b,0), RTFLOAT64U_INIT_C(0,0x91d611b01c2f9,2047) }, /* #164/1/0/0/u = #15894 */
    { 0x002c19, 0x002c19, RTFLOAT64U_INIT_C(0,0x91d611b01c2f9,2047), RTFLOAT64U_INIT_C(1,0x1fa2ec8b,0), RTFLOAT64U_INIT_C(0,0x91d611b01c2f9,2047) }, /* #164/1/0/0/u0x1 = #15895 */
    { 0x002899, 0x002899, RTFLOAT64U_INIT_C(0,0x91d611b01c2f9,2047), RTFLOAT64U_INIT_C(1,0x1fa2ec8b,0), RTFLOAT64U_INIT_C(0,0x91d611b01c2f9,2047) }, /* #164/1/0/0/u0x8 = #15896 */
    { 0x002499, 0x002499, RTFLOAT64U_INIT_C(0,0x91d611b01c2f9,2047), RTFLOAT64U_INIT_C(1,0x1fa2ec8b,0), RTFLOAT64U_INIT_C(0,0x91d611b01c2f9,2047) }, /* #164/1/0/0/u0x10 = #15897 */
    { 0x00bf99, 0x00bf99, RTFLOAT64U_INIT_C(0,0x91d611b01c2f9,2047), RTFLOAT64U_INIT_C(1,0x1fa2ec8b,0), RTFLOAT64U_INIT_C(0,0x91d611b01c2f9,2047) }, /* #164/1/0/f/m = #15898 */
    { 0x00a019, 0x00a019, RTFLOAT64U_INIT_C(0,0x91d611b01c2f9,2047), RTFLOAT64U_INIT_C(1,0x1fa2ec8b,0), RTFLOAT64U_INIT_C(0,0x91d611b01c2f9,2047) }, /* #164/1/0/f/u = #15899 */
    { 0x00a019, 0x00a019, RTFLOAT64U_INIT_C(0,0x91d611b01c2f9,2047), RTFLOAT64U_INIT_C(1,0x1fa2ec8b,0), RTFLOAT64U_INIT_C(0,0x91d611b01c2f9,2047) }, /* #164/1/0/f/u = #15900 */
    { 0x00ac19, 0x00ac19, RTFLOAT64U_INIT_C(0,0x91d611b01c2f9,2047), RTFLOAT64U_INIT_C(1,0x1fa2ec8b,0), RTFLOAT64U_INIT_C(0,0x91d611b01c2f9,2047) }, /* #164/1/0/f/u0x1 = #15901 */
    { 0x00a899, 0x00a899, RTFLOAT64U_INIT_C(0,0x91d611b01c2f9,2047), RTFLOAT64U_INIT_C(1,0x1fa2ec8b,0), RTFLOAT64U_INIT_C(0,0x91d611b01c2f9,2047) }, /* #164/1/0/f/u0x8 = #15902 */
    { 0x00a499, 0x00a499, RTFLOAT64U_INIT_C(0,0x91d611b01c2f9,2047), RTFLOAT64U_INIT_C(1,0x1fa2ec8b,0), RTFLOAT64U_INIT_C(0,0x91d611b01c2f9,2047) }, /* #164/1/0/f/u0x10 = #15903 */
    { 0x003fd9, 0x003fd9, RTFLOAT64U_INIT_C(0,0x91d611b01c2f9,2047), RTFLOAT64U_INIT_C(1,0x1fa2ec8b,0), RTFLOAT64U_INIT_C(0,0x91d611b01c2f9,2047) }, /* #164/1/d/0/m = #15904 */
    { 0x002059, 0x002059, RTFLOAT64U_INIT_C(0,0x91d611b01c2f9,2047), RTFLOAT64U_INIT_C(1,0x1fa2ec8b,0), RTFLOAT64U_INIT_C(0,0x91d611b01c2f9,2047) }, /* #164/1/d/0/u = #15905 */
    { 0x002059, 0x002059, RTFLOAT64U_INIT_C(0,0x91d611b01c2f9,2047), RTFLOAT64U_INIT_C(1,0x1fa2ec8b,0), RTFLOAT64U_INIT_C(0,0x91d611b01c2f9,2047) }, /* #164/1/d/0/u = #15906 */
    { 0x002c59, 0x002c59, RTFLOAT64U_INIT_C(0,0x91d611b01c2f9,2047), RTFLOAT64U_INIT_C(1,0x1fa2ec8b,0), RTFLOAT64U_INIT_C(0,0x91d611b01c2f9,2047) }, /* #164/1/d/0/u0x1 = #15907 */
    { 0x0028d9, 0x0028d9, RTFLOAT64U_INIT_C(0,0x91d611b01c2f9,2047), RTFLOAT64U_INIT_C(1,0x1fa2ec8b,0), RTFLOAT64U_INIT_C(0,0x91d611b01c2f9,2047) }, /* #164/1/d/0/u0x8 = #15908 */
    { 0x0024d9, 0x0024d9, RTFLOAT64U_INIT_C(0,0x91d611b01c2f9,2047), RTFLOAT64U_INIT_C(1,0x1fa2ec8b,0), RTFLOAT64U_INIT_C(0,0x91d611b01c2f9,2047) }, /* #164/1/d/0/u0x10 = #15909 */
    { 0x00bfd9, 0x00bfd9, RTFLOAT64U_INIT_C(0,0x91d611b01c2f9,2047), RTFLOAT64U_INIT_C(1,0x1fa2ec8b,0), RTFLOAT64U_INIT_C(0,0x91d611b01c2f9,2047) }, /* #164/1/d/f/m = #15910 */
    { 0x00a059, 0x00a059, RTFLOAT64U_INIT_C(0,0x91d611b01c2f9,2047), RTFLOAT64U_INIT_C(1,0x1fa2ec8b,0), RTFLOAT64U_INIT_C(0,0x91d611b01c2f9,2047) }, /* #164/1/d/f/u = #15911 */
    { 0x00a059, 0x00a059, RTFLOAT64U_INIT_C(0,0x91d611b01c2f9,2047), RTFLOAT64U_INIT_C(1,0x1fa2ec8b,0), RTFLOAT64U_INIT_C(0,0x91d611b01c2f9,2047) }, /* #164/1/d/f/u = #15912 */
    { 0x00ac59, 0x00ac59, RTFLOAT64U_INIT_C(0,0x91d611b01c2f9,2047), RTFLOAT64U_INIT_C(1,0x1fa2ec8b,0), RTFLOAT64U_INIT_C(0,0x91d611b01c2f9,2047) }, /* #164/1/d/f/u0x1 = #15913 */
    { 0x00a8d9, 0x00a8d9, RTFLOAT64U_INIT_C(0,0x91d611b01c2f9,2047), RTFLOAT64U_INIT_C(1,0x1fa2ec8b,0), RTFLOAT64U_INIT_C(0,0x91d611b01c2f9,2047) }, /* #164/1/d/f/u0x8 = #15914 */
    { 0x00a4d9, 0x00a4d9, RTFLOAT64U_INIT_C(0,0x91d611b01c2f9,2047), RTFLOAT64U_INIT_C(1,0x1fa2ec8b,0), RTFLOAT64U_INIT_C(0,0x91d611b01c2f9,2047) }, /* #164/1/d/f/u0x10 = #15915 */
    { 0x005f99, 0x005f99, RTFLOAT64U_INIT_C(0,0x91d611b01c2f9,2047), RTFLOAT64U_INIT_C(1,0x1fa2ec8b,0), RTFLOAT64U_INIT_C(0,0x91d611b01c2f9,2047) }, /* #164/2/0/0/m = #15916 */
    { 0x004019, 0x004019, RTFLOAT64U_INIT_C(0,0x91d611b01c2f9,2047), RTFLOAT64U_INIT_C(1,0x1fa2ec8b,0), RTFLOAT64U_INIT_C(0,0x91d611b01c2f9,2047) }, /* #164/2/0/0/u = #15917 */
    { 0x004019, 0x004019, RTFLOAT64U_INIT_C(0,0x91d611b01c2f9,2047), RTFLOAT64U_INIT_C(1,0x1fa2ec8b,0), RTFLOAT64U_INIT_C(0,0x91d611b01c2f9,2047) }, /* #164/2/0/0/u = #15918 */
    { 0x004c19, 0x004c19, RTFLOAT64U_INIT_C(0,0x91d611b01c2f9,2047), RTFLOAT64U_INIT_C(1,0x1fa2ec8b,0), RTFLOAT64U_INIT_C(0,0x91d611b01c2f9,2047) }, /* #164/2/0/0/u0x1 = #15919 */
    { 0x004899, 0x004899, RTFLOAT64U_INIT_C(0,0x91d611b01c2f9,2047), RTFLOAT64U_INIT_C(1,0x1fa2ec8b,0), RTFLOAT64U_INIT_C(0,0x91d611b01c2f9,2047) }, /* #164/2/0/0/u0x8 = #15920 */
    { 0x004499, 0x004499, RTFLOAT64U_INIT_C(0,0x91d611b01c2f9,2047), RTFLOAT64U_INIT_C(1,0x1fa2ec8b,0), RTFLOAT64U_INIT_C(0,0x91d611b01c2f9,2047) }, /* #164/2/0/0/u0x10 = #15921 */
    { 0x00df99, 0x00df99, RTFLOAT64U_INIT_C(0,0x91d611b01c2f9,2047), RTFLOAT64U_INIT_C(1,0x1fa2ec8b,0), RTFLOAT64U_INIT_C(0,0x91d611b01c2f9,2047) }, /* #164/2/0/f/m = #15922 */
    { 0x00c019, 0x00c019, RTFLOAT64U_INIT_C(0,0x91d611b01c2f9,2047), RTFLOAT64U_INIT_C(1,0x1fa2ec8b,0), RTFLOAT64U_INIT_C(0,0x91d611b01c2f9,2047) }, /* #164/2/0/f/u = #15923 */
    { 0x00c019, 0x00c019, RTFLOAT64U_INIT_C(0,0x91d611b01c2f9,2047), RTFLOAT64U_INIT_C(1,0x1fa2ec8b,0), RTFLOAT64U_INIT_C(0,0x91d611b01c2f9,2047) }, /* #164/2/0/f/u = #15924 */
    { 0x00cc19, 0x00cc19, RTFLOAT64U_INIT_C(0,0x91d611b01c2f9,2047), RTFLOAT64U_INIT_C(1,0x1fa2ec8b,0), RTFLOAT64U_INIT_C(0,0x91d611b01c2f9,2047) }, /* #164/2/0/f/u0x1 = #15925 */
    { 0x00c899, 0x00c899, RTFLOAT64U_INIT_C(0,0x91d611b01c2f9,2047), RTFLOAT64U_INIT_C(1,0x1fa2ec8b,0), RTFLOAT64U_INIT_C(0,0x91d611b01c2f9,2047) }, /* #164/2/0/f/u0x8 = #15926 */
    { 0x00c499, 0x00c499, RTFLOAT64U_INIT_C(0,0x91d611b01c2f9,2047), RTFLOAT64U_INIT_C(1,0x1fa2ec8b,0), RTFLOAT64U_INIT_C(0,0x91d611b01c2f9,2047) }, /* #164/2/0/f/u0x10 = #15927 */
    { 0x005fd9, 0x005fd9, RTFLOAT64U_INIT_C(0,0x91d611b01c2f9,2047), RTFLOAT64U_INIT_C(1,0x1fa2ec8b,0), RTFLOAT64U_INIT_C(0,0x91d611b01c2f9,2047) }, /* #164/2/d/0/m = #15928 */
    { 0x004059, 0x004059, RTFLOAT64U_INIT_C(0,0x91d611b01c2f9,2047), RTFLOAT64U_INIT_C(1,0x1fa2ec8b,0), RTFLOAT64U_INIT_C(0,0x91d611b01c2f9,2047) }, /* #164/2/d/0/u = #15929 */
    { 0x004059, 0x004059, RTFLOAT64U_INIT_C(0,0x91d611b01c2f9,2047), RTFLOAT64U_INIT_C(1,0x1fa2ec8b,0), RTFLOAT64U_INIT_C(0,0x91d611b01c2f9,2047) }, /* #164/2/d/0/u = #15930 */
    { 0x004c59, 0x004c59, RTFLOAT64U_INIT_C(0,0x91d611b01c2f9,2047), RTFLOAT64U_INIT_C(1,0x1fa2ec8b,0), RTFLOAT64U_INIT_C(0,0x91d611b01c2f9,2047) }, /* #164/2/d/0/u0x1 = #15931 */
    { 0x0048d9, 0x0048d9, RTFLOAT64U_INIT_C(0,0x91d611b01c2f9,2047), RTFLOAT64U_INIT_C(1,0x1fa2ec8b,0), RTFLOAT64U_INIT_C(0,0x91d611b01c2f9,2047) }, /* #164/2/d/0/u0x8 = #15932 */
    { 0x0044d9, 0x0044d9, RTFLOAT64U_INIT_C(0,0x91d611b01c2f9,2047), RTFLOAT64U_INIT_C(1,0x1fa2ec8b,0), RTFLOAT64U_INIT_C(0,0x91d611b01c2f9,2047) }, /* #164/2/d/0/u0x10 = #15933 */
    { 0x00dfd9, 0x00dfd9, RTFLOAT64U_INIT_C(0,0x91d611b01c2f9,2047), RTFLOAT64U_INIT_C(1,0x1fa2ec8b,0), RTFLOAT64U_INIT_C(0,0x91d611b01c2f9,2047) }, /* #164/2/d/f/m = #15934 */
    { 0x00c059, 0x00c059, RTFLOAT64U_INIT_C(0,0x91d611b01c2f9,2047), RTFLOAT64U_INIT_C(1,0x1fa2ec8b,0), RTFLOAT64U_INIT_C(0,0x91d611b01c2f9,2047) }, /* #164/2/d/f/u = #15935 */
    { 0x00c059, 0x00c059, RTFLOAT64U_INIT_C(0,0x91d611b01c2f9,2047), RTFLOAT64U_INIT_C(1,0x1fa2ec8b,0), RTFLOAT64U_INIT_C(0,0x91d611b01c2f9,2047) }, /* #164/2/d/f/u = #15936 */
    { 0x00cc59, 0x00cc59, RTFLOAT64U_INIT_C(0,0x91d611b01c2f9,2047), RTFLOAT64U_INIT_C(1,0x1fa2ec8b,0), RTFLOAT64U_INIT_C(0,0x91d611b01c2f9,2047) }, /* #164/2/d/f/u0x1 = #15937 */
    { 0x00c8d9, 0x00c8d9, RTFLOAT64U_INIT_C(0,0x91d611b01c2f9,2047), RTFLOAT64U_INIT_C(1,0x1fa2ec8b,0), RTFLOAT64U_INIT_C(0,0x91d611b01c2f9,2047) }, /* #164/2/d/f/u0x8 = #15938 */
    { 0x00c4d9, 0x00c4d9, RTFLOAT64U_INIT_C(0,0x91d611b01c2f9,2047), RTFLOAT64U_INIT_C(1,0x1fa2ec8b,0), RTFLOAT64U_INIT_C(0,0x91d611b01c2f9,2047) }, /* #164/2/d/f/u0x10 = #15939 */
    { 0x007f99, 0x007f99, RTFLOAT64U_INIT_C(0,0x91d611b01c2f9,2047), RTFLOAT64U_INIT_C(1,0x1fa2ec8b,0), RTFLOAT64U_INIT_C(0,0x91d611b01c2f9,2047) }, /* #164/3/0/0/m = #15940 */
    { 0x006019, 0x006019, RTFLOAT64U_INIT_C(0,0x91d611b01c2f9,2047), RTFLOAT64U_INIT_C(1,0x1fa2ec8b,0), RTFLOAT64U_INIT_C(0,0x91d611b01c2f9,2047) }, /* #164/3/0/0/u = #15941 */
    { 0x006019, 0x006019, RTFLOAT64U_INIT_C(0,0x91d611b01c2f9,2047), RTFLOAT64U_INIT_C(1,0x1fa2ec8b,0), RTFLOAT64U_INIT_C(0,0x91d611b01c2f9,2047) }, /* #164/3/0/0/u = #15942 */
    { 0x006c19, 0x006c19, RTFLOAT64U_INIT_C(0,0x91d611b01c2f9,2047), RTFLOAT64U_INIT_C(1,0x1fa2ec8b,0), RTFLOAT64U_INIT_C(0,0x91d611b01c2f9,2047) }, /* #164/3/0/0/u0x1 = #15943 */
    { 0x006899, 0x006899, RTFLOAT64U_INIT_C(0,0x91d611b01c2f9,2047), RTFLOAT64U_INIT_C(1,0x1fa2ec8b,0), RTFLOAT64U_INIT_C(0,0x91d611b01c2f9,2047) }, /* #164/3/0/0/u0x8 = #15944 */
    { 0x006499, 0x006499, RTFLOAT64U_INIT_C(0,0x91d611b01c2f9,2047), RTFLOAT64U_INIT_C(1,0x1fa2ec8b,0), RTFLOAT64U_INIT_C(0,0x91d611b01c2f9,2047) }, /* #164/3/0/0/u0x10 = #15945 */
    { 0x00ff99, 0x00ff99, RTFLOAT64U_INIT_C(0,0x91d611b01c2f9,2047), RTFLOAT64U_INIT_C(1,0x1fa2ec8b,0), RTFLOAT64U_INIT_C(0,0x91d611b01c2f9,2047) }, /* #164/3/0/f/m = #15946 */
    { 0x00e019, 0x00e019, RTFLOAT64U_INIT_C(0,0x91d611b01c2f9,2047), RTFLOAT64U_INIT_C(1,0x1fa2ec8b,0), RTFLOAT64U_INIT_C(0,0x91d611b01c2f9,2047) }, /* #164/3/0/f/u = #15947 */
    { 0x00e019, 0x00e019, RTFLOAT64U_INIT_C(0,0x91d611b01c2f9,2047), RTFLOAT64U_INIT_C(1,0x1fa2ec8b,0), RTFLOAT64U_INIT_C(0,0x91d611b01c2f9,2047) }, /* #164/3/0/f/u = #15948 */
    { 0x00ec19, 0x00ec19, RTFLOAT64U_INIT_C(0,0x91d611b01c2f9,2047), RTFLOAT64U_INIT_C(1,0x1fa2ec8b,0), RTFLOAT64U_INIT_C(0,0x91d611b01c2f9,2047) }, /* #164/3/0/f/u0x1 = #15949 */
    { 0x00e899, 0x00e899, RTFLOAT64U_INIT_C(0,0x91d611b01c2f9,2047), RTFLOAT64U_INIT_C(1,0x1fa2ec8b,0), RTFLOAT64U_INIT_C(0,0x91d611b01c2f9,2047) }, /* #164/3/0/f/u0x8 = #15950 */
    { 0x00e499, 0x00e499, RTFLOAT64U_INIT_C(0,0x91d611b01c2f9,2047), RTFLOAT64U_INIT_C(1,0x1fa2ec8b,0), RTFLOAT64U_INIT_C(0,0x91d611b01c2f9,2047) }, /* #164/3/0/f/u0x10 = #15951 */
    { 0x007fd9, 0x007fd9, RTFLOAT64U_INIT_C(0,0x91d611b01c2f9,2047), RTFLOAT64U_INIT_C(1,0x1fa2ec8b,0), RTFLOAT64U_INIT_C(0,0x91d611b01c2f9,2047) }, /* #164/3/d/0/m = #15952 */
    { 0x006059, 0x006059, RTFLOAT64U_INIT_C(0,0x91d611b01c2f9,2047), RTFLOAT64U_INIT_C(1,0x1fa2ec8b,0), RTFLOAT64U_INIT_C(0,0x91d611b01c2f9,2047) }, /* #164/3/d/0/u = #15953 */
    { 0x006059, 0x006059, RTFLOAT64U_INIT_C(0,0x91d611b01c2f9,2047), RTFLOAT64U_INIT_C(1,0x1fa2ec8b,0), RTFLOAT64U_INIT_C(0,0x91d611b01c2f9,2047) }, /* #164/3/d/0/u = #15954 */
    { 0x006c59, 0x006c59, RTFLOAT64U_INIT_C(0,0x91d611b01c2f9,2047), RTFLOAT64U_INIT_C(1,0x1fa2ec8b,0), RTFLOAT64U_INIT_C(0,0x91d611b01c2f9,2047) }, /* #164/3/d/0/u0x1 = #15955 */
    { 0x0068d9, 0x0068d9, RTFLOAT64U_INIT_C(0,0x91d611b01c2f9,2047), RTFLOAT64U_INIT_C(1,0x1fa2ec8b,0), RTFLOAT64U_INIT_C(0,0x91d611b01c2f9,2047) }, /* #164/3/d/0/u0x8 = #15956 */
    { 0x0064d9, 0x0064d9, RTFLOAT64U_INIT_C(0,0x91d611b01c2f9,2047), RTFLOAT64U_INIT_C(1,0x1fa2ec8b,0), RTFLOAT64U_INIT_C(0,0x91d611b01c2f9,2047) }, /* #164/3/d/0/u0x10 = #15957 */
    { 0x00ffd9, 0x00ffd9, RTFLOAT64U_INIT_C(0,0x91d611b01c2f9,2047), RTFLOAT64U_INIT_C(1,0x1fa2ec8b,0), RTFLOAT64U_INIT_C(0,0x91d611b01c2f9,2047) }, /* #164/3/d/f/m = #15958 */
    { 0x00e059, 0x00e059, RTFLOAT64U_INIT_C(0,0x91d611b01c2f9,2047), RTFLOAT64U_INIT_C(1,0x1fa2ec8b,0), RTFLOAT64U_INIT_C(0,0x91d611b01c2f9,2047) }, /* #164/3/d/f/u = #15959 */
    { 0x00e059, 0x00e059, RTFLOAT64U_INIT_C(0,0x91d611b01c2f9,2047), RTFLOAT64U_INIT_C(1,0x1fa2ec8b,0), RTFLOAT64U_INIT_C(0,0x91d611b01c2f9,2047) }, /* #164/3/d/f/u = #15960 */
    { 0x00ec59, 0x00ec59, RTFLOAT64U_INIT_C(0,0x91d611b01c2f9,2047), RTFLOAT64U_INIT_C(1,0x1fa2ec8b,0), RTFLOAT64U_INIT_C(0,0x91d611b01c2f9,2047) }, /* #164/3/d/f/u0x1 = #15961 */
    { 0x00e8d9, 0x00e8d9, RTFLOAT64U_INIT_C(0,0x91d611b01c2f9,2047), RTFLOAT64U_INIT_C(1,0x1fa2ec8b,0), RTFLOAT64U_INIT_C(0,0x91d611b01c2f9,2047) }, /* #164/3/d/f/u0x8 = #15962 */
    { 0x00e4d9, 0x00e4d9, RTFLOAT64U_INIT_C(0,0x91d611b01c2f9,2047), RTFLOAT64U_INIT_C(1,0x1fa2ec8b,0), RTFLOAT64U_INIT_C(0,0x91d611b01c2f9,2047) }, /* #164/3/d/f/u0x10 = #15963 */
    { 0x001f8e, 0x001fae, RTFLOAT64U_INIT_C(1,0x3d0895c3a79b,441), RTFLOAT64U_INIT_C(0,0xe46e1f2e83d57,0), RTFLOAT64U_INIT_C(1,0x3d0895c3a79b,441) }, /* #165/0/0/0/m = #15964 */
    { 0x00000e, 0x00002e, RTFLOAT64U_INIT_C(1,0x3d0895c3a79b,441), RTFLOAT64U_INIT_C(0,0xe46e1f2e83d57,0), RTFLOAT64U_INIT_C(1,0x3d0895c3a79b,441) }, /* #165/0/0/0/u = #15965 */
    { 0x00002e, 0x00002e, RTFLOAT64U_INIT_C(1,0x3d0895c3a79b,441), RTFLOAT64U_INIT_C(0,0xe46e1f2e83d57,0), RTFLOAT64U_INIT_C(1,0x3d0895c3a79b,441) }, /* #165/0/0/0/u = #15966 */
    { 0x00162e, 0x00162e, RTFLOAT64U_INIT_C(1,0x3d0895c3a79b,441), RTFLOAT64U_INIT_C(0,0xe46e1f2e83d57,0), RTFLOAT64U_INIT_C(1,0x3d0895c3a79b,441) }, /* #165/0/0/0/u0x2 = #15967 */
    { 0x00152e, 0x00152e, RTFLOAT64U_INIT_C(1,0x3d0895c3a79b,441), RTFLOAT64U_INIT_C(0,0xe46e1f2e83d57,0), RTFLOAT64U_INIT_C(1,0x3d0895c3a79b,441) }, /* #165/0/0/0/u0x4 = #15968 */
    { 0x00132e, 0x00132e, RTFLOAT64U_INIT_C(1,0x3d0895c3a79b,441), RTFLOAT64U_INIT_C(0,0xe46e1f2e83d57,0), RTFLOAT64U_INIT_C(1,0x3d0895c3a79b,441) }, /* #165/0/0/0/u0x8 = #15969 */
    { 0x00072e, 0x00072e, RTFLOAT64U_INIT_C(1,0x3d0895c3a79b,441), RTFLOAT64U_INIT_C(0,0xe46e1f2e83d57,0), RTFLOAT64U_INIT_C(1,0x3d0895c3a79b,441) }, /* #165/0/0/0/u0x20 = #15970 */
    { 0x009f8e, 0x009fae, RTFLOAT64U_INIT_C(1,0x3d0895c3a79b,441), RTFLOAT64U_INIT_C(0,0xe46e1f2e83d57,0), RTFLOAT64U_INIT_C(1,0x3d0895c3a79b,441) }, /* #165/0/0/f/m = #15971 */
    { 0x00800e, 0x00802e, RTFLOAT64U_INIT_C(1,0x3d0895c3a79b,441), RTFLOAT64U_INIT_C(0,0xe46e1f2e83d57,0), RTFLOAT64U_INIT_C(1,0x3d0895c3a79b,441) }, /* #165/0/0/f/u = #15972 */
    { 0x00802e, 0x00802e, RTFLOAT64U_INIT_C(1,0x3d0895c3a79b,441), RTFLOAT64U_INIT_C(0,0xe46e1f2e83d57,0), RTFLOAT64U_INIT_C(1,0x3d0895c3a79b,441) }, /* #165/0/0/f/u = #15973 */
    { 0x00962e, 0x00962e, RTFLOAT64U_INIT_C(1,0x3d0895c3a79b,441), RTFLOAT64U_INIT_C(0,0xe46e1f2e83d57,0), RTFLOAT64U_INIT_C(1,0x3d0895c3a79b,441) }, /* #165/0/0/f/u0x2 = #15974 */
    { 0x00952e, 0x00952e, RTFLOAT64U_INIT_C(1,0x3d0895c3a79b,441), RTFLOAT64U_INIT_C(0,0xe46e1f2e83d57,0), RTFLOAT64U_INIT_C(1,0x3d0895c3a79b,441) }, /* #165/0/0/f/u0x4 = #15975 */
    { 0x00932e, 0x00932e, RTFLOAT64U_INIT_C(1,0x3d0895c3a79b,441), RTFLOAT64U_INIT_C(0,0xe46e1f2e83d57,0), RTFLOAT64U_INIT_C(1,0x3d0895c3a79b,441) }, /* #165/0/0/f/u0x8 = #15976 */
    { 0x00872e, 0x00872e, RTFLOAT64U_INIT_C(1,0x3d0895c3a79b,441), RTFLOAT64U_INIT_C(0,0xe46e1f2e83d57,0), RTFLOAT64U_INIT_C(1,0x3d0895c3a79b,441) }, /* #165/0/0/f/u0x20 = #15977 */
    { 0x001fce, 0x001fce, RTFLOAT64U_INIT_C(1,0x3d0895c3a79b,441), RTFLOAT64U_INIT_C(0,0xe46e1f2e83d57,0), RTFLOAT64U_INIT_C(1,0x3d0895c3a79b,441) }, /* #165/0/d/0/m = #15978 */
    { 0x00004e, 0x00004e, RTFLOAT64U_INIT_C(1,0x3d0895c3a79b,441), RTFLOAT64U_INIT_C(0,0xe46e1f2e83d57,0), RTFLOAT64U_INIT_C(1,0x3d0895c3a79b,441) }, /* #165/0/d/0/u = #15979 */
    { 0x00004e, 0x00004e, RTFLOAT64U_INIT_C(1,0x3d0895c3a79b,441), RTFLOAT64U_INIT_C(0,0xe46e1f2e83d57,0), RTFLOAT64U_INIT_C(1,0x3d0895c3a79b,441) }, /* #165/0/d/0/u = #15980 */
    { 0x00064e, 0x00064e, RTFLOAT64U_INIT_C(1,0x3d0895c3a79b,441), RTFLOAT64U_INIT_C(0,0xe46e1f2e83d57,0), RTFLOAT64U_INIT_C(1,0x3d0895c3a79b,441) }, /* #165/0/d/0/u0x2 = #15981 */
    { 0x00054e, 0x00054e, RTFLOAT64U_INIT_C(1,0x3d0895c3a79b,441), RTFLOAT64U_INIT_C(0,0xe46e1f2e83d57,0), RTFLOAT64U_INIT_C(1,0x3d0895c3a79b,441) }, /* #165/0/d/0/u0x4 = #15982 */
    { 0x00034e, 0x00034e, RTFLOAT64U_INIT_C(1,0x3d0895c3a79b,441), RTFLOAT64U_INIT_C(0,0xe46e1f2e83d57,0), RTFLOAT64U_INIT_C(1,0x3d0895c3a79b,441) }, /* #165/0/d/0/u0x8 = #15983 */
    { 0x009fce, 0x009fce, RTFLOAT64U_INIT_C(1,0x3d0895c3a79b,441), RTFLOAT64U_INIT_C(0,0xe46e1f2e83d57,0), RTFLOAT64U_INIT_C(1,0x3d0895c3a79b,441) }, /* #165/0/d/f/m = #15984 */
    { 0x00804e, 0x00804e, RTFLOAT64U_INIT_C(1,0x3d0895c3a79b,441), RTFLOAT64U_INIT_C(0,0xe46e1f2e83d57,0), RTFLOAT64U_INIT_C(1,0x3d0895c3a79b,441) }, /* #165/0/d/f/u = #15985 */
    { 0x00804e, 0x00804e, RTFLOAT64U_INIT_C(1,0x3d0895c3a79b,441), RTFLOAT64U_INIT_C(0,0xe46e1f2e83d57,0), RTFLOAT64U_INIT_C(1,0x3d0895c3a79b,441) }, /* #165/0/d/f/u = #15986 */
    { 0x00864e, 0x00864e, RTFLOAT64U_INIT_C(1,0x3d0895c3a79b,441), RTFLOAT64U_INIT_C(0,0xe46e1f2e83d57,0), RTFLOAT64U_INIT_C(1,0x3d0895c3a79b,441) }, /* #165/0/d/f/u0x2 = #15987 */
    { 0x00854e, 0x00854e, RTFLOAT64U_INIT_C(1,0x3d0895c3a79b,441), RTFLOAT64U_INIT_C(0,0xe46e1f2e83d57,0), RTFLOAT64U_INIT_C(1,0x3d0895c3a79b,441) }, /* #165/0/d/f/u0x4 = #15988 */
    { 0x00834e, 0x00834e, RTFLOAT64U_INIT_C(1,0x3d0895c3a79b,441), RTFLOAT64U_INIT_C(0,0xe46e1f2e83d57,0), RTFLOAT64U_INIT_C(1,0x3d0895c3a79b,441) }, /* #165/0/d/f/u0x8 = #15989 */
    { 0x003f8e, 0x003fae, RTFLOAT64U_INIT_C(1,0x3d0895c3a79b,441), RTFLOAT64U_INIT_C(0,0xe46e1f2e83d57,0), RTFLOAT64U_INIT_C(1,0x3d0895c3a79b,441) }, /* #165/1/0/0/m = #15990 */
    { 0x00200e, 0x00202e, RTFLOAT64U_INIT_C(1,0x3d0895c3a79b,441), RTFLOAT64U_INIT_C(0,0xe46e1f2e83d57,0), RTFLOAT64U_INIT_C(1,0x3d0895c3a79b,441) }, /* #165/1/0/0/u = #15991 */
    { 0x00202e, 0x00202e, RTFLOAT64U_INIT_C(1,0x3d0895c3a79b,441), RTFLOAT64U_INIT_C(0,0xe46e1f2e83d57,0), RTFLOAT64U_INIT_C(1,0x3d0895c3a79b,441) }, /* #165/1/0/0/u = #15992 */
    { 0x00362e, 0x00362e, RTFLOAT64U_INIT_C(1,0x3d0895c3a79b,441), RTFLOAT64U_INIT_C(0,0xe46e1f2e83d57,0), RTFLOAT64U_INIT_C(1,0x3d0895c3a79b,441) }, /* #165/1/0/0/u0x2 = #15993 */
    { 0x00352e, 0x00352e, RTFLOAT64U_INIT_C(1,0x3d0895c3a79b,441), RTFLOAT64U_INIT_C(0,0xe46e1f2e83d57,0), RTFLOAT64U_INIT_C(1,0x3d0895c3a79b,441) }, /* #165/1/0/0/u0x4 = #15994 */
    { 0x00332e, 0x00332e, RTFLOAT64U_INIT_C(1,0x3d0895c3a79b,441), RTFLOAT64U_INIT_C(0,0xe46e1f2e83d57,0), RTFLOAT64U_INIT_C(1,0x3d0895c3a79b,441) }, /* #165/1/0/0/u0x8 = #15995 */
    { 0x00272e, 0x00272e, RTFLOAT64U_INIT_C(1,0x3d0895c3a79b,441), RTFLOAT64U_INIT_C(0,0xe46e1f2e83d57,0), RTFLOAT64U_INIT_C(1,0x3d0895c3a79b,441) }, /* #165/1/0/0/u0x20 = #15996 */
    { 0x00bf8e, 0x00bfae, RTFLOAT64U_INIT_C(1,0x3d0895c3a79b,441), RTFLOAT64U_INIT_C(0,0xe46e1f2e83d57,0), RTFLOAT64U_INIT_C(1,0x3d0895c3a79b,441) }, /* #165/1/0/f/m = #15997 */
    { 0x00a00e, 0x00a02e, RTFLOAT64U_INIT_C(1,0x3d0895c3a79b,441), RTFLOAT64U_INIT_C(0,0xe46e1f2e83d57,0), RTFLOAT64U_INIT_C(1,0x3d0895c3a79b,441) }, /* #165/1/0/f/u = #15998 */
    { 0x00a02e, 0x00a02e, RTFLOAT64U_INIT_C(1,0x3d0895c3a79b,441), RTFLOAT64U_INIT_C(0,0xe46e1f2e83d57,0), RTFLOAT64U_INIT_C(1,0x3d0895c3a79b,441) }, /* #165/1/0/f/u = #15999 */
    { 0x00b62e, 0x00b62e, RTFLOAT64U_INIT_C(1,0x3d0895c3a79b,441), RTFLOAT64U_INIT_C(0,0xe46e1f2e83d57,0), RTFLOAT64U_INIT_C(1,0x3d0895c3a79b,441) }, /* #165/1/0/f/u0x2 = #16000 */
    { 0x00b52e, 0x00b52e, RTFLOAT64U_INIT_C(1,0x3d0895c3a79b,441), RTFLOAT64U_INIT_C(0,0xe46e1f2e83d57,0), RTFLOAT64U_INIT_C(1,0x3d0895c3a79b,441) }, /* #165/1/0/f/u0x4 = #16001 */
    { 0x00b32e, 0x00b32e, RTFLOAT64U_INIT_C(1,0x3d0895c3a79b,441), RTFLOAT64U_INIT_C(0,0xe46e1f2e83d57,0), RTFLOAT64U_INIT_C(1,0x3d0895c3a79b,441) }, /* #165/1/0/f/u0x8 = #16002 */
    { 0x00a72e, 0x00a72e, RTFLOAT64U_INIT_C(1,0x3d0895c3a79b,441), RTFLOAT64U_INIT_C(0,0xe46e1f2e83d57,0), RTFLOAT64U_INIT_C(1,0x3d0895c3a79b,441) }, /* #165/1/0/f/u0x20 = #16003 */
    { 0x003fce, 0x003fce, RTFLOAT64U_INIT_C(1,0x3d0895c3a79b,441), RTFLOAT64U_INIT_C(0,0xe46e1f2e83d57,0), RTFLOAT64U_INIT_C(1,0x3d0895c3a79b,441) }, /* #165/1/d/0/m = #16004 */
    { 0x00204e, 0x00204e, RTFLOAT64U_INIT_C(1,0x3d0895c3a79b,441), RTFLOAT64U_INIT_C(0,0xe46e1f2e83d57,0), RTFLOAT64U_INIT_C(1,0x3d0895c3a79b,441) }, /* #165/1/d/0/u = #16005 */
    { 0x00204e, 0x00204e, RTFLOAT64U_INIT_C(1,0x3d0895c3a79b,441), RTFLOAT64U_INIT_C(0,0xe46e1f2e83d57,0), RTFLOAT64U_INIT_C(1,0x3d0895c3a79b,441) }, /* #165/1/d/0/u = #16006 */
    { 0x00264e, 0x00264e, RTFLOAT64U_INIT_C(1,0x3d0895c3a79b,441), RTFLOAT64U_INIT_C(0,0xe46e1f2e83d57,0), RTFLOAT64U_INIT_C(1,0x3d0895c3a79b,441) }, /* #165/1/d/0/u0x2 = #16007 */
    { 0x00254e, 0x00254e, RTFLOAT64U_INIT_C(1,0x3d0895c3a79b,441), RTFLOAT64U_INIT_C(0,0xe46e1f2e83d57,0), RTFLOAT64U_INIT_C(1,0x3d0895c3a79b,441) }, /* #165/1/d/0/u0x4 = #16008 */
    { 0x00234e, 0x00234e, RTFLOAT64U_INIT_C(1,0x3d0895c3a79b,441), RTFLOAT64U_INIT_C(0,0xe46e1f2e83d57,0), RTFLOAT64U_INIT_C(1,0x3d0895c3a79b,441) }, /* #165/1/d/0/u0x8 = #16009 */
    { 0x00bfce, 0x00bfce, RTFLOAT64U_INIT_C(1,0x3d0895c3a79b,441), RTFLOAT64U_INIT_C(0,0xe46e1f2e83d57,0), RTFLOAT64U_INIT_C(1,0x3d0895c3a79b,441) }, /* #165/1/d/f/m = #16010 */
    { 0x00a04e, 0x00a04e, RTFLOAT64U_INIT_C(1,0x3d0895c3a79b,441), RTFLOAT64U_INIT_C(0,0xe46e1f2e83d57,0), RTFLOAT64U_INIT_C(1,0x3d0895c3a79b,441) }, /* #165/1/d/f/u = #16011 */
    { 0x00a04e, 0x00a04e, RTFLOAT64U_INIT_C(1,0x3d0895c3a79b,441), RTFLOAT64U_INIT_C(0,0xe46e1f2e83d57,0), RTFLOAT64U_INIT_C(1,0x3d0895c3a79b,441) }, /* #165/1/d/f/u = #16012 */
    { 0x00a64e, 0x00a64e, RTFLOAT64U_INIT_C(1,0x3d0895c3a79b,441), RTFLOAT64U_INIT_C(0,0xe46e1f2e83d57,0), RTFLOAT64U_INIT_C(1,0x3d0895c3a79b,441) }, /* #165/1/d/f/u0x2 = #16013 */
    { 0x00a54e, 0x00a54e, RTFLOAT64U_INIT_C(1,0x3d0895c3a79b,441), RTFLOAT64U_INIT_C(0,0xe46e1f2e83d57,0), RTFLOAT64U_INIT_C(1,0x3d0895c3a79b,441) }, /* #165/1/d/f/u0x4 = #16014 */
    { 0x00a34e, 0x00a34e, RTFLOAT64U_INIT_C(1,0x3d0895c3a79b,441), RTFLOAT64U_INIT_C(0,0xe46e1f2e83d57,0), RTFLOAT64U_INIT_C(1,0x3d0895c3a79b,441) }, /* #165/1/d/f/u0x8 = #16015 */
    { 0x005f8e, 0x005fae, RTFLOAT64U_INIT_C(1,0x3d0895c3a79b,441), RTFLOAT64U_INIT_C(0,0xe46e1f2e83d57,0), RTFLOAT64U_INIT_C(1,0x3d0895c3a79a,441) }, /* #165/2/0/0/m = #16016 */
    { 0x00400e, 0x00402e, RTFLOAT64U_INIT_C(1,0x3d0895c3a79b,441), RTFLOAT64U_INIT_C(0,0xe46e1f2e83d57,0), RTFLOAT64U_INIT_C(1,0x3d0895c3a79a,441) }, /* #165/2/0/0/u = #16017 */
    { 0x00402e, 0x00402e, RTFLOAT64U_INIT_C(1,0x3d0895c3a79b,441), RTFLOAT64U_INIT_C(0,0xe46e1f2e83d57,0), RTFLOAT64U_INIT_C(1,0x3d0895c3a79a,441) }, /* #165/2/0/0/u = #16018 */
    { 0x00562e, 0x00562e, RTFLOAT64U_INIT_C(1,0x3d0895c3a79b,441), RTFLOAT64U_INIT_C(0,0xe46e1f2e83d57,0), RTFLOAT64U_INIT_C(1,0x3d0895c3a79a,441) }, /* #165/2/0/0/u0x2 = #16019 */
    { 0x00552e, 0x00552e, RTFLOAT64U_INIT_C(1,0x3d0895c3a79b,441), RTFLOAT64U_INIT_C(0,0xe46e1f2e83d57,0), RTFLOAT64U_INIT_C(1,0x3d0895c3a79a,441) }, /* #165/2/0/0/u0x4 = #16020 */
    { 0x00532e, 0x00532e, RTFLOAT64U_INIT_C(1,0x3d0895c3a79b,441), RTFLOAT64U_INIT_C(0,0xe46e1f2e83d57,0), RTFLOAT64U_INIT_C(1,0x3d0895c3a79a,441) }, /* #165/2/0/0/u0x8 = #16021 */
    { 0x00472e, 0x00472e, RTFLOAT64U_INIT_C(1,0x3d0895c3a79b,441), RTFLOAT64U_INIT_C(0,0xe46e1f2e83d57,0), RTFLOAT64U_INIT_C(1,0x3d0895c3a79a,441) }, /* #165/2/0/0/u0x20 = #16022 */
    { 0x00df8e, 0x00dfae, RTFLOAT64U_INIT_C(1,0x3d0895c3a79b,441), RTFLOAT64U_INIT_C(0,0xe46e1f2e83d57,0), RTFLOAT64U_INIT_C(1,0x3d0895c3a79a,441) }, /* #165/2/0/f/m = #16023 */
    { 0x00c00e, 0x00c02e, RTFLOAT64U_INIT_C(1,0x3d0895c3a79b,441), RTFLOAT64U_INIT_C(0,0xe46e1f2e83d57,0), RTFLOAT64U_INIT_C(1,0x3d0895c3a79a,441) }, /* #165/2/0/f/u = #16024 */
    { 0x00c02e, 0x00c02e, RTFLOAT64U_INIT_C(1,0x3d0895c3a79b,441), RTFLOAT64U_INIT_C(0,0xe46e1f2e83d57,0), RTFLOAT64U_INIT_C(1,0x3d0895c3a79a,441) }, /* #165/2/0/f/u = #16025 */
    { 0x00d62e, 0x00d62e, RTFLOAT64U_INIT_C(1,0x3d0895c3a79b,441), RTFLOAT64U_INIT_C(0,0xe46e1f2e83d57,0), RTFLOAT64U_INIT_C(1,0x3d0895c3a79a,441) }, /* #165/2/0/f/u0x2 = #16026 */
    { 0x00d52e, 0x00d52e, RTFLOAT64U_INIT_C(1,0x3d0895c3a79b,441), RTFLOAT64U_INIT_C(0,0xe46e1f2e83d57,0), RTFLOAT64U_INIT_C(1,0x3d0895c3a79a,441) }, /* #165/2/0/f/u0x4 = #16027 */
    { 0x00d32e, 0x00d32e, RTFLOAT64U_INIT_C(1,0x3d0895c3a79b,441), RTFLOAT64U_INIT_C(0,0xe46e1f2e83d57,0), RTFLOAT64U_INIT_C(1,0x3d0895c3a79a,441) }, /* #165/2/0/f/u0x8 = #16028 */
    { 0x00c72e, 0x00c72e, RTFLOAT64U_INIT_C(1,0x3d0895c3a79b,441), RTFLOAT64U_INIT_C(0,0xe46e1f2e83d57,0), RTFLOAT64U_INIT_C(1,0x3d0895c3a79a,441) }, /* #165/2/0/f/u0x20 = #16029 */
    { 0x005fce, 0x005fce, RTFLOAT64U_INIT_C(1,0x3d0895c3a79b,441), RTFLOAT64U_INIT_C(0,0xe46e1f2e83d57,0), RTFLOAT64U_INIT_C(1,0x3d0895c3a79b,441) }, /* #165/2/d/0/m = #16030 */
    { 0x00404e, 0x00404e, RTFLOAT64U_INIT_C(1,0x3d0895c3a79b,441), RTFLOAT64U_INIT_C(0,0xe46e1f2e83d57,0), RTFLOAT64U_INIT_C(1,0x3d0895c3a79b,441) }, /* #165/2/d/0/u = #16031 */
    { 0x00404e, 0x00404e, RTFLOAT64U_INIT_C(1,0x3d0895c3a79b,441), RTFLOAT64U_INIT_C(0,0xe46e1f2e83d57,0), RTFLOAT64U_INIT_C(1,0x3d0895c3a79b,441) }, /* #165/2/d/0/u = #16032 */
    { 0x00464e, 0x00464e, RTFLOAT64U_INIT_C(1,0x3d0895c3a79b,441), RTFLOAT64U_INIT_C(0,0xe46e1f2e83d57,0), RTFLOAT64U_INIT_C(1,0x3d0895c3a79b,441) }, /* #165/2/d/0/u0x2 = #16033 */
    { 0x00454e, 0x00454e, RTFLOAT64U_INIT_C(1,0x3d0895c3a79b,441), RTFLOAT64U_INIT_C(0,0xe46e1f2e83d57,0), RTFLOAT64U_INIT_C(1,0x3d0895c3a79b,441) }, /* #165/2/d/0/u0x4 = #16034 */
    { 0x00434e, 0x00434e, RTFLOAT64U_INIT_C(1,0x3d0895c3a79b,441), RTFLOAT64U_INIT_C(0,0xe46e1f2e83d57,0), RTFLOAT64U_INIT_C(1,0x3d0895c3a79b,441) }, /* #165/2/d/0/u0x8 = #16035 */
    { 0x00dfce, 0x00dfce, RTFLOAT64U_INIT_C(1,0x3d0895c3a79b,441), RTFLOAT64U_INIT_C(0,0xe46e1f2e83d57,0), RTFLOAT64U_INIT_C(1,0x3d0895c3a79b,441) }, /* #165/2/d/f/m = #16036 */
    { 0x00c04e, 0x00c04e, RTFLOAT64U_INIT_C(1,0x3d0895c3a79b,441), RTFLOAT64U_INIT_C(0,0xe46e1f2e83d57,0), RTFLOAT64U_INIT_C(1,0x3d0895c3a79b,441) }, /* #165/2/d/f/u = #16037 */
    { 0x00c04e, 0x00c04e, RTFLOAT64U_INIT_C(1,0x3d0895c3a79b,441), RTFLOAT64U_INIT_C(0,0xe46e1f2e83d57,0), RTFLOAT64U_INIT_C(1,0x3d0895c3a79b,441) }, /* #165/2/d/f/u = #16038 */
    { 0x00c64e, 0x00c64e, RTFLOAT64U_INIT_C(1,0x3d0895c3a79b,441), RTFLOAT64U_INIT_C(0,0xe46e1f2e83d57,0), RTFLOAT64U_INIT_C(1,0x3d0895c3a79b,441) }, /* #165/2/d/f/u0x2 = #16039 */
    { 0x00c54e, 0x00c54e, RTFLOAT64U_INIT_C(1,0x3d0895c3a79b,441), RTFLOAT64U_INIT_C(0,0xe46e1f2e83d57,0), RTFLOAT64U_INIT_C(1,0x3d0895c3a79b,441) }, /* #165/2/d/f/u0x4 = #16040 */
    { 0x00c34e, 0x00c34e, RTFLOAT64U_INIT_C(1,0x3d0895c3a79b,441), RTFLOAT64U_INIT_C(0,0xe46e1f2e83d57,0), RTFLOAT64U_INIT_C(1,0x3d0895c3a79b,441) }, /* #165/2/d/f/u0x8 = #16041 */
    { 0x007f8e, 0x007fae, RTFLOAT64U_INIT_C(1,0x3d0895c3a79b,441), RTFLOAT64U_INIT_C(0,0xe46e1f2e83d57,0), RTFLOAT64U_INIT_C(1,0x3d0895c3a79a,441) }, /* #165/3/0/0/m = #16042 */
    { 0x00600e, 0x00602e, RTFLOAT64U_INIT_C(1,0x3d0895c3a79b,441), RTFLOAT64U_INIT_C(0,0xe46e1f2e83d57,0), RTFLOAT64U_INIT_C(1,0x3d0895c3a79a,441) }, /* #165/3/0/0/u = #16043 */
    { 0x00602e, 0x00602e, RTFLOAT64U_INIT_C(1,0x3d0895c3a79b,441), RTFLOAT64U_INIT_C(0,0xe46e1f2e83d57,0), RTFLOAT64U_INIT_C(1,0x3d0895c3a79a,441) }, /* #165/3/0/0/u = #16044 */
    { 0x00762e, 0x00762e, RTFLOAT64U_INIT_C(1,0x3d0895c3a79b,441), RTFLOAT64U_INIT_C(0,0xe46e1f2e83d57,0), RTFLOAT64U_INIT_C(1,0x3d0895c3a79a,441) }, /* #165/3/0/0/u0x2 = #16045 */
    { 0x00752e, 0x00752e, RTFLOAT64U_INIT_C(1,0x3d0895c3a79b,441), RTFLOAT64U_INIT_C(0,0xe46e1f2e83d57,0), RTFLOAT64U_INIT_C(1,0x3d0895c3a79a,441) }, /* #165/3/0/0/u0x4 = #16046 */
    { 0x00732e, 0x00732e, RTFLOAT64U_INIT_C(1,0x3d0895c3a79b,441), RTFLOAT64U_INIT_C(0,0xe46e1f2e83d57,0), RTFLOAT64U_INIT_C(1,0x3d0895c3a79a,441) }, /* #165/3/0/0/u0x8 = #16047 */
    { 0x00672e, 0x00672e, RTFLOAT64U_INIT_C(1,0x3d0895c3a79b,441), RTFLOAT64U_INIT_C(0,0xe46e1f2e83d57,0), RTFLOAT64U_INIT_C(1,0x3d0895c3a79a,441) }, /* #165/3/0/0/u0x20 = #16048 */
    { 0x00ff8e, 0x00ffae, RTFLOAT64U_INIT_C(1,0x3d0895c3a79b,441), RTFLOAT64U_INIT_C(0,0xe46e1f2e83d57,0), RTFLOAT64U_INIT_C(1,0x3d0895c3a79a,441) }, /* #165/3/0/f/m = #16049 */
    { 0x00e00e, 0x00e02e, RTFLOAT64U_INIT_C(1,0x3d0895c3a79b,441), RTFLOAT64U_INIT_C(0,0xe46e1f2e83d57,0), RTFLOAT64U_INIT_C(1,0x3d0895c3a79a,441) }, /* #165/3/0/f/u = #16050 */
    { 0x00e02e, 0x00e02e, RTFLOAT64U_INIT_C(1,0x3d0895c3a79b,441), RTFLOAT64U_INIT_C(0,0xe46e1f2e83d57,0), RTFLOAT64U_INIT_C(1,0x3d0895c3a79a,441) }, /* #165/3/0/f/u = #16051 */
    { 0x00f62e, 0x00f62e, RTFLOAT64U_INIT_C(1,0x3d0895c3a79b,441), RTFLOAT64U_INIT_C(0,0xe46e1f2e83d57,0), RTFLOAT64U_INIT_C(1,0x3d0895c3a79a,441) }, /* #165/3/0/f/u0x2 = #16052 */
    { 0x00f52e, 0x00f52e, RTFLOAT64U_INIT_C(1,0x3d0895c3a79b,441), RTFLOAT64U_INIT_C(0,0xe46e1f2e83d57,0), RTFLOAT64U_INIT_C(1,0x3d0895c3a79a,441) }, /* #165/3/0/f/u0x4 = #16053 */
    { 0x00f32e, 0x00f32e, RTFLOAT64U_INIT_C(1,0x3d0895c3a79b,441), RTFLOAT64U_INIT_C(0,0xe46e1f2e83d57,0), RTFLOAT64U_INIT_C(1,0x3d0895c3a79a,441) }, /* #165/3/0/f/u0x8 = #16054 */
    { 0x00e72e, 0x00e72e, RTFLOAT64U_INIT_C(1,0x3d0895c3a79b,441), RTFLOAT64U_INIT_C(0,0xe46e1f2e83d57,0), RTFLOAT64U_INIT_C(1,0x3d0895c3a79a,441) }, /* #165/3/0/f/u0x20 = #16055 */
    { 0x007fce, 0x007fce, RTFLOAT64U_INIT_C(1,0x3d0895c3a79b,441), RTFLOAT64U_INIT_C(0,0xe46e1f2e83d57,0), RTFLOAT64U_INIT_C(1,0x3d0895c3a79b,441) }, /* #165/3/d/0/m = #16056 */
    { 0x00604e, 0x00604e, RTFLOAT64U_INIT_C(1,0x3d0895c3a79b,441), RTFLOAT64U_INIT_C(0,0xe46e1f2e83d57,0), RTFLOAT64U_INIT_C(1,0x3d0895c3a79b,441) }, /* #165/3/d/0/u = #16057 */
    { 0x00604e, 0x00604e, RTFLOAT64U_INIT_C(1,0x3d0895c3a79b,441), RTFLOAT64U_INIT_C(0,0xe46e1f2e83d57,0), RTFLOAT64U_INIT_C(1,0x3d0895c3a79b,441) }, /* #165/3/d/0/u = #16058 */
    { 0x00664e, 0x00664e, RTFLOAT64U_INIT_C(1,0x3d0895c3a79b,441), RTFLOAT64U_INIT_C(0,0xe46e1f2e83d57,0), RTFLOAT64U_INIT_C(1,0x3d0895c3a79b,441) }, /* #165/3/d/0/u0x2 = #16059 */
    { 0x00654e, 0x00654e, RTFLOAT64U_INIT_C(1,0x3d0895c3a79b,441), RTFLOAT64U_INIT_C(0,0xe46e1f2e83d57,0), RTFLOAT64U_INIT_C(1,0x3d0895c3a79b,441) }, /* #165/3/d/0/u0x4 = #16060 */
    { 0x00634e, 0x00634e, RTFLOAT64U_INIT_C(1,0x3d0895c3a79b,441), RTFLOAT64U_INIT_C(0,0xe46e1f2e83d57,0), RTFLOAT64U_INIT_C(1,0x3d0895c3a79b,441) }, /* #165/3/d/0/u0x8 = #16061 */
    { 0x00ffce, 0x00ffce, RTFLOAT64U_INIT_C(1,0x3d0895c3a79b,441), RTFLOAT64U_INIT_C(0,0xe46e1f2e83d57,0), RTFLOAT64U_INIT_C(1,0x3d0895c3a79b,441) }, /* #165/3/d/f/m = #16062 */
    { 0x00e04e, 0x00e04e, RTFLOAT64U_INIT_C(1,0x3d0895c3a79b,441), RTFLOAT64U_INIT_C(0,0xe46e1f2e83d57,0), RTFLOAT64U_INIT_C(1,0x3d0895c3a79b,441) }, /* #165/3/d/f/u = #16063 */
    { 0x00e04e, 0x00e04e, RTFLOAT64U_INIT_C(1,0x3d0895c3a79b,441), RTFLOAT64U_INIT_C(0,0xe46e1f2e83d57,0), RTFLOAT64U_INIT_C(1,0x3d0895c3a79b,441) }, /* #165/3/d/f/u = #16064 */
    { 0x00e64e, 0x00e64e, RTFLOAT64U_INIT_C(1,0x3d0895c3a79b,441), RTFLOAT64U_INIT_C(0,0xe46e1f2e83d57,0), RTFLOAT64U_INIT_C(1,0x3d0895c3a79b,441) }, /* #165/3/d/f/u0x2 = #16065 */
    { 0x00e54e, 0x00e54e, RTFLOAT64U_INIT_C(1,0x3d0895c3a79b,441), RTFLOAT64U_INIT_C(0,0xe46e1f2e83d57,0), RTFLOAT64U_INIT_C(1,0x3d0895c3a79b,441) }, /* #165/3/d/f/u0x4 = #16066 */
    { 0x00e34e, 0x00e34e, RTFLOAT64U_INIT_C(1,0x3d0895c3a79b,441), RTFLOAT64U_INIT_C(0,0xe46e1f2e83d57,0), RTFLOAT64U_INIT_C(1,0x3d0895c3a79b,441) }, /* #165/3/d/f/u0x8 = #16067 */
    { 0x001f90, 0x001fb0, RTFLOAT64U_INIT_C(0,0xba38f5eec0214,330), RTFLOAT64U_INIT_C(1,0xbad35a29f7816,1258), RTFLOAT64U_INIT_C(1,0xbad35a29f7816,1258) }, /* #166/0/0/0/m = #16068 */
    { 0x000010, 0x000030, RTFLOAT64U_INIT_C(0,0xba38f5eec0214,330), RTFLOAT64U_INIT_C(1,0xbad35a29f7816,1258), RTFLOAT64U_INIT_C(1,0xbad35a29f7816,1258) }, /* #166/0/0/0/u = #16069 */
    { 0x000030, 0x000030, RTFLOAT64U_INIT_C(0,0xba38f5eec0214,330), RTFLOAT64U_INIT_C(1,0xbad35a29f7816,1258), RTFLOAT64U_INIT_C(1,0xbad35a29f7816,1258) }, /* #166/0/0/0/u = #16070 */
    { 0x001030, 0x001030, RTFLOAT64U_INIT_C(0,0xba38f5eec0214,330), RTFLOAT64U_INIT_C(1,0xbad35a29f7816,1258), RTFLOAT64U_INIT_C(1,0xbad35a29f7816,1258) }, /* #166/0/0/0/u0x10 = #16071 */
    { 0x000830, 0x000830, RTFLOAT64U_INIT_C(0,0xba38f5eec0214,330), RTFLOAT64U_INIT_C(1,0xbad35a29f7816,1258), RTFLOAT64U_INIT_C(1,0xbad35a29f7816,1258) }, /* #166/0/0/0/u0x20 = #16072 */
    { 0x009f90, 0x009fb0, RTFLOAT64U_INIT_C(0,0xba38f5eec0214,330), RTFLOAT64U_INIT_C(1,0xbad35a29f7816,1258), RTFLOAT64U_INIT_C(1,0xbad35a29f7816,1258) }, /* #166/0/0/f/m = #16073 */
    { 0x008010, 0x008030, RTFLOAT64U_INIT_C(0,0xba38f5eec0214,330), RTFLOAT64U_INIT_C(1,0xbad35a29f7816,1258), RTFLOAT64U_INIT_C(1,0xbad35a29f7816,1258) }, /* #166/0/0/f/u = #16074 */
    { 0x008030, 0x008030, RTFLOAT64U_INIT_C(0,0xba38f5eec0214,330), RTFLOAT64U_INIT_C(1,0xbad35a29f7816,1258), RTFLOAT64U_INIT_C(1,0xbad35a29f7816,1258) }, /* #166/0/0/f/u = #16075 */
    { 0x009030, 0x009030, RTFLOAT64U_INIT_C(0,0xba38f5eec0214,330), RTFLOAT64U_INIT_C(1,0xbad35a29f7816,1258), RTFLOAT64U_INIT_C(1,0xbad35a29f7816,1258) }, /* #166/0/0/f/u0x10 = #16076 */
    { 0x008830, 0x008830, RTFLOAT64U_INIT_C(0,0xba38f5eec0214,330), RTFLOAT64U_INIT_C(1,0xbad35a29f7816,1258), RTFLOAT64U_INIT_C(1,0xbad35a29f7816,1258) }, /* #166/0/0/f/u0x20 = #16077 */
    { 0x001fd0, 0x001ff0, RTFLOAT64U_INIT_C(0,0xba38f5eec0214,330), RTFLOAT64U_INIT_C(1,0xbad35a29f7816,1258), RTFLOAT64U_INIT_C(1,0xbad35a29f7816,1258) }, /* #166/0/d/0/m = #16078 */
    { 0x000050, 0x000070, RTFLOAT64U_INIT_C(0,0xba38f5eec0214,330), RTFLOAT64U_INIT_C(1,0xbad35a29f7816,1258), RTFLOAT64U_INIT_C(1,0xbad35a29f7816,1258) }, /* #166/0/d/0/u = #16079 */
    { 0x000070, 0x000070, RTFLOAT64U_INIT_C(0,0xba38f5eec0214,330), RTFLOAT64U_INIT_C(1,0xbad35a29f7816,1258), RTFLOAT64U_INIT_C(1,0xbad35a29f7816,1258) }, /* #166/0/d/0/u = #16080 */
    { 0x001070, 0x001070, RTFLOAT64U_INIT_C(0,0xba38f5eec0214,330), RTFLOAT64U_INIT_C(1,0xbad35a29f7816,1258), RTFLOAT64U_INIT_C(1,0xbad35a29f7816,1258) }, /* #166/0/d/0/u0x10 = #16081 */
    { 0x000870, 0x000870, RTFLOAT64U_INIT_C(0,0xba38f5eec0214,330), RTFLOAT64U_INIT_C(1,0xbad35a29f7816,1258), RTFLOAT64U_INIT_C(1,0xbad35a29f7816,1258) }, /* #166/0/d/0/u0x20 = #16082 */
    { 0x009fd0, 0x009ff0, RTFLOAT64U_INIT_C(0,0xba38f5eec0214,330), RTFLOAT64U_INIT_C(1,0xbad35a29f7816,1258), RTFLOAT64U_INIT_C(1,0xbad35a29f7816,1258) }, /* #166/0/d/f/m = #16083 */
    { 0x008050, 0x008070, RTFLOAT64U_INIT_C(0,0xba38f5eec0214,330), RTFLOAT64U_INIT_C(1,0xbad35a29f7816,1258), RTFLOAT64U_INIT_C(1,0xbad35a29f7816,1258) }, /* #166/0/d/f/u = #16084 */
    { 0x008070, 0x008070, RTFLOAT64U_INIT_C(0,0xba38f5eec0214,330), RTFLOAT64U_INIT_C(1,0xbad35a29f7816,1258), RTFLOAT64U_INIT_C(1,0xbad35a29f7816,1258) }, /* #166/0/d/f/u = #16085 */
    { 0x009070, 0x009070, RTFLOAT64U_INIT_C(0,0xba38f5eec0214,330), RTFLOAT64U_INIT_C(1,0xbad35a29f7816,1258), RTFLOAT64U_INIT_C(1,0xbad35a29f7816,1258) }, /* #166/0/d/f/u0x10 = #16086 */
    { 0x008870, 0x008870, RTFLOAT64U_INIT_C(0,0xba38f5eec0214,330), RTFLOAT64U_INIT_C(1,0xbad35a29f7816,1258), RTFLOAT64U_INIT_C(1,0xbad35a29f7816,1258) }, /* #166/0/d/f/u0x20 = #16087 */
    { 0x003f90, 0x003fb0, RTFLOAT64U_INIT_C(0,0xba38f5eec0214,330), RTFLOAT64U_INIT_C(1,0xbad35a29f7816,1258), RTFLOAT64U_INIT_C(1,0xbad35a29f7816,1258) }, /* #166/1/0/0/m = #16088 */
    { 0x002010, 0x002030, RTFLOAT64U_INIT_C(0,0xba38f5eec0214,330), RTFLOAT64U_INIT_C(1,0xbad35a29f7816,1258), RTFLOAT64U_INIT_C(1,0xbad35a29f7816,1258) }, /* #166/1/0/0/u = #16089 */
    { 0x002030, 0x002030, RTFLOAT64U_INIT_C(0,0xba38f5eec0214,330), RTFLOAT64U_INIT_C(1,0xbad35a29f7816,1258), RTFLOAT64U_INIT_C(1,0xbad35a29f7816,1258) }, /* #166/1/0/0/u = #16090 */
    { 0x003030, 0x003030, RTFLOAT64U_INIT_C(0,0xba38f5eec0214,330), RTFLOAT64U_INIT_C(1,0xbad35a29f7816,1258), RTFLOAT64U_INIT_C(1,0xbad35a29f7816,1258) }, /* #166/1/0/0/u0x10 = #16091 */
    { 0x002830, 0x002830, RTFLOAT64U_INIT_C(0,0xba38f5eec0214,330), RTFLOAT64U_INIT_C(1,0xbad35a29f7816,1258), RTFLOAT64U_INIT_C(1,0xbad35a29f7816,1258) }, /* #166/1/0/0/u0x20 = #16092 */
    { 0x00bf90, 0x00bfb0, RTFLOAT64U_INIT_C(0,0xba38f5eec0214,330), RTFLOAT64U_INIT_C(1,0xbad35a29f7816,1258), RTFLOAT64U_INIT_C(1,0xbad35a29f7816,1258) }, /* #166/1/0/f/m = #16093 */
    { 0x00a010, 0x00a030, RTFLOAT64U_INIT_C(0,0xba38f5eec0214,330), RTFLOAT64U_INIT_C(1,0xbad35a29f7816,1258), RTFLOAT64U_INIT_C(1,0xbad35a29f7816,1258) }, /* #166/1/0/f/u = #16094 */
    { 0x00a030, 0x00a030, RTFLOAT64U_INIT_C(0,0xba38f5eec0214,330), RTFLOAT64U_INIT_C(1,0xbad35a29f7816,1258), RTFLOAT64U_INIT_C(1,0xbad35a29f7816,1258) }, /* #166/1/0/f/u = #16095 */
    { 0x00b030, 0x00b030, RTFLOAT64U_INIT_C(0,0xba38f5eec0214,330), RTFLOAT64U_INIT_C(1,0xbad35a29f7816,1258), RTFLOAT64U_INIT_C(1,0xbad35a29f7816,1258) }, /* #166/1/0/f/u0x10 = #16096 */
    { 0x00a830, 0x00a830, RTFLOAT64U_INIT_C(0,0xba38f5eec0214,330), RTFLOAT64U_INIT_C(1,0xbad35a29f7816,1258), RTFLOAT64U_INIT_C(1,0xbad35a29f7816,1258) }, /* #166/1/0/f/u0x20 = #16097 */
    { 0x003fd0, 0x003ff0, RTFLOAT64U_INIT_C(0,0xba38f5eec0214,330), RTFLOAT64U_INIT_C(1,0xbad35a29f7816,1258), RTFLOAT64U_INIT_C(1,0xbad35a29f7816,1258) }, /* #166/1/d/0/m = #16098 */
    { 0x002050, 0x002070, RTFLOAT64U_INIT_C(0,0xba38f5eec0214,330), RTFLOAT64U_INIT_C(1,0xbad35a29f7816,1258), RTFLOAT64U_INIT_C(1,0xbad35a29f7816,1258) }, /* #166/1/d/0/u = #16099 */
    { 0x002070, 0x002070, RTFLOAT64U_INIT_C(0,0xba38f5eec0214,330), RTFLOAT64U_INIT_C(1,0xbad35a29f7816,1258), RTFLOAT64U_INIT_C(1,0xbad35a29f7816,1258) }, /* #166/1/d/0/u = #16100 */
    { 0x003070, 0x003070, RTFLOAT64U_INIT_C(0,0xba38f5eec0214,330), RTFLOAT64U_INIT_C(1,0xbad35a29f7816,1258), RTFLOAT64U_INIT_C(1,0xbad35a29f7816,1258) }, /* #166/1/d/0/u0x10 = #16101 */
    { 0x002870, 0x002870, RTFLOAT64U_INIT_C(0,0xba38f5eec0214,330), RTFLOAT64U_INIT_C(1,0xbad35a29f7816,1258), RTFLOAT64U_INIT_C(1,0xbad35a29f7816,1258) }, /* #166/1/d/0/u0x20 = #16102 */
    { 0x00bfd0, 0x00bff0, RTFLOAT64U_INIT_C(0,0xba38f5eec0214,330), RTFLOAT64U_INIT_C(1,0xbad35a29f7816,1258), RTFLOAT64U_INIT_C(1,0xbad35a29f7816,1258) }, /* #166/1/d/f/m = #16103 */
    { 0x00a050, 0x00a070, RTFLOAT64U_INIT_C(0,0xba38f5eec0214,330), RTFLOAT64U_INIT_C(1,0xbad35a29f7816,1258), RTFLOAT64U_INIT_C(1,0xbad35a29f7816,1258) }, /* #166/1/d/f/u = #16104 */
    { 0x00a070, 0x00a070, RTFLOAT64U_INIT_C(0,0xba38f5eec0214,330), RTFLOAT64U_INIT_C(1,0xbad35a29f7816,1258), RTFLOAT64U_INIT_C(1,0xbad35a29f7816,1258) }, /* #166/1/d/f/u = #16105 */
    { 0x00b070, 0x00b070, RTFLOAT64U_INIT_C(0,0xba38f5eec0214,330), RTFLOAT64U_INIT_C(1,0xbad35a29f7816,1258), RTFLOAT64U_INIT_C(1,0xbad35a29f7816,1258) }, /* #166/1/d/f/u0x10 = #16106 */
    { 0x00a870, 0x00a870, RTFLOAT64U_INIT_C(0,0xba38f5eec0214,330), RTFLOAT64U_INIT_C(1,0xbad35a29f7816,1258), RTFLOAT64U_INIT_C(1,0xbad35a29f7816,1258) }, /* #166/1/d/f/u0x20 = #16107 */
    { 0x005f90, 0x005fb0, RTFLOAT64U_INIT_C(0,0xba38f5eec0214,330), RTFLOAT64U_INIT_C(1,0xbad35a29f7816,1258), RTFLOAT64U_INIT_C(1,0xbad35a29f7815,1258) }, /* #166/2/0/0/m = #16108 */
    { 0x004010, 0x004030, RTFLOAT64U_INIT_C(0,0xba38f5eec0214,330), RTFLOAT64U_INIT_C(1,0xbad35a29f7816,1258), RTFLOAT64U_INIT_C(1,0xbad35a29f7815,1258) }, /* #166/2/0/0/u = #16109 */
    { 0x004030, 0x004030, RTFLOAT64U_INIT_C(0,0xba38f5eec0214,330), RTFLOAT64U_INIT_C(1,0xbad35a29f7816,1258), RTFLOAT64U_INIT_C(1,0xbad35a29f7815,1258) }, /* #166/2/0/0/u = #16110 */
    { 0x005030, 0x005030, RTFLOAT64U_INIT_C(0,0xba38f5eec0214,330), RTFLOAT64U_INIT_C(1,0xbad35a29f7816,1258), RTFLOAT64U_INIT_C(1,0xbad35a29f7815,1258) }, /* #166/2/0/0/u0x10 = #16111 */
    { 0x004830, 0x004830, RTFLOAT64U_INIT_C(0,0xba38f5eec0214,330), RTFLOAT64U_INIT_C(1,0xbad35a29f7816,1258), RTFLOAT64U_INIT_C(1,0xbad35a29f7815,1258) }, /* #166/2/0/0/u0x20 = #16112 */
    { 0x00df90, 0x00dfb0, RTFLOAT64U_INIT_C(0,0xba38f5eec0214,330), RTFLOAT64U_INIT_C(1,0xbad35a29f7816,1258), RTFLOAT64U_INIT_C(1,0xbad35a29f7815,1258) }, /* #166/2/0/f/m = #16113 */
    { 0x00c010, 0x00c030, RTFLOAT64U_INIT_C(0,0xba38f5eec0214,330), RTFLOAT64U_INIT_C(1,0xbad35a29f7816,1258), RTFLOAT64U_INIT_C(1,0xbad35a29f7815,1258) }, /* #166/2/0/f/u = #16114 */
    { 0x00c030, 0x00c030, RTFLOAT64U_INIT_C(0,0xba38f5eec0214,330), RTFLOAT64U_INIT_C(1,0xbad35a29f7816,1258), RTFLOAT64U_INIT_C(1,0xbad35a29f7815,1258) }, /* #166/2/0/f/u = #16115 */
    { 0x00d030, 0x00d030, RTFLOAT64U_INIT_C(0,0xba38f5eec0214,330), RTFLOAT64U_INIT_C(1,0xbad35a29f7816,1258), RTFLOAT64U_INIT_C(1,0xbad35a29f7815,1258) }, /* #166/2/0/f/u0x10 = #16116 */
    { 0x00c830, 0x00c830, RTFLOAT64U_INIT_C(0,0xba38f5eec0214,330), RTFLOAT64U_INIT_C(1,0xbad35a29f7816,1258), RTFLOAT64U_INIT_C(1,0xbad35a29f7815,1258) }, /* #166/2/0/f/u0x20 = #16117 */
    { 0x005fd0, 0x005ff0, RTFLOAT64U_INIT_C(0,0xba38f5eec0214,330), RTFLOAT64U_INIT_C(1,0xbad35a29f7816,1258), RTFLOAT64U_INIT_C(1,0xbad35a29f7815,1258) }, /* #166/2/d/0/m = #16118 */
    { 0x004050, 0x004070, RTFLOAT64U_INIT_C(0,0xba38f5eec0214,330), RTFLOAT64U_INIT_C(1,0xbad35a29f7816,1258), RTFLOAT64U_INIT_C(1,0xbad35a29f7815,1258) }, /* #166/2/d/0/u = #16119 */
    { 0x004070, 0x004070, RTFLOAT64U_INIT_C(0,0xba38f5eec0214,330), RTFLOAT64U_INIT_C(1,0xbad35a29f7816,1258), RTFLOAT64U_INIT_C(1,0xbad35a29f7815,1258) }, /* #166/2/d/0/u = #16120 */
    { 0x005070, 0x005070, RTFLOAT64U_INIT_C(0,0xba38f5eec0214,330), RTFLOAT64U_INIT_C(1,0xbad35a29f7816,1258), RTFLOAT64U_INIT_C(1,0xbad35a29f7815,1258) }, /* #166/2/d/0/u0x10 = #16121 */
    { 0x004870, 0x004870, RTFLOAT64U_INIT_C(0,0xba38f5eec0214,330), RTFLOAT64U_INIT_C(1,0xbad35a29f7816,1258), RTFLOAT64U_INIT_C(1,0xbad35a29f7815,1258) }, /* #166/2/d/0/u0x20 = #16122 */
    { 0x00dfd0, 0x00dff0, RTFLOAT64U_INIT_C(0,0xba38f5eec0214,330), RTFLOAT64U_INIT_C(1,0xbad35a29f7816,1258), RTFLOAT64U_INIT_C(1,0xbad35a29f7815,1258) }, /* #166/2/d/f/m = #16123 */
    { 0x00c050, 0x00c070, RTFLOAT64U_INIT_C(0,0xba38f5eec0214,330), RTFLOAT64U_INIT_C(1,0xbad35a29f7816,1258), RTFLOAT64U_INIT_C(1,0xbad35a29f7815,1258) }, /* #166/2/d/f/u = #16124 */
    { 0x00c070, 0x00c070, RTFLOAT64U_INIT_C(0,0xba38f5eec0214,330), RTFLOAT64U_INIT_C(1,0xbad35a29f7816,1258), RTFLOAT64U_INIT_C(1,0xbad35a29f7815,1258) }, /* #166/2/d/f/u = #16125 */
    { 0x00d070, 0x00d070, RTFLOAT64U_INIT_C(0,0xba38f5eec0214,330), RTFLOAT64U_INIT_C(1,0xbad35a29f7816,1258), RTFLOAT64U_INIT_C(1,0xbad35a29f7815,1258) }, /* #166/2/d/f/u0x10 = #16126 */
    { 0x00c870, 0x00c870, RTFLOAT64U_INIT_C(0,0xba38f5eec0214,330), RTFLOAT64U_INIT_C(1,0xbad35a29f7816,1258), RTFLOAT64U_INIT_C(1,0xbad35a29f7815,1258) }, /* #166/2/d/f/u0x20 = #16127 */
    { 0x007f90, 0x007fb0, RTFLOAT64U_INIT_C(0,0xba38f5eec0214,330), RTFLOAT64U_INIT_C(1,0xbad35a29f7816,1258), RTFLOAT64U_INIT_C(1,0xbad35a29f7815,1258) }, /* #166/3/0/0/m = #16128 */
    { 0x006010, 0x006030, RTFLOAT64U_INIT_C(0,0xba38f5eec0214,330), RTFLOAT64U_INIT_C(1,0xbad35a29f7816,1258), RTFLOAT64U_INIT_C(1,0xbad35a29f7815,1258) }, /* #166/3/0/0/u = #16129 */
    { 0x006030, 0x006030, RTFLOAT64U_INIT_C(0,0xba38f5eec0214,330), RTFLOAT64U_INIT_C(1,0xbad35a29f7816,1258), RTFLOAT64U_INIT_C(1,0xbad35a29f7815,1258) }, /* #166/3/0/0/u = #16130 */
    { 0x007030, 0x007030, RTFLOAT64U_INIT_C(0,0xba38f5eec0214,330), RTFLOAT64U_INIT_C(1,0xbad35a29f7816,1258), RTFLOAT64U_INIT_C(1,0xbad35a29f7815,1258) }, /* #166/3/0/0/u0x10 = #16131 */
    { 0x006830, 0x006830, RTFLOAT64U_INIT_C(0,0xba38f5eec0214,330), RTFLOAT64U_INIT_C(1,0xbad35a29f7816,1258), RTFLOAT64U_INIT_C(1,0xbad35a29f7815,1258) }, /* #166/3/0/0/u0x20 = #16132 */
    { 0x00ff90, 0x00ffb0, RTFLOAT64U_INIT_C(0,0xba38f5eec0214,330), RTFLOAT64U_INIT_C(1,0xbad35a29f7816,1258), RTFLOAT64U_INIT_C(1,0xbad35a29f7815,1258) }, /* #166/3/0/f/m = #16133 */
    { 0x00e010, 0x00e030, RTFLOAT64U_INIT_C(0,0xba38f5eec0214,330), RTFLOAT64U_INIT_C(1,0xbad35a29f7816,1258), RTFLOAT64U_INIT_C(1,0xbad35a29f7815,1258) }, /* #166/3/0/f/u = #16134 */
    { 0x00e030, 0x00e030, RTFLOAT64U_INIT_C(0,0xba38f5eec0214,330), RTFLOAT64U_INIT_C(1,0xbad35a29f7816,1258), RTFLOAT64U_INIT_C(1,0xbad35a29f7815,1258) }, /* #166/3/0/f/u = #16135 */
    { 0x00f030, 0x00f030, RTFLOAT64U_INIT_C(0,0xba38f5eec0214,330), RTFLOAT64U_INIT_C(1,0xbad35a29f7816,1258), RTFLOAT64U_INIT_C(1,0xbad35a29f7815,1258) }, /* #166/3/0/f/u0x10 = #16136 */
    { 0x00e830, 0x00e830, RTFLOAT64U_INIT_C(0,0xba38f5eec0214,330), RTFLOAT64U_INIT_C(1,0xbad35a29f7816,1258), RTFLOAT64U_INIT_C(1,0xbad35a29f7815,1258) }, /* #166/3/0/f/u0x20 = #16137 */
    { 0x007fd0, 0x007ff0, RTFLOAT64U_INIT_C(0,0xba38f5eec0214,330), RTFLOAT64U_INIT_C(1,0xbad35a29f7816,1258), RTFLOAT64U_INIT_C(1,0xbad35a29f7815,1258) }, /* #166/3/d/0/m = #16138 */
    { 0x006050, 0x006070, RTFLOAT64U_INIT_C(0,0xba38f5eec0214,330), RTFLOAT64U_INIT_C(1,0xbad35a29f7816,1258), RTFLOAT64U_INIT_C(1,0xbad35a29f7815,1258) }, /* #166/3/d/0/u = #16139 */
    { 0x006070, 0x006070, RTFLOAT64U_INIT_C(0,0xba38f5eec0214,330), RTFLOAT64U_INIT_C(1,0xbad35a29f7816,1258), RTFLOAT64U_INIT_C(1,0xbad35a29f7815,1258) }, /* #166/3/d/0/u = #16140 */
    { 0x007070, 0x007070, RTFLOAT64U_INIT_C(0,0xba38f5eec0214,330), RTFLOAT64U_INIT_C(1,0xbad35a29f7816,1258), RTFLOAT64U_INIT_C(1,0xbad35a29f7815,1258) }, /* #166/3/d/0/u0x10 = #16141 */
    { 0x006870, 0x006870, RTFLOAT64U_INIT_C(0,0xba38f5eec0214,330), RTFLOAT64U_INIT_C(1,0xbad35a29f7816,1258), RTFLOAT64U_INIT_C(1,0xbad35a29f7815,1258) }, /* #166/3/d/0/u0x20 = #16142 */
    { 0x00ffd0, 0x00fff0, RTFLOAT64U_INIT_C(0,0xba38f5eec0214,330), RTFLOAT64U_INIT_C(1,0xbad35a29f7816,1258), RTFLOAT64U_INIT_C(1,0xbad35a29f7815,1258) }, /* #166/3/d/f/m = #16143 */
    { 0x00e050, 0x00e070, RTFLOAT64U_INIT_C(0,0xba38f5eec0214,330), RTFLOAT64U_INIT_C(1,0xbad35a29f7816,1258), RTFLOAT64U_INIT_C(1,0xbad35a29f7815,1258) }, /* #166/3/d/f/u = #16144 */
    { 0x00e070, 0x00e070, RTFLOAT64U_INIT_C(0,0xba38f5eec0214,330), RTFLOAT64U_INIT_C(1,0xbad35a29f7816,1258), RTFLOAT64U_INIT_C(1,0xbad35a29f7815,1258) }, /* #166/3/d/f/u = #16145 */
    { 0x00f070, 0x00f070, RTFLOAT64U_INIT_C(0,0xba38f5eec0214,330), RTFLOAT64U_INIT_C(1,0xbad35a29f7816,1258), RTFLOAT64U_INIT_C(1,0xbad35a29f7815,1258) }, /* #166/3/d/f/u0x10 = #16146 */
    { 0x00e870, 0x00e870, RTFLOAT64U_INIT_C(0,0xba38f5eec0214,330), RTFLOAT64U_INIT_C(1,0xbad35a29f7816,1258), RTFLOAT64U_INIT_C(1,0xbad35a29f7815,1258) }, /* #166/3/d/f/u0x20 = #16147 */
    { 0x001f8d, 0x001fad, RTFLOAT64U_INIT_C(1,0xa52d830acc6c8,82), RTFLOAT64U_INIT_C(1,0x51a5139da62e7,690), RTFLOAT64U_INIT_C(1,0x51a5139da62e7,690) }, /* #167/0/0/0/m = #16148 */
    { 0x00000d, 0x00002d, RTFLOAT64U_INIT_C(1,0xa52d830acc6c8,82), RTFLOAT64U_INIT_C(1,0x51a5139da62e7,690), RTFLOAT64U_INIT_C(1,0x51a5139da62e7,690) }, /* #167/0/0/0/u = #16149 */
    { 0x00002d, 0x00002d, RTFLOAT64U_INIT_C(1,0xa52d830acc6c8,82), RTFLOAT64U_INIT_C(1,0x51a5139da62e7,690), RTFLOAT64U_INIT_C(1,0x51a5139da62e7,690) }, /* #167/0/0/0/u = #16150 */
    { 0x00162d, 0x00162d, RTFLOAT64U_INIT_C(1,0xa52d830acc6c8,82), RTFLOAT64U_INIT_C(1,0x51a5139da62e7,690), RTFLOAT64U_INIT_C(1,0x51a5139da62e7,690) }, /* #167/0/0/0/u0x1 = #16151 */
    { 0x0014ad, 0x0014ad, RTFLOAT64U_INIT_C(1,0xa52d830acc6c8,82), RTFLOAT64U_INIT_C(1,0x51a5139da62e7,690), RTFLOAT64U_INIT_C(1,0x51a5139da62e7,690) }, /* #167/0/0/0/u0x4 = #16152 */
    { 0x0012ad, 0x0012ad, RTFLOAT64U_INIT_C(1,0xa52d830acc6c8,82), RTFLOAT64U_INIT_C(1,0x51a5139da62e7,690), RTFLOAT64U_INIT_C(1,0x51a5139da62e7,690) }, /* #167/0/0/0/u0x8 = #16153 */
    { 0x0006ad, 0x0006ad, RTFLOAT64U_INIT_C(1,0xa52d830acc6c8,82), RTFLOAT64U_INIT_C(1,0x51a5139da62e7,690), RTFLOAT64U_INIT_C(1,0x51a5139da62e7,690) }, /* #167/0/0/0/u0x20 = #16154 */
    { 0x009f8d, 0x009fad, RTFLOAT64U_INIT_C(1,0xa52d830acc6c8,82), RTFLOAT64U_INIT_C(1,0x51a5139da62e7,690), RTFLOAT64U_INIT_C(1,0x51a5139da62e7,690) }, /* #167/0/0/f/m = #16155 */
    { 0x00800d, 0x00802d, RTFLOAT64U_INIT_C(1,0xa52d830acc6c8,82), RTFLOAT64U_INIT_C(1,0x51a5139da62e7,690), RTFLOAT64U_INIT_C(1,0x51a5139da62e7,690) }, /* #167/0/0/f/u = #16156 */
    { 0x00802d, 0x00802d, RTFLOAT64U_INIT_C(1,0xa52d830acc6c8,82), RTFLOAT64U_INIT_C(1,0x51a5139da62e7,690), RTFLOAT64U_INIT_C(1,0x51a5139da62e7,690) }, /* #167/0/0/f/u = #16157 */
    { 0x00962d, 0x00962d, RTFLOAT64U_INIT_C(1,0xa52d830acc6c8,82), RTFLOAT64U_INIT_C(1,0x51a5139da62e7,690), RTFLOAT64U_INIT_C(1,0x51a5139da62e7,690) }, /* #167/0/0/f/u0x1 = #16158 */
    { 0x0094ad, 0x0094ad, RTFLOAT64U_INIT_C(1,0xa52d830acc6c8,82), RTFLOAT64U_INIT_C(1,0x51a5139da62e7,690), RTFLOAT64U_INIT_C(1,0x51a5139da62e7,690) }, /* #167/0/0/f/u0x4 = #16159 */
    { 0x0092ad, 0x0092ad, RTFLOAT64U_INIT_C(1,0xa52d830acc6c8,82), RTFLOAT64U_INIT_C(1,0x51a5139da62e7,690), RTFLOAT64U_INIT_C(1,0x51a5139da62e7,690) }, /* #167/0/0/f/u0x8 = #16160 */
    { 0x0086ad, 0x0086ad, RTFLOAT64U_INIT_C(1,0xa52d830acc6c8,82), RTFLOAT64U_INIT_C(1,0x51a5139da62e7,690), RTFLOAT64U_INIT_C(1,0x51a5139da62e7,690) }, /* #167/0/0/f/u0x20 = #16161 */
    { 0x001fcd, 0x001fed, RTFLOAT64U_INIT_C(1,0xa52d830acc6c8,82), RTFLOAT64U_INIT_C(1,0x51a5139da62e7,690), RTFLOAT64U_INIT_C(1,0x51a5139da62e7,690) }, /* #167/0/d/0/m = #16162 */
    { 0x00004d, 0x00006d, RTFLOAT64U_INIT_C(1,0xa52d830acc6c8,82), RTFLOAT64U_INIT_C(1,0x51a5139da62e7,690), RTFLOAT64U_INIT_C(1,0x51a5139da62e7,690) }, /* #167/0/d/0/u = #16163 */
    { 0x00006d, 0x00006d, RTFLOAT64U_INIT_C(1,0xa52d830acc6c8,82), RTFLOAT64U_INIT_C(1,0x51a5139da62e7,690), RTFLOAT64U_INIT_C(1,0x51a5139da62e7,690) }, /* #167/0/d/0/u = #16164 */
    { 0x00166d, 0x00166d, RTFLOAT64U_INIT_C(1,0xa52d830acc6c8,82), RTFLOAT64U_INIT_C(1,0x51a5139da62e7,690), RTFLOAT64U_INIT_C(1,0x51a5139da62e7,690) }, /* #167/0/d/0/u0x1 = #16165 */
    { 0x0014ed, 0x0014ed, RTFLOAT64U_INIT_C(1,0xa52d830acc6c8,82), RTFLOAT64U_INIT_C(1,0x51a5139da62e7,690), RTFLOAT64U_INIT_C(1,0x51a5139da62e7,690) }, /* #167/0/d/0/u0x4 = #16166 */
    { 0x0012ed, 0x0012ed, RTFLOAT64U_INIT_C(1,0xa52d830acc6c8,82), RTFLOAT64U_INIT_C(1,0x51a5139da62e7,690), RTFLOAT64U_INIT_C(1,0x51a5139da62e7,690) }, /* #167/0/d/0/u0x8 = #16167 */
    { 0x0006ed, 0x0006ed, RTFLOAT64U_INIT_C(1,0xa52d830acc6c8,82), RTFLOAT64U_INIT_C(1,0x51a5139da62e7,690), RTFLOAT64U_INIT_C(1,0x51a5139da62e7,690) }, /* #167/0/d/0/u0x20 = #16168 */
    { 0x009fcd, 0x009fed, RTFLOAT64U_INIT_C(1,0xa52d830acc6c8,82), RTFLOAT64U_INIT_C(1,0x51a5139da62e7,690), RTFLOAT64U_INIT_C(1,0x51a5139da62e7,690) }, /* #167/0/d/f/m = #16169 */
    { 0x00804d, 0x00806d, RTFLOAT64U_INIT_C(1,0xa52d830acc6c8,82), RTFLOAT64U_INIT_C(1,0x51a5139da62e7,690), RTFLOAT64U_INIT_C(1,0x51a5139da62e7,690) }, /* #167/0/d/f/u = #16170 */
    { 0x00806d, 0x00806d, RTFLOAT64U_INIT_C(1,0xa52d830acc6c8,82), RTFLOAT64U_INIT_C(1,0x51a5139da62e7,690), RTFLOAT64U_INIT_C(1,0x51a5139da62e7,690) }, /* #167/0/d/f/u = #16171 */
    { 0x00966d, 0x00966d, RTFLOAT64U_INIT_C(1,0xa52d830acc6c8,82), RTFLOAT64U_INIT_C(1,0x51a5139da62e7,690), RTFLOAT64U_INIT_C(1,0x51a5139da62e7,690) }, /* #167/0/d/f/u0x1 = #16172 */
    { 0x0094ed, 0x0094ed, RTFLOAT64U_INIT_C(1,0xa52d830acc6c8,82), RTFLOAT64U_INIT_C(1,0x51a5139da62e7,690), RTFLOAT64U_INIT_C(1,0x51a5139da62e7,690) }, /* #167/0/d/f/u0x4 = #16173 */
    { 0x0092ed, 0x0092ed, RTFLOAT64U_INIT_C(1,0xa52d830acc6c8,82), RTFLOAT64U_INIT_C(1,0x51a5139da62e7,690), RTFLOAT64U_INIT_C(1,0x51a5139da62e7,690) }, /* #167/0/d/f/u0x8 = #16174 */
    { 0x0086ed, 0x0086ed, RTFLOAT64U_INIT_C(1,0xa52d830acc6c8,82), RTFLOAT64U_INIT_C(1,0x51a5139da62e7,690), RTFLOAT64U_INIT_C(1,0x51a5139da62e7,690) }, /* #167/0/d/f/u0x20 = #16175 */
    { 0x003f8d, 0x003fad, RTFLOAT64U_INIT_C(1,0xa52d830acc6c8,82), RTFLOAT64U_INIT_C(1,0x51a5139da62e7,690), RTFLOAT64U_INIT_C(1,0x51a5139da62e8,690) }, /* #167/1/0/0/m = #16176 */
    { 0x00200d, 0x00202d, RTFLOAT64U_INIT_C(1,0xa52d830acc6c8,82), RTFLOAT64U_INIT_C(1,0x51a5139da62e7,690), RTFLOAT64U_INIT_C(1,0x51a5139da62e8,690) }, /* #167/1/0/0/u = #16177 */
    { 0x00202d, 0x00202d, RTFLOAT64U_INIT_C(1,0xa52d830acc6c8,82), RTFLOAT64U_INIT_C(1,0x51a5139da62e7,690), RTFLOAT64U_INIT_C(1,0x51a5139da62e8,690) }, /* #167/1/0/0/u = #16178 */
    { 0x00362d, 0x00362d, RTFLOAT64U_INIT_C(1,0xa52d830acc6c8,82), RTFLOAT64U_INIT_C(1,0x51a5139da62e7,690), RTFLOAT64U_INIT_C(1,0x51a5139da62e8,690) }, /* #167/1/0/0/u0x1 = #16179 */
    { 0x0034ad, 0x0034ad, RTFLOAT64U_INIT_C(1,0xa52d830acc6c8,82), RTFLOAT64U_INIT_C(1,0x51a5139da62e7,690), RTFLOAT64U_INIT_C(1,0x51a5139da62e8,690) }, /* #167/1/0/0/u0x4 = #16180 */
    { 0x0032ad, 0x0032ad, RTFLOAT64U_INIT_C(1,0xa52d830acc6c8,82), RTFLOAT64U_INIT_C(1,0x51a5139da62e7,690), RTFLOAT64U_INIT_C(1,0x51a5139da62e8,690) }, /* #167/1/0/0/u0x8 = #16181 */
    { 0x0026ad, 0x0026ad, RTFLOAT64U_INIT_C(1,0xa52d830acc6c8,82), RTFLOAT64U_INIT_C(1,0x51a5139da62e7,690), RTFLOAT64U_INIT_C(1,0x51a5139da62e8,690) }, /* #167/1/0/0/u0x20 = #16182 */
    { 0x00bf8d, 0x00bfad, RTFLOAT64U_INIT_C(1,0xa52d830acc6c8,82), RTFLOAT64U_INIT_C(1,0x51a5139da62e7,690), RTFLOAT64U_INIT_C(1,0x51a5139da62e8,690) }, /* #167/1/0/f/m = #16183 */
    { 0x00a00d, 0x00a02d, RTFLOAT64U_INIT_C(1,0xa52d830acc6c8,82), RTFLOAT64U_INIT_C(1,0x51a5139da62e7,690), RTFLOAT64U_INIT_C(1,0x51a5139da62e8,690) }, /* #167/1/0/f/u = #16184 */
    { 0x00a02d, 0x00a02d, RTFLOAT64U_INIT_C(1,0xa52d830acc6c8,82), RTFLOAT64U_INIT_C(1,0x51a5139da62e7,690), RTFLOAT64U_INIT_C(1,0x51a5139da62e8,690) }, /* #167/1/0/f/u = #16185 */
    { 0x00b62d, 0x00b62d, RTFLOAT64U_INIT_C(1,0xa52d830acc6c8,82), RTFLOAT64U_INIT_C(1,0x51a5139da62e7,690), RTFLOAT64U_INIT_C(1,0x51a5139da62e8,690) }, /* #167/1/0/f/u0x1 = #16186 */
    { 0x00b4ad, 0x00b4ad, RTFLOAT64U_INIT_C(1,0xa52d830acc6c8,82), RTFLOAT64U_INIT_C(1,0x51a5139da62e7,690), RTFLOAT64U_INIT_C(1,0x51a5139da62e8,690) }, /* #167/1/0/f/u0x4 = #16187 */
    { 0x00b2ad, 0x00b2ad, RTFLOAT64U_INIT_C(1,0xa52d830acc6c8,82), RTFLOAT64U_INIT_C(1,0x51a5139da62e7,690), RTFLOAT64U_INIT_C(1,0x51a5139da62e8,690) }, /* #167/1/0/f/u0x8 = #16188 */
    { 0x00a6ad, 0x00a6ad, RTFLOAT64U_INIT_C(1,0xa52d830acc6c8,82), RTFLOAT64U_INIT_C(1,0x51a5139da62e7,690), RTFLOAT64U_INIT_C(1,0x51a5139da62e8,690) }, /* #167/1/0/f/u0x20 = #16189 */
    { 0x003fcd, 0x003fed, RTFLOAT64U_INIT_C(1,0xa52d830acc6c8,82), RTFLOAT64U_INIT_C(1,0x51a5139da62e7,690), RTFLOAT64U_INIT_C(1,0x51a5139da62e8,690) }, /* #167/1/d/0/m = #16190 */
    { 0x00204d, 0x00206d, RTFLOAT64U_INIT_C(1,0xa52d830acc6c8,82), RTFLOAT64U_INIT_C(1,0x51a5139da62e7,690), RTFLOAT64U_INIT_C(1,0x51a5139da62e8,690) }, /* #167/1/d/0/u = #16191 */
    { 0x00206d, 0x00206d, RTFLOAT64U_INIT_C(1,0xa52d830acc6c8,82), RTFLOAT64U_INIT_C(1,0x51a5139da62e7,690), RTFLOAT64U_INIT_C(1,0x51a5139da62e8,690) }, /* #167/1/d/0/u = #16192 */
    { 0x00366d, 0x00366d, RTFLOAT64U_INIT_C(1,0xa52d830acc6c8,82), RTFLOAT64U_INIT_C(1,0x51a5139da62e7,690), RTFLOAT64U_INIT_C(1,0x51a5139da62e8,690) }, /* #167/1/d/0/u0x1 = #16193 */
    { 0x0034ed, 0x0034ed, RTFLOAT64U_INIT_C(1,0xa52d830acc6c8,82), RTFLOAT64U_INIT_C(1,0x51a5139da62e7,690), RTFLOAT64U_INIT_C(1,0x51a5139da62e8,690) }, /* #167/1/d/0/u0x4 = #16194 */
    { 0x0032ed, 0x0032ed, RTFLOAT64U_INIT_C(1,0xa52d830acc6c8,82), RTFLOAT64U_INIT_C(1,0x51a5139da62e7,690), RTFLOAT64U_INIT_C(1,0x51a5139da62e8,690) }, /* #167/1/d/0/u0x8 = #16195 */
    { 0x0026ed, 0x0026ed, RTFLOAT64U_INIT_C(1,0xa52d830acc6c8,82), RTFLOAT64U_INIT_C(1,0x51a5139da62e7,690), RTFLOAT64U_INIT_C(1,0x51a5139da62e8,690) }, /* #167/1/d/0/u0x20 = #16196 */
    { 0x00bfcd, 0x00bfed, RTFLOAT64U_INIT_C(1,0xa52d830acc6c8,82), RTFLOAT64U_INIT_C(1,0x51a5139da62e7,690), RTFLOAT64U_INIT_C(1,0x51a5139da62e8,690) }, /* #167/1/d/f/m = #16197 */
    { 0x00a04d, 0x00a06d, RTFLOAT64U_INIT_C(1,0xa52d830acc6c8,82), RTFLOAT64U_INIT_C(1,0x51a5139da62e7,690), RTFLOAT64U_INIT_C(1,0x51a5139da62e8,690) }, /* #167/1/d/f/u = #16198 */
    { 0x00a06d, 0x00a06d, RTFLOAT64U_INIT_C(1,0xa52d830acc6c8,82), RTFLOAT64U_INIT_C(1,0x51a5139da62e7,690), RTFLOAT64U_INIT_C(1,0x51a5139da62e8,690) }, /* #167/1/d/f/u = #16199 */
    { 0x00b66d, 0x00b66d, RTFLOAT64U_INIT_C(1,0xa52d830acc6c8,82), RTFLOAT64U_INIT_C(1,0x51a5139da62e7,690), RTFLOAT64U_INIT_C(1,0x51a5139da62e8,690) }, /* #167/1/d/f/u0x1 = #16200 */
    { 0x00b4ed, 0x00b4ed, RTFLOAT64U_INIT_C(1,0xa52d830acc6c8,82), RTFLOAT64U_INIT_C(1,0x51a5139da62e7,690), RTFLOAT64U_INIT_C(1,0x51a5139da62e8,690) }, /* #167/1/d/f/u0x4 = #16201 */
    { 0x00b2ed, 0x00b2ed, RTFLOAT64U_INIT_C(1,0xa52d830acc6c8,82), RTFLOAT64U_INIT_C(1,0x51a5139da62e7,690), RTFLOAT64U_INIT_C(1,0x51a5139da62e8,690) }, /* #167/1/d/f/u0x8 = #16202 */
    { 0x00a6ed, 0x00a6ed, RTFLOAT64U_INIT_C(1,0xa52d830acc6c8,82), RTFLOAT64U_INIT_C(1,0x51a5139da62e7,690), RTFLOAT64U_INIT_C(1,0x51a5139da62e8,690) }, /* #167/1/d/f/u0x20 = #16203 */
    { 0x005f8d, 0x005fad, RTFLOAT64U_INIT_C(1,0xa52d830acc6c8,82), RTFLOAT64U_INIT_C(1,0x51a5139da62e7,690), RTFLOAT64U_INIT_C(1,0x51a5139da62e7,690) }, /* #167/2/0/0/m = #16204 */
    { 0x00400d, 0x00402d, RTFLOAT64U_INIT_C(1,0xa52d830acc6c8,82), RTFLOAT64U_INIT_C(1,0x51a5139da62e7,690), RTFLOAT64U_INIT_C(1,0x51a5139da62e7,690) }, /* #167/2/0/0/u = #16205 */
    { 0x00402d, 0x00402d, RTFLOAT64U_INIT_C(1,0xa52d830acc6c8,82), RTFLOAT64U_INIT_C(1,0x51a5139da62e7,690), RTFLOAT64U_INIT_C(1,0x51a5139da62e7,690) }, /* #167/2/0/0/u = #16206 */
    { 0x00562d, 0x00562d, RTFLOAT64U_INIT_C(1,0xa52d830acc6c8,82), RTFLOAT64U_INIT_C(1,0x51a5139da62e7,690), RTFLOAT64U_INIT_C(1,0x51a5139da62e7,690) }, /* #167/2/0/0/u0x1 = #16207 */
    { 0x0054ad, 0x0054ad, RTFLOAT64U_INIT_C(1,0xa52d830acc6c8,82), RTFLOAT64U_INIT_C(1,0x51a5139da62e7,690), RTFLOAT64U_INIT_C(1,0x51a5139da62e7,690) }, /* #167/2/0/0/u0x4 = #16208 */
    { 0x0052ad, 0x0052ad, RTFLOAT64U_INIT_C(1,0xa52d830acc6c8,82), RTFLOAT64U_INIT_C(1,0x51a5139da62e7,690), RTFLOAT64U_INIT_C(1,0x51a5139da62e7,690) }, /* #167/2/0/0/u0x8 = #16209 */
    { 0x0046ad, 0x0046ad, RTFLOAT64U_INIT_C(1,0xa52d830acc6c8,82), RTFLOAT64U_INIT_C(1,0x51a5139da62e7,690), RTFLOAT64U_INIT_C(1,0x51a5139da62e7,690) }, /* #167/2/0/0/u0x20 = #16210 */
    { 0x00df8d, 0x00dfad, RTFLOAT64U_INIT_C(1,0xa52d830acc6c8,82), RTFLOAT64U_INIT_C(1,0x51a5139da62e7,690), RTFLOAT64U_INIT_C(1,0x51a5139da62e7,690) }, /* #167/2/0/f/m = #16211 */
    { 0x00c00d, 0x00c02d, RTFLOAT64U_INIT_C(1,0xa52d830acc6c8,82), RTFLOAT64U_INIT_C(1,0x51a5139da62e7,690), RTFLOAT64U_INIT_C(1,0x51a5139da62e7,690) }, /* #167/2/0/f/u = #16212 */
    { 0x00c02d, 0x00c02d, RTFLOAT64U_INIT_C(1,0xa52d830acc6c8,82), RTFLOAT64U_INIT_C(1,0x51a5139da62e7,690), RTFLOAT64U_INIT_C(1,0x51a5139da62e7,690) }, /* #167/2/0/f/u = #16213 */
    { 0x00d62d, 0x00d62d, RTFLOAT64U_INIT_C(1,0xa52d830acc6c8,82), RTFLOAT64U_INIT_C(1,0x51a5139da62e7,690), RTFLOAT64U_INIT_C(1,0x51a5139da62e7,690) }, /* #167/2/0/f/u0x1 = #16214 */
    { 0x00d4ad, 0x00d4ad, RTFLOAT64U_INIT_C(1,0xa52d830acc6c8,82), RTFLOAT64U_INIT_C(1,0x51a5139da62e7,690), RTFLOAT64U_INIT_C(1,0x51a5139da62e7,690) }, /* #167/2/0/f/u0x4 = #16215 */
    { 0x00d2ad, 0x00d2ad, RTFLOAT64U_INIT_C(1,0xa52d830acc6c8,82), RTFLOAT64U_INIT_C(1,0x51a5139da62e7,690), RTFLOAT64U_INIT_C(1,0x51a5139da62e7,690) }, /* #167/2/0/f/u0x8 = #16216 */
    { 0x00c6ad, 0x00c6ad, RTFLOAT64U_INIT_C(1,0xa52d830acc6c8,82), RTFLOAT64U_INIT_C(1,0x51a5139da62e7,690), RTFLOAT64U_INIT_C(1,0x51a5139da62e7,690) }, /* #167/2/0/f/u0x20 = #16217 */
    { 0x005fcd, 0x005fed, RTFLOAT64U_INIT_C(1,0xa52d830acc6c8,82), RTFLOAT64U_INIT_C(1,0x51a5139da62e7,690), RTFLOAT64U_INIT_C(1,0x51a5139da62e7,690) }, /* #167/2/d/0/m = #16218 */
    { 0x00404d, 0x00406d, RTFLOAT64U_INIT_C(1,0xa52d830acc6c8,82), RTFLOAT64U_INIT_C(1,0x51a5139da62e7,690), RTFLOAT64U_INIT_C(1,0x51a5139da62e7,690) }, /* #167/2/d/0/u = #16219 */
    { 0x00406d, 0x00406d, RTFLOAT64U_INIT_C(1,0xa52d830acc6c8,82), RTFLOAT64U_INIT_C(1,0x51a5139da62e7,690), RTFLOAT64U_INIT_C(1,0x51a5139da62e7,690) }, /* #167/2/d/0/u = #16220 */
    { 0x00566d, 0x00566d, RTFLOAT64U_INIT_C(1,0xa52d830acc6c8,82), RTFLOAT64U_INIT_C(1,0x51a5139da62e7,690), RTFLOAT64U_INIT_C(1,0x51a5139da62e7,690) }, /* #167/2/d/0/u0x1 = #16221 */
    { 0x0054ed, 0x0054ed, RTFLOAT64U_INIT_C(1,0xa52d830acc6c8,82), RTFLOAT64U_INIT_C(1,0x51a5139da62e7,690), RTFLOAT64U_INIT_C(1,0x51a5139da62e7,690) }, /* #167/2/d/0/u0x4 = #16222 */
    { 0x0052ed, 0x0052ed, RTFLOAT64U_INIT_C(1,0xa52d830acc6c8,82), RTFLOAT64U_INIT_C(1,0x51a5139da62e7,690), RTFLOAT64U_INIT_C(1,0x51a5139da62e7,690) }, /* #167/2/d/0/u0x8 = #16223 */
    { 0x0046ed, 0x0046ed, RTFLOAT64U_INIT_C(1,0xa52d830acc6c8,82), RTFLOAT64U_INIT_C(1,0x51a5139da62e7,690), RTFLOAT64U_INIT_C(1,0x51a5139da62e7,690) }, /* #167/2/d/0/u0x20 = #16224 */
    { 0x00dfcd, 0x00dfed, RTFLOAT64U_INIT_C(1,0xa52d830acc6c8,82), RTFLOAT64U_INIT_C(1,0x51a5139da62e7,690), RTFLOAT64U_INIT_C(1,0x51a5139da62e7,690) }, /* #167/2/d/f/m = #16225 */
    { 0x00c04d, 0x00c06d, RTFLOAT64U_INIT_C(1,0xa52d830acc6c8,82), RTFLOAT64U_INIT_C(1,0x51a5139da62e7,690), RTFLOAT64U_INIT_C(1,0x51a5139da62e7,690) }, /* #167/2/d/f/u = #16226 */
    { 0x00c06d, 0x00c06d, RTFLOAT64U_INIT_C(1,0xa52d830acc6c8,82), RTFLOAT64U_INIT_C(1,0x51a5139da62e7,690), RTFLOAT64U_INIT_C(1,0x51a5139da62e7,690) }, /* #167/2/d/f/u = #16227 */
    { 0x00d66d, 0x00d66d, RTFLOAT64U_INIT_C(1,0xa52d830acc6c8,82), RTFLOAT64U_INIT_C(1,0x51a5139da62e7,690), RTFLOAT64U_INIT_C(1,0x51a5139da62e7,690) }, /* #167/2/d/f/u0x1 = #16228 */
    { 0x00d4ed, 0x00d4ed, RTFLOAT64U_INIT_C(1,0xa52d830acc6c8,82), RTFLOAT64U_INIT_C(1,0x51a5139da62e7,690), RTFLOAT64U_INIT_C(1,0x51a5139da62e7,690) }, /* #167/2/d/f/u0x4 = #16229 */
    { 0x00d2ed, 0x00d2ed, RTFLOAT64U_INIT_C(1,0xa52d830acc6c8,82), RTFLOAT64U_INIT_C(1,0x51a5139da62e7,690), RTFLOAT64U_INIT_C(1,0x51a5139da62e7,690) }, /* #167/2/d/f/u0x8 = #16230 */
    { 0x00c6ed, 0x00c6ed, RTFLOAT64U_INIT_C(1,0xa52d830acc6c8,82), RTFLOAT64U_INIT_C(1,0x51a5139da62e7,690), RTFLOAT64U_INIT_C(1,0x51a5139da62e7,690) }, /* #167/2/d/f/u0x20 = #16231 */
    { 0x007f8d, 0x007fad, RTFLOAT64U_INIT_C(1,0xa52d830acc6c8,82), RTFLOAT64U_INIT_C(1,0x51a5139da62e7,690), RTFLOAT64U_INIT_C(1,0x51a5139da62e7,690) }, /* #167/3/0/0/m = #16232 */
    { 0x00600d, 0x00602d, RTFLOAT64U_INIT_C(1,0xa52d830acc6c8,82), RTFLOAT64U_INIT_C(1,0x51a5139da62e7,690), RTFLOAT64U_INIT_C(1,0x51a5139da62e7,690) }, /* #167/3/0/0/u = #16233 */
    { 0x00602d, 0x00602d, RTFLOAT64U_INIT_C(1,0xa52d830acc6c8,82), RTFLOAT64U_INIT_C(1,0x51a5139da62e7,690), RTFLOAT64U_INIT_C(1,0x51a5139da62e7,690) }, /* #167/3/0/0/u = #16234 */
    { 0x00762d, 0x00762d, RTFLOAT64U_INIT_C(1,0xa52d830acc6c8,82), RTFLOAT64U_INIT_C(1,0x51a5139da62e7,690), RTFLOAT64U_INIT_C(1,0x51a5139da62e7,690) }, /* #167/3/0/0/u0x1 = #16235 */
    { 0x0074ad, 0x0074ad, RTFLOAT64U_INIT_C(1,0xa52d830acc6c8,82), RTFLOAT64U_INIT_C(1,0x51a5139da62e7,690), RTFLOAT64U_INIT_C(1,0x51a5139da62e7,690) }, /* #167/3/0/0/u0x4 = #16236 */
    { 0x0072ad, 0x0072ad, RTFLOAT64U_INIT_C(1,0xa52d830acc6c8,82), RTFLOAT64U_INIT_C(1,0x51a5139da62e7,690), RTFLOAT64U_INIT_C(1,0x51a5139da62e7,690) }, /* #167/3/0/0/u0x8 = #16237 */
    { 0x0066ad, 0x0066ad, RTFLOAT64U_INIT_C(1,0xa52d830acc6c8,82), RTFLOAT64U_INIT_C(1,0x51a5139da62e7,690), RTFLOAT64U_INIT_C(1,0x51a5139da62e7,690) }, /* #167/3/0/0/u0x20 = #16238 */
    { 0x00ff8d, 0x00ffad, RTFLOAT64U_INIT_C(1,0xa52d830acc6c8,82), RTFLOAT64U_INIT_C(1,0x51a5139da62e7,690), RTFLOAT64U_INIT_C(1,0x51a5139da62e7,690) }, /* #167/3/0/f/m = #16239 */
    { 0x00e00d, 0x00e02d, RTFLOAT64U_INIT_C(1,0xa52d830acc6c8,82), RTFLOAT64U_INIT_C(1,0x51a5139da62e7,690), RTFLOAT64U_INIT_C(1,0x51a5139da62e7,690) }, /* #167/3/0/f/u = #16240 */
    { 0x00e02d, 0x00e02d, RTFLOAT64U_INIT_C(1,0xa52d830acc6c8,82), RTFLOAT64U_INIT_C(1,0x51a5139da62e7,690), RTFLOAT64U_INIT_C(1,0x51a5139da62e7,690) }, /* #167/3/0/f/u = #16241 */
    { 0x00f62d, 0x00f62d, RTFLOAT64U_INIT_C(1,0xa52d830acc6c8,82), RTFLOAT64U_INIT_C(1,0x51a5139da62e7,690), RTFLOAT64U_INIT_C(1,0x51a5139da62e7,690) }, /* #167/3/0/f/u0x1 = #16242 */
    { 0x00f4ad, 0x00f4ad, RTFLOAT64U_INIT_C(1,0xa52d830acc6c8,82), RTFLOAT64U_INIT_C(1,0x51a5139da62e7,690), RTFLOAT64U_INIT_C(1,0x51a5139da62e7,690) }, /* #167/3/0/f/u0x4 = #16243 */
    { 0x00f2ad, 0x00f2ad, RTFLOAT64U_INIT_C(1,0xa52d830acc6c8,82), RTFLOAT64U_INIT_C(1,0x51a5139da62e7,690), RTFLOAT64U_INIT_C(1,0x51a5139da62e7,690) }, /* #167/3/0/f/u0x8 = #16244 */
    { 0x00e6ad, 0x00e6ad, RTFLOAT64U_INIT_C(1,0xa52d830acc6c8,82), RTFLOAT64U_INIT_C(1,0x51a5139da62e7,690), RTFLOAT64U_INIT_C(1,0x51a5139da62e7,690) }, /* #167/3/0/f/u0x20 = #16245 */
    { 0x007fcd, 0x007fed, RTFLOAT64U_INIT_C(1,0xa52d830acc6c8,82), RTFLOAT64U_INIT_C(1,0x51a5139da62e7,690), RTFLOAT64U_INIT_C(1,0x51a5139da62e7,690) }, /* #167/3/d/0/m = #16246 */
    { 0x00604d, 0x00606d, RTFLOAT64U_INIT_C(1,0xa52d830acc6c8,82), RTFLOAT64U_INIT_C(1,0x51a5139da62e7,690), RTFLOAT64U_INIT_C(1,0x51a5139da62e7,690) }, /* #167/3/d/0/u = #16247 */
    { 0x00606d, 0x00606d, RTFLOAT64U_INIT_C(1,0xa52d830acc6c8,82), RTFLOAT64U_INIT_C(1,0x51a5139da62e7,690), RTFLOAT64U_INIT_C(1,0x51a5139da62e7,690) }, /* #167/3/d/0/u = #16248 */
    { 0x00766d, 0x00766d, RTFLOAT64U_INIT_C(1,0xa52d830acc6c8,82), RTFLOAT64U_INIT_C(1,0x51a5139da62e7,690), RTFLOAT64U_INIT_C(1,0x51a5139da62e7,690) }, /* #167/3/d/0/u0x1 = #16249 */
    { 0x0074ed, 0x0074ed, RTFLOAT64U_INIT_C(1,0xa52d830acc6c8,82), RTFLOAT64U_INIT_C(1,0x51a5139da62e7,690), RTFLOAT64U_INIT_C(1,0x51a5139da62e7,690) }, /* #167/3/d/0/u0x4 = #16250 */
    { 0x0072ed, 0x0072ed, RTFLOAT64U_INIT_C(1,0xa52d830acc6c8,82), RTFLOAT64U_INIT_C(1,0x51a5139da62e7,690), RTFLOAT64U_INIT_C(1,0x51a5139da62e7,690) }, /* #167/3/d/0/u0x8 = #16251 */
    { 0x0066ed, 0x0066ed, RTFLOAT64U_INIT_C(1,0xa52d830acc6c8,82), RTFLOAT64U_INIT_C(1,0x51a5139da62e7,690), RTFLOAT64U_INIT_C(1,0x51a5139da62e7,690) }, /* #167/3/d/0/u0x20 = #16252 */
    { 0x00ffcd, 0x00ffed, RTFLOAT64U_INIT_C(1,0xa52d830acc6c8,82), RTFLOAT64U_INIT_C(1,0x51a5139da62e7,690), RTFLOAT64U_INIT_C(1,0x51a5139da62e7,690) }, /* #167/3/d/f/m = #16253 */
    { 0x00e04d, 0x00e06d, RTFLOAT64U_INIT_C(1,0xa52d830acc6c8,82), RTFLOAT64U_INIT_C(1,0x51a5139da62e7,690), RTFLOAT64U_INIT_C(1,0x51a5139da62e7,690) }, /* #167/3/d/f/u = #16254 */
    { 0x00e06d, 0x00e06d, RTFLOAT64U_INIT_C(1,0xa52d830acc6c8,82), RTFLOAT64U_INIT_C(1,0x51a5139da62e7,690), RTFLOAT64U_INIT_C(1,0x51a5139da62e7,690) }, /* #167/3/d/f/u = #16255 */
    { 0x00f66d, 0x00f66d, RTFLOAT64U_INIT_C(1,0xa52d830acc6c8,82), RTFLOAT64U_INIT_C(1,0x51a5139da62e7,690), RTFLOAT64U_INIT_C(1,0x51a5139da62e7,690) }, /* #167/3/d/f/u0x1 = #16256 */
    { 0x00f4ed, 0x00f4ed, RTFLOAT64U_INIT_C(1,0xa52d830acc6c8,82), RTFLOAT64U_INIT_C(1,0x51a5139da62e7,690), RTFLOAT64U_INIT_C(1,0x51a5139da62e7,690) }, /* #167/3/d/f/u0x4 = #16257 */
    { 0x00f2ed, 0x00f2ed, RTFLOAT64U_INIT_C(1,0xa52d830acc6c8,82), RTFLOAT64U_INIT_C(1,0x51a5139da62e7,690), RTFLOAT64U_INIT_C(1,0x51a5139da62e7,690) }, /* #167/3/d/f/u0x8 = #16258 */
    { 0x00e6ed, 0x00e6ed, RTFLOAT64U_INIT_C(1,0xa52d830acc6c8,82), RTFLOAT64U_INIT_C(1,0x51a5139da62e7,690), RTFLOAT64U_INIT_C(1,0x51a5139da62e7,690) }, /* #167/3/d/f/u0x20 = #16259 */
    { 0x001f85, 0x001f85, RTFLOAT64U_INIT_C(1,0x1d493f31c8f0f,2047), RTFLOAT64U_INIT_C(1,0xd84f63b427d81,552), RTFLOAT64U_INIT_C(1,0x9d493f31c8f0f,2047) }, /* #168/0/0/0/m = #16260 */
    { 0x000005, 0x000005, RTFLOAT64U_INIT_C(1,0x1d493f31c8f0f,2047), RTFLOAT64U_INIT_C(1,0xd84f63b427d81,552), RTFLOAT64U_INIT_C(1,0x9d493f31c8f0f,2047) }, /* #168/0/0/0/u = #16261 */
    { 0x000005, 0x000005, RTFLOAT64U_INIT_C(1,0x1d493f31c8f0f,2047), RTFLOAT64U_INIT_C(1,0xd84f63b427d81,552), RTFLOAT64U_INIT_C(1,0x9d493f31c8f0f,2047) }, /* #168/0/0/0/u = #16262 */
    { 0x000205, 0x000205, RTFLOAT64U_INIT_C(1,0x1d493f31c8f0f,2047), RTFLOAT64U_INIT_C(1,0xd84f63b427d81,552), RTFLOAT64U_INIT_C(1,0x9d493f31c8f0f,2047) }, /* #168/0/0/0/u0x1 = #16263 */
    { 0x000085, 0x000085, RTFLOAT64U_INIT_C(1,0x1d493f31c8f0f,2047), RTFLOAT64U_INIT_C(1,0xd84f63b427d81,552), RTFLOAT64U_INIT_C(1,0x9d493f31c8f0f,2047) }, /* #168/0/0/0/u0x4 = #16264 */
    { 0x009f85, 0x009f85, RTFLOAT64U_INIT_C(1,0x1d493f31c8f0f,2047), RTFLOAT64U_INIT_C(1,0xd84f63b427d81,552), RTFLOAT64U_INIT_C(1,0x9d493f31c8f0f,2047) }, /* #168/0/0/f/m = #16265 */
    { 0x008005, 0x008005, RTFLOAT64U_INIT_C(1,0x1d493f31c8f0f,2047), RTFLOAT64U_INIT_C(1,0xd84f63b427d81,552), RTFLOAT64U_INIT_C(1,0x9d493f31c8f0f,2047) }, /* #168/0/0/f/u = #16266 */
    { 0x008005, 0x008005, RTFLOAT64U_INIT_C(1,0x1d493f31c8f0f,2047), RTFLOAT64U_INIT_C(1,0xd84f63b427d81,552), RTFLOAT64U_INIT_C(1,0x9d493f31c8f0f,2047) }, /* #168/0/0/f/u = #16267 */
    { 0x008205, 0x008205, RTFLOAT64U_INIT_C(1,0x1d493f31c8f0f,2047), RTFLOAT64U_INIT_C(1,0xd84f63b427d81,552), RTFLOAT64U_INIT_C(1,0x9d493f31c8f0f,2047) }, /* #168/0/0/f/u0x1 = #16268 */
    { 0x008085, 0x008085, RTFLOAT64U_INIT_C(1,0x1d493f31c8f0f,2047), RTFLOAT64U_INIT_C(1,0xd84f63b427d81,552), RTFLOAT64U_INIT_C(1,0x9d493f31c8f0f,2047) }, /* #168/0/0/f/u0x4 = #16269 */
    { 0x001fc5, 0x001fc5, RTFLOAT64U_INIT_C(1,0x1d493f31c8f0f,2047), RTFLOAT64U_INIT_C(1,0xd84f63b427d81,552), RTFLOAT64U_INIT_C(1,0x9d493f31c8f0f,2047) }, /* #168/0/d/0/m = #16270 */
    { 0x000045, 0x000045, RTFLOAT64U_INIT_C(1,0x1d493f31c8f0f,2047), RTFLOAT64U_INIT_C(1,0xd84f63b427d81,552), RTFLOAT64U_INIT_C(1,0x9d493f31c8f0f,2047) }, /* #168/0/d/0/u = #16271 */
    { 0x000045, 0x000045, RTFLOAT64U_INIT_C(1,0x1d493f31c8f0f,2047), RTFLOAT64U_INIT_C(1,0xd84f63b427d81,552), RTFLOAT64U_INIT_C(1,0x9d493f31c8f0f,2047) }, /* #168/0/d/0/u = #16272 */
    { 0x000245, 0x000245, RTFLOAT64U_INIT_C(1,0x1d493f31c8f0f,2047), RTFLOAT64U_INIT_C(1,0xd84f63b427d81,552), RTFLOAT64U_INIT_C(1,0x9d493f31c8f0f,2047) }, /* #168/0/d/0/u0x1 = #16273 */
    { 0x0000c5, 0x0000c5, RTFLOAT64U_INIT_C(1,0x1d493f31c8f0f,2047), RTFLOAT64U_INIT_C(1,0xd84f63b427d81,552), RTFLOAT64U_INIT_C(1,0x9d493f31c8f0f,2047) }, /* #168/0/d/0/u0x4 = #16274 */
    { 0x009fc5, 0x009fc5, RTFLOAT64U_INIT_C(1,0x1d493f31c8f0f,2047), RTFLOAT64U_INIT_C(1,0xd84f63b427d81,552), RTFLOAT64U_INIT_C(1,0x9d493f31c8f0f,2047) }, /* #168/0/d/f/m = #16275 */
    { 0x008045, 0x008045, RTFLOAT64U_INIT_C(1,0x1d493f31c8f0f,2047), RTFLOAT64U_INIT_C(1,0xd84f63b427d81,552), RTFLOAT64U_INIT_C(1,0x9d493f31c8f0f,2047) }, /* #168/0/d/f/u = #16276 */
    { 0x008045, 0x008045, RTFLOAT64U_INIT_C(1,0x1d493f31c8f0f,2047), RTFLOAT64U_INIT_C(1,0xd84f63b427d81,552), RTFLOAT64U_INIT_C(1,0x9d493f31c8f0f,2047) }, /* #168/0/d/f/u = #16277 */
    { 0x008245, 0x008245, RTFLOAT64U_INIT_C(1,0x1d493f31c8f0f,2047), RTFLOAT64U_INIT_C(1,0xd84f63b427d81,552), RTFLOAT64U_INIT_C(1,0x9d493f31c8f0f,2047) }, /* #168/0/d/f/u0x1 = #16278 */
    { 0x0080c5, 0x0080c5, RTFLOAT64U_INIT_C(1,0x1d493f31c8f0f,2047), RTFLOAT64U_INIT_C(1,0xd84f63b427d81,552), RTFLOAT64U_INIT_C(1,0x9d493f31c8f0f,2047) }, /* #168/0/d/f/u0x4 = #16279 */
    { 0x003f85, 0x003f85, RTFLOAT64U_INIT_C(1,0x1d493f31c8f0f,2047), RTFLOAT64U_INIT_C(1,0xd84f63b427d81,552), RTFLOAT64U_INIT_C(1,0x9d493f31c8f0f,2047) }, /* #168/1/0/0/m = #16280 */
    { 0x002005, 0x002005, RTFLOAT64U_INIT_C(1,0x1d493f31c8f0f,2047), RTFLOAT64U_INIT_C(1,0xd84f63b427d81,552), RTFLOAT64U_INIT_C(1,0x9d493f31c8f0f,2047) }, /* #168/1/0/0/u = #16281 */
    { 0x002005, 0x002005, RTFLOAT64U_INIT_C(1,0x1d493f31c8f0f,2047), RTFLOAT64U_INIT_C(1,0xd84f63b427d81,552), RTFLOAT64U_INIT_C(1,0x9d493f31c8f0f,2047) }, /* #168/1/0/0/u = #16282 */
    { 0x002205, 0x002205, RTFLOAT64U_INIT_C(1,0x1d493f31c8f0f,2047), RTFLOAT64U_INIT_C(1,0xd84f63b427d81,552), RTFLOAT64U_INIT_C(1,0x9d493f31c8f0f,2047) }, /* #168/1/0/0/u0x1 = #16283 */
    { 0x002085, 0x002085, RTFLOAT64U_INIT_C(1,0x1d493f31c8f0f,2047), RTFLOAT64U_INIT_C(1,0xd84f63b427d81,552), RTFLOAT64U_INIT_C(1,0x9d493f31c8f0f,2047) }, /* #168/1/0/0/u0x4 = #16284 */
    { 0x00bf85, 0x00bf85, RTFLOAT64U_INIT_C(1,0x1d493f31c8f0f,2047), RTFLOAT64U_INIT_C(1,0xd84f63b427d81,552), RTFLOAT64U_INIT_C(1,0x9d493f31c8f0f,2047) }, /* #168/1/0/f/m = #16285 */
    { 0x00a005, 0x00a005, RTFLOAT64U_INIT_C(1,0x1d493f31c8f0f,2047), RTFLOAT64U_INIT_C(1,0xd84f63b427d81,552), RTFLOAT64U_INIT_C(1,0x9d493f31c8f0f,2047) }, /* #168/1/0/f/u = #16286 */
    { 0x00a005, 0x00a005, RTFLOAT64U_INIT_C(1,0x1d493f31c8f0f,2047), RTFLOAT64U_INIT_C(1,0xd84f63b427d81,552), RTFLOAT64U_INIT_C(1,0x9d493f31c8f0f,2047) }, /* #168/1/0/f/u = #16287 */
    { 0x00a205, 0x00a205, RTFLOAT64U_INIT_C(1,0x1d493f31c8f0f,2047), RTFLOAT64U_INIT_C(1,0xd84f63b427d81,552), RTFLOAT64U_INIT_C(1,0x9d493f31c8f0f,2047) }, /* #168/1/0/f/u0x1 = #16288 */
    { 0x00a085, 0x00a085, RTFLOAT64U_INIT_C(1,0x1d493f31c8f0f,2047), RTFLOAT64U_INIT_C(1,0xd84f63b427d81,552), RTFLOAT64U_INIT_C(1,0x9d493f31c8f0f,2047) }, /* #168/1/0/f/u0x4 = #16289 */
    { 0x003fc5, 0x003fc5, RTFLOAT64U_INIT_C(1,0x1d493f31c8f0f,2047), RTFLOAT64U_INIT_C(1,0xd84f63b427d81,552), RTFLOAT64U_INIT_C(1,0x9d493f31c8f0f,2047) }, /* #168/1/d/0/m = #16290 */
    { 0x002045, 0x002045, RTFLOAT64U_INIT_C(1,0x1d493f31c8f0f,2047), RTFLOAT64U_INIT_C(1,0xd84f63b427d81,552), RTFLOAT64U_INIT_C(1,0x9d493f31c8f0f,2047) }, /* #168/1/d/0/u = #16291 */
    { 0x002045, 0x002045, RTFLOAT64U_INIT_C(1,0x1d493f31c8f0f,2047), RTFLOAT64U_INIT_C(1,0xd84f63b427d81,552), RTFLOAT64U_INIT_C(1,0x9d493f31c8f0f,2047) }, /* #168/1/d/0/u = #16292 */
    { 0x002245, 0x002245, RTFLOAT64U_INIT_C(1,0x1d493f31c8f0f,2047), RTFLOAT64U_INIT_C(1,0xd84f63b427d81,552), RTFLOAT64U_INIT_C(1,0x9d493f31c8f0f,2047) }, /* #168/1/d/0/u0x1 = #16293 */
    { 0x0020c5, 0x0020c5, RTFLOAT64U_INIT_C(1,0x1d493f31c8f0f,2047), RTFLOAT64U_INIT_C(1,0xd84f63b427d81,552), RTFLOAT64U_INIT_C(1,0x9d493f31c8f0f,2047) }, /* #168/1/d/0/u0x4 = #16294 */
    { 0x00bfc5, 0x00bfc5, RTFLOAT64U_INIT_C(1,0x1d493f31c8f0f,2047), RTFLOAT64U_INIT_C(1,0xd84f63b427d81,552), RTFLOAT64U_INIT_C(1,0x9d493f31c8f0f,2047) }, /* #168/1/d/f/m = #16295 */
    { 0x00a045, 0x00a045, RTFLOAT64U_INIT_C(1,0x1d493f31c8f0f,2047), RTFLOAT64U_INIT_C(1,0xd84f63b427d81,552), RTFLOAT64U_INIT_C(1,0x9d493f31c8f0f,2047) }, /* #168/1/d/f/u = #16296 */
    { 0x00a045, 0x00a045, RTFLOAT64U_INIT_C(1,0x1d493f31c8f0f,2047), RTFLOAT64U_INIT_C(1,0xd84f63b427d81,552), RTFLOAT64U_INIT_C(1,0x9d493f31c8f0f,2047) }, /* #168/1/d/f/u = #16297 */
    { 0x00a245, 0x00a245, RTFLOAT64U_INIT_C(1,0x1d493f31c8f0f,2047), RTFLOAT64U_INIT_C(1,0xd84f63b427d81,552), RTFLOAT64U_INIT_C(1,0x9d493f31c8f0f,2047) }, /* #168/1/d/f/u0x1 = #16298 */
    { 0x00a0c5, 0x00a0c5, RTFLOAT64U_INIT_C(1,0x1d493f31c8f0f,2047), RTFLOAT64U_INIT_C(1,0xd84f63b427d81,552), RTFLOAT64U_INIT_C(1,0x9d493f31c8f0f,2047) }, /* #168/1/d/f/u0x4 = #16299 */
    { 0x005f85, 0x005f85, RTFLOAT64U_INIT_C(1,0x1d493f31c8f0f,2047), RTFLOAT64U_INIT_C(1,0xd84f63b427d81,552), RTFLOAT64U_INIT_C(1,0x9d493f31c8f0f,2047) }, /* #168/2/0/0/m = #16300 */
    { 0x004005, 0x004005, RTFLOAT64U_INIT_C(1,0x1d493f31c8f0f,2047), RTFLOAT64U_INIT_C(1,0xd84f63b427d81,552), RTFLOAT64U_INIT_C(1,0x9d493f31c8f0f,2047) }, /* #168/2/0/0/u = #16301 */
    { 0x004005, 0x004005, RTFLOAT64U_INIT_C(1,0x1d493f31c8f0f,2047), RTFLOAT64U_INIT_C(1,0xd84f63b427d81,552), RTFLOAT64U_INIT_C(1,0x9d493f31c8f0f,2047) }, /* #168/2/0/0/u = #16302 */
    { 0x004205, 0x004205, RTFLOAT64U_INIT_C(1,0x1d493f31c8f0f,2047), RTFLOAT64U_INIT_C(1,0xd84f63b427d81,552), RTFLOAT64U_INIT_C(1,0x9d493f31c8f0f,2047) }, /* #168/2/0/0/u0x1 = #16303 */
    { 0x004085, 0x004085, RTFLOAT64U_INIT_C(1,0x1d493f31c8f0f,2047), RTFLOAT64U_INIT_C(1,0xd84f63b427d81,552), RTFLOAT64U_INIT_C(1,0x9d493f31c8f0f,2047) }, /* #168/2/0/0/u0x4 = #16304 */
    { 0x00df85, 0x00df85, RTFLOAT64U_INIT_C(1,0x1d493f31c8f0f,2047), RTFLOAT64U_INIT_C(1,0xd84f63b427d81,552), RTFLOAT64U_INIT_C(1,0x9d493f31c8f0f,2047) }, /* #168/2/0/f/m = #16305 */
    { 0x00c005, 0x00c005, RTFLOAT64U_INIT_C(1,0x1d493f31c8f0f,2047), RTFLOAT64U_INIT_C(1,0xd84f63b427d81,552), RTFLOAT64U_INIT_C(1,0x9d493f31c8f0f,2047) }, /* #168/2/0/f/u = #16306 */
    { 0x00c005, 0x00c005, RTFLOAT64U_INIT_C(1,0x1d493f31c8f0f,2047), RTFLOAT64U_INIT_C(1,0xd84f63b427d81,552), RTFLOAT64U_INIT_C(1,0x9d493f31c8f0f,2047) }, /* #168/2/0/f/u = #16307 */
    { 0x00c205, 0x00c205, RTFLOAT64U_INIT_C(1,0x1d493f31c8f0f,2047), RTFLOAT64U_INIT_C(1,0xd84f63b427d81,552), RTFLOAT64U_INIT_C(1,0x9d493f31c8f0f,2047) }, /* #168/2/0/f/u0x1 = #16308 */
    { 0x00c085, 0x00c085, RTFLOAT64U_INIT_C(1,0x1d493f31c8f0f,2047), RTFLOAT64U_INIT_C(1,0xd84f63b427d81,552), RTFLOAT64U_INIT_C(1,0x9d493f31c8f0f,2047) }, /* #168/2/0/f/u0x4 = #16309 */
    { 0x005fc5, 0x005fc5, RTFLOAT64U_INIT_C(1,0x1d493f31c8f0f,2047), RTFLOAT64U_INIT_C(1,0xd84f63b427d81,552), RTFLOAT64U_INIT_C(1,0x9d493f31c8f0f,2047) }, /* #168/2/d/0/m = #16310 */
    { 0x004045, 0x004045, RTFLOAT64U_INIT_C(1,0x1d493f31c8f0f,2047), RTFLOAT64U_INIT_C(1,0xd84f63b427d81,552), RTFLOAT64U_INIT_C(1,0x9d493f31c8f0f,2047) }, /* #168/2/d/0/u = #16311 */
    { 0x004045, 0x004045, RTFLOAT64U_INIT_C(1,0x1d493f31c8f0f,2047), RTFLOAT64U_INIT_C(1,0xd84f63b427d81,552), RTFLOAT64U_INIT_C(1,0x9d493f31c8f0f,2047) }, /* #168/2/d/0/u = #16312 */
    { 0x004245, 0x004245, RTFLOAT64U_INIT_C(1,0x1d493f31c8f0f,2047), RTFLOAT64U_INIT_C(1,0xd84f63b427d81,552), RTFLOAT64U_INIT_C(1,0x9d493f31c8f0f,2047) }, /* #168/2/d/0/u0x1 = #16313 */
    { 0x0040c5, 0x0040c5, RTFLOAT64U_INIT_C(1,0x1d493f31c8f0f,2047), RTFLOAT64U_INIT_C(1,0xd84f63b427d81,552), RTFLOAT64U_INIT_C(1,0x9d493f31c8f0f,2047) }, /* #168/2/d/0/u0x4 = #16314 */
    { 0x00dfc5, 0x00dfc5, RTFLOAT64U_INIT_C(1,0x1d493f31c8f0f,2047), RTFLOAT64U_INIT_C(1,0xd84f63b427d81,552), RTFLOAT64U_INIT_C(1,0x9d493f31c8f0f,2047) }, /* #168/2/d/f/m = #16315 */
    { 0x00c045, 0x00c045, RTFLOAT64U_INIT_C(1,0x1d493f31c8f0f,2047), RTFLOAT64U_INIT_C(1,0xd84f63b427d81,552), RTFLOAT64U_INIT_C(1,0x9d493f31c8f0f,2047) }, /* #168/2/d/f/u = #16316 */
    { 0x00c045, 0x00c045, RTFLOAT64U_INIT_C(1,0x1d493f31c8f0f,2047), RTFLOAT64U_INIT_C(1,0xd84f63b427d81,552), RTFLOAT64U_INIT_C(1,0x9d493f31c8f0f,2047) }, /* #168/2/d/f/u = #16317 */
    { 0x00c245, 0x00c245, RTFLOAT64U_INIT_C(1,0x1d493f31c8f0f,2047), RTFLOAT64U_INIT_C(1,0xd84f63b427d81,552), RTFLOAT64U_INIT_C(1,0x9d493f31c8f0f,2047) }, /* #168/2/d/f/u0x1 = #16318 */
    { 0x00c0c5, 0x00c0c5, RTFLOAT64U_INIT_C(1,0x1d493f31c8f0f,2047), RTFLOAT64U_INIT_C(1,0xd84f63b427d81,552), RTFLOAT64U_INIT_C(1,0x9d493f31c8f0f,2047) }, /* #168/2/d/f/u0x4 = #16319 */
    { 0x007f85, 0x007f85, RTFLOAT64U_INIT_C(1,0x1d493f31c8f0f,2047), RTFLOAT64U_INIT_C(1,0xd84f63b427d81,552), RTFLOAT64U_INIT_C(1,0x9d493f31c8f0f,2047) }, /* #168/3/0/0/m = #16320 */
    { 0x006005, 0x006005, RTFLOAT64U_INIT_C(1,0x1d493f31c8f0f,2047), RTFLOAT64U_INIT_C(1,0xd84f63b427d81,552), RTFLOAT64U_INIT_C(1,0x9d493f31c8f0f,2047) }, /* #168/3/0/0/u = #16321 */
    { 0x006005, 0x006005, RTFLOAT64U_INIT_C(1,0x1d493f31c8f0f,2047), RTFLOAT64U_INIT_C(1,0xd84f63b427d81,552), RTFLOAT64U_INIT_C(1,0x9d493f31c8f0f,2047) }, /* #168/3/0/0/u = #16322 */
    { 0x006205, 0x006205, RTFLOAT64U_INIT_C(1,0x1d493f31c8f0f,2047), RTFLOAT64U_INIT_C(1,0xd84f63b427d81,552), RTFLOAT64U_INIT_C(1,0x9d493f31c8f0f,2047) }, /* #168/3/0/0/u0x1 = #16323 */
    { 0x006085, 0x006085, RTFLOAT64U_INIT_C(1,0x1d493f31c8f0f,2047), RTFLOAT64U_INIT_C(1,0xd84f63b427d81,552), RTFLOAT64U_INIT_C(1,0x9d493f31c8f0f,2047) }, /* #168/3/0/0/u0x4 = #16324 */
    { 0x00ff85, 0x00ff85, RTFLOAT64U_INIT_C(1,0x1d493f31c8f0f,2047), RTFLOAT64U_INIT_C(1,0xd84f63b427d81,552), RTFLOAT64U_INIT_C(1,0x9d493f31c8f0f,2047) }, /* #168/3/0/f/m = #16325 */
    { 0x00e005, 0x00e005, RTFLOAT64U_INIT_C(1,0x1d493f31c8f0f,2047), RTFLOAT64U_INIT_C(1,0xd84f63b427d81,552), RTFLOAT64U_INIT_C(1,0x9d493f31c8f0f,2047) }, /* #168/3/0/f/u = #16326 */
    { 0x00e005, 0x00e005, RTFLOAT64U_INIT_C(1,0x1d493f31c8f0f,2047), RTFLOAT64U_INIT_C(1,0xd84f63b427d81,552), RTFLOAT64U_INIT_C(1,0x9d493f31c8f0f,2047) }, /* #168/3/0/f/u = #16327 */
    { 0x00e205, 0x00e205, RTFLOAT64U_INIT_C(1,0x1d493f31c8f0f,2047), RTFLOAT64U_INIT_C(1,0xd84f63b427d81,552), RTFLOAT64U_INIT_C(1,0x9d493f31c8f0f,2047) }, /* #168/3/0/f/u0x1 = #16328 */
    { 0x00e085, 0x00e085, RTFLOAT64U_INIT_C(1,0x1d493f31c8f0f,2047), RTFLOAT64U_INIT_C(1,0xd84f63b427d81,552), RTFLOAT64U_INIT_C(1,0x9d493f31c8f0f,2047) }, /* #168/3/0/f/u0x4 = #16329 */
    { 0x007fc5, 0x007fc5, RTFLOAT64U_INIT_C(1,0x1d493f31c8f0f,2047), RTFLOAT64U_INIT_C(1,0xd84f63b427d81,552), RTFLOAT64U_INIT_C(1,0x9d493f31c8f0f,2047) }, /* #168/3/d/0/m = #16330 */
    { 0x006045, 0x006045, RTFLOAT64U_INIT_C(1,0x1d493f31c8f0f,2047), RTFLOAT64U_INIT_C(1,0xd84f63b427d81,552), RTFLOAT64U_INIT_C(1,0x9d493f31c8f0f,2047) }, /* #168/3/d/0/u = #16331 */
    { 0x006045, 0x006045, RTFLOAT64U_INIT_C(1,0x1d493f31c8f0f,2047), RTFLOAT64U_INIT_C(1,0xd84f63b427d81,552), RTFLOAT64U_INIT_C(1,0x9d493f31c8f0f,2047) }, /* #168/3/d/0/u = #16332 */
    { 0x006245, 0x006245, RTFLOAT64U_INIT_C(1,0x1d493f31c8f0f,2047), RTFLOAT64U_INIT_C(1,0xd84f63b427d81,552), RTFLOAT64U_INIT_C(1,0x9d493f31c8f0f,2047) }, /* #168/3/d/0/u0x1 = #16333 */
    { 0x0060c5, 0x0060c5, RTFLOAT64U_INIT_C(1,0x1d493f31c8f0f,2047), RTFLOAT64U_INIT_C(1,0xd84f63b427d81,552), RTFLOAT64U_INIT_C(1,0x9d493f31c8f0f,2047) }, /* #168/3/d/0/u0x4 = #16334 */
    { 0x00ffc5, 0x00ffc5, RTFLOAT64U_INIT_C(1,0x1d493f31c8f0f,2047), RTFLOAT64U_INIT_C(1,0xd84f63b427d81,552), RTFLOAT64U_INIT_C(1,0x9d493f31c8f0f,2047) }, /* #168/3/d/f/m = #16335 */
    { 0x00e045, 0x00e045, RTFLOAT64U_INIT_C(1,0x1d493f31c8f0f,2047), RTFLOAT64U_INIT_C(1,0xd84f63b427d81,552), RTFLOAT64U_INIT_C(1,0x9d493f31c8f0f,2047) }, /* #168/3/d/f/u = #16336 */
    { 0x00e045, 0x00e045, RTFLOAT64U_INIT_C(1,0x1d493f31c8f0f,2047), RTFLOAT64U_INIT_C(1,0xd84f63b427d81,552), RTFLOAT64U_INIT_C(1,0x9d493f31c8f0f,2047) }, /* #168/3/d/f/u = #16337 */
    { 0x00e245, 0x00e245, RTFLOAT64U_INIT_C(1,0x1d493f31c8f0f,2047), RTFLOAT64U_INIT_C(1,0xd84f63b427d81,552), RTFLOAT64U_INIT_C(1,0x9d493f31c8f0f,2047) }, /* #168/3/d/f/u0x1 = #16338 */
    { 0x00e0c5, 0x00e0c5, RTFLOAT64U_INIT_C(1,0x1d493f31c8f0f,2047), RTFLOAT64U_INIT_C(1,0xd84f63b427d81,552), RTFLOAT64U_INIT_C(1,0x9d493f31c8f0f,2047) }, /* #168/3/d/f/u0x4 = #16339 */
    { 0x001f99, 0x001f99, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0xe267b975c71c5,1030), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #169/0/0/0/m = #16340 */
    { 0x000019, 0x000019, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0xe267b975c71c5,1030), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #169/0/0/0/u = #16341 */
    { 0x000019, 0x000019, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0xe267b975c71c5,1030), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #169/0/0/0/u = #16342 */
    { 0x000c19, 0x000c19, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0xe267b975c71c5,1030), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #169/0/0/0/u0x1 = #16343 */
    { 0x000899, 0x000899, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0xe267b975c71c5,1030), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #169/0/0/0/u0x8 = #16344 */
    { 0x000499, 0x000499, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0xe267b975c71c5,1030), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #169/0/0/0/u0x10 = #16345 */
    { 0x009f99, 0x009f99, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0xe267b975c71c5,1030), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #169/0/0/f/m = #16346 */
    { 0x008019, 0x008019, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0xe267b975c71c5,1030), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #169/0/0/f/u = #16347 */
    { 0x008019, 0x008019, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0xe267b975c71c5,1030), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #169/0/0/f/u = #16348 */
    { 0x008c19, 0x008c19, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0xe267b975c71c5,1030), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #169/0/0/f/u0x1 = #16349 */
    { 0x008899, 0x008899, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0xe267b975c71c5,1030), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #169/0/0/f/u0x8 = #16350 */
    { 0x008499, 0x008499, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0xe267b975c71c5,1030), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #169/0/0/f/u0x10 = #16351 */
    { 0x001fd9, 0x001fd9, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0xe267b975c71c5,1030), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #169/0/d/0/m = #16352 */
    { 0x000059, 0x000059, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0xe267b975c71c5,1030), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #169/0/d/0/u = #16353 */
    { 0x000059, 0x000059, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0xe267b975c71c5,1030), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #169/0/d/0/u = #16354 */
    { 0x000c59, 0x000c59, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0xe267b975c71c5,1030), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #169/0/d/0/u0x1 = #16355 */
    { 0x0008d9, 0x0008d9, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0xe267b975c71c5,1030), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #169/0/d/0/u0x8 = #16356 */
    { 0x0004d9, 0x0004d9, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0xe267b975c71c5,1030), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #169/0/d/0/u0x10 = #16357 */
    { 0x009fd9, 0x009fd9, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0xe267b975c71c5,1030), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #169/0/d/f/m = #16358 */
    { 0x008059, 0x008059, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0xe267b975c71c5,1030), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #169/0/d/f/u = #16359 */
    { 0x008059, 0x008059, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0xe267b975c71c5,1030), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #169/0/d/f/u = #16360 */
    { 0x008c59, 0x008c59, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0xe267b975c71c5,1030), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #169/0/d/f/u0x1 = #16361 */
    { 0x0088d9, 0x0088d9, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0xe267b975c71c5,1030), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #169/0/d/f/u0x8 = #16362 */
    { 0x0084d9, 0x0084d9, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0xe267b975c71c5,1030), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #169/0/d/f/u0x10 = #16363 */
    { 0x003f99, 0x003f99, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0xe267b975c71c5,1030), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #169/1/0/0/m = #16364 */
    { 0x002019, 0x002019, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0xe267b975c71c5,1030), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #169/1/0/0/u = #16365 */
    { 0x002019, 0x002019, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0xe267b975c71c5,1030), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #169/1/0/0/u = #16366 */
    { 0x002c19, 0x002c19, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0xe267b975c71c5,1030), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #169/1/0/0/u0x1 = #16367 */
    { 0x002899, 0x002899, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0xe267b975c71c5,1030), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #169/1/0/0/u0x8 = #16368 */
    { 0x002499, 0x002499, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0xe267b975c71c5,1030), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #169/1/0/0/u0x10 = #16369 */
    { 0x00bf99, 0x00bf99, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0xe267b975c71c5,1030), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #169/1/0/f/m = #16370 */
    { 0x00a019, 0x00a019, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0xe267b975c71c5,1030), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #169/1/0/f/u = #16371 */
    { 0x00a019, 0x00a019, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0xe267b975c71c5,1030), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #169/1/0/f/u = #16372 */
    { 0x00ac19, 0x00ac19, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0xe267b975c71c5,1030), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #169/1/0/f/u0x1 = #16373 */
    { 0x00a899, 0x00a899, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0xe267b975c71c5,1030), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #169/1/0/f/u0x8 = #16374 */
    { 0x00a499, 0x00a499, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0xe267b975c71c5,1030), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #169/1/0/f/u0x10 = #16375 */
    { 0x003fd9, 0x003fd9, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0xe267b975c71c5,1030), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #169/1/d/0/m = #16376 */
    { 0x002059, 0x002059, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0xe267b975c71c5,1030), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #169/1/d/0/u = #16377 */
    { 0x002059, 0x002059, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0xe267b975c71c5,1030), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #169/1/d/0/u = #16378 */
    { 0x002c59, 0x002c59, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0xe267b975c71c5,1030), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #169/1/d/0/u0x1 = #16379 */
    { 0x0028d9, 0x0028d9, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0xe267b975c71c5,1030), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #169/1/d/0/u0x8 = #16380 */
    { 0x0024d9, 0x0024d9, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0xe267b975c71c5,1030), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #169/1/d/0/u0x10 = #16381 */
    { 0x00bfd9, 0x00bfd9, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0xe267b975c71c5,1030), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #169/1/d/f/m = #16382 */
    { 0x00a059, 0x00a059, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0xe267b975c71c5,1030), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #169/1/d/f/u = #16383 */
    { 0x00a059, 0x00a059, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0xe267b975c71c5,1030), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #169/1/d/f/u = #16384 */
    { 0x00ac59, 0x00ac59, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0xe267b975c71c5,1030), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #169/1/d/f/u0x1 = #16385 */
    { 0x00a8d9, 0x00a8d9, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0xe267b975c71c5,1030), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #169/1/d/f/u0x8 = #16386 */
    { 0x00a4d9, 0x00a4d9, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0xe267b975c71c5,1030), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #169/1/d/f/u0x10 = #16387 */
    { 0x005f99, 0x005f99, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0xe267b975c71c5,1030), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #169/2/0/0/m = #16388 */
    { 0x004019, 0x004019, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0xe267b975c71c5,1030), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #169/2/0/0/u = #16389 */
    { 0x004019, 0x004019, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0xe267b975c71c5,1030), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #169/2/0/0/u = #16390 */
    { 0x004c19, 0x004c19, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0xe267b975c71c5,1030), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #169/2/0/0/u0x1 = #16391 */
    { 0x004899, 0x004899, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0xe267b975c71c5,1030), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #169/2/0/0/u0x8 = #16392 */
    { 0x004499, 0x004499, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0xe267b975c71c5,1030), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #169/2/0/0/u0x10 = #16393 */
    { 0x00df99, 0x00df99, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0xe267b975c71c5,1030), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #169/2/0/f/m = #16394 */
    { 0x00c019, 0x00c019, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0xe267b975c71c5,1030), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #169/2/0/f/u = #16395 */
    { 0x00c019, 0x00c019, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0xe267b975c71c5,1030), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #169/2/0/f/u = #16396 */
    { 0x00cc19, 0x00cc19, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0xe267b975c71c5,1030), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #169/2/0/f/u0x1 = #16397 */
    { 0x00c899, 0x00c899, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0xe267b975c71c5,1030), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #169/2/0/f/u0x8 = #16398 */
    { 0x00c499, 0x00c499, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0xe267b975c71c5,1030), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #169/2/0/f/u0x10 = #16399 */
    { 0x005fd9, 0x005fd9, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0xe267b975c71c5,1030), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #169/2/d/0/m = #16400 */
    { 0x004059, 0x004059, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0xe267b975c71c5,1030), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #169/2/d/0/u = #16401 */
    { 0x004059, 0x004059, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0xe267b975c71c5,1030), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #169/2/d/0/u = #16402 */
    { 0x004c59, 0x004c59, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0xe267b975c71c5,1030), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #169/2/d/0/u0x1 = #16403 */
    { 0x0048d9, 0x0048d9, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0xe267b975c71c5,1030), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #169/2/d/0/u0x8 = #16404 */
    { 0x0044d9, 0x0044d9, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0xe267b975c71c5,1030), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #169/2/d/0/u0x10 = #16405 */
    { 0x00dfd9, 0x00dfd9, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0xe267b975c71c5,1030), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #169/2/d/f/m = #16406 */
    { 0x00c059, 0x00c059, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0xe267b975c71c5,1030), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #169/2/d/f/u = #16407 */
    { 0x00c059, 0x00c059, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0xe267b975c71c5,1030), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #169/2/d/f/u = #16408 */
    { 0x00cc59, 0x00cc59, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0xe267b975c71c5,1030), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #169/2/d/f/u0x1 = #16409 */
    { 0x00c8d9, 0x00c8d9, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0xe267b975c71c5,1030), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #169/2/d/f/u0x8 = #16410 */
    { 0x00c4d9, 0x00c4d9, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0xe267b975c71c5,1030), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #169/2/d/f/u0x10 = #16411 */
    { 0x007f99, 0x007f99, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0xe267b975c71c5,1030), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #169/3/0/0/m = #16412 */
    { 0x006019, 0x006019, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0xe267b975c71c5,1030), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #169/3/0/0/u = #16413 */
    { 0x006019, 0x006019, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0xe267b975c71c5,1030), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #169/3/0/0/u = #16414 */
    { 0x006c19, 0x006c19, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0xe267b975c71c5,1030), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #169/3/0/0/u0x1 = #16415 */
    { 0x006899, 0x006899, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0xe267b975c71c5,1030), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #169/3/0/0/u0x8 = #16416 */
    { 0x006499, 0x006499, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0xe267b975c71c5,1030), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #169/3/0/0/u0x10 = #16417 */
    { 0x00ff99, 0x00ff99, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0xe267b975c71c5,1030), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #169/3/0/f/m = #16418 */
    { 0x00e019, 0x00e019, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0xe267b975c71c5,1030), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #169/3/0/f/u = #16419 */
    { 0x00e019, 0x00e019, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0xe267b975c71c5,1030), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #169/3/0/f/u = #16420 */
    { 0x00ec19, 0x00ec19, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0xe267b975c71c5,1030), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #169/3/0/f/u0x1 = #16421 */
    { 0x00e899, 0x00e899, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0xe267b975c71c5,1030), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #169/3/0/f/u0x8 = #16422 */
    { 0x00e499, 0x00e499, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0xe267b975c71c5,1030), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #169/3/0/f/u0x10 = #16423 */
    { 0x007fd9, 0x007fd9, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0xe267b975c71c5,1030), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #169/3/d/0/m = #16424 */
    { 0x006059, 0x006059, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0xe267b975c71c5,1030), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #169/3/d/0/u = #16425 */
    { 0x006059, 0x006059, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0xe267b975c71c5,1030), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #169/3/d/0/u = #16426 */
    { 0x006c59, 0x006c59, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0xe267b975c71c5,1030), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #169/3/d/0/u0x1 = #16427 */
    { 0x0068d9, 0x0068d9, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0xe267b975c71c5,1030), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #169/3/d/0/u0x8 = #16428 */
    { 0x0064d9, 0x0064d9, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0xe267b975c71c5,1030), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #169/3/d/0/u0x10 = #16429 */
    { 0x00ffd9, 0x00ffd9, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0xe267b975c71c5,1030), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #169/3/d/f/m = #16430 */
    { 0x00e059, 0x00e059, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0xe267b975c71c5,1030), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #169/3/d/f/u = #16431 */
    { 0x00e059, 0x00e059, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0xe267b975c71c5,1030), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #169/3/d/f/u = #16432 */
    { 0x00ec59, 0x00ec59, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0xe267b975c71c5,1030), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #169/3/d/f/u0x1 = #16433 */
    { 0x00e8d9, 0x00e8d9, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0xe267b975c71c5,1030), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #169/3/d/f/u0x8 = #16434 */
    { 0x00e4d9, 0x00e4d9, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0xe267b975c71c5,1030), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #169/3/d/f/u0x10 = #16435 */
    { 0x001f80, 0x001fa2, RTFLOAT64U_INIT_C(0,0xe22d,0), RTFLOAT64U_INIT_C(0,0x1c4fba09217b2,228), RTFLOAT64U_INIT_C(0,0x1c4fba09217b2,228) }, /* #170/0/0/0/m = #16436 */
    { 0x000000, 0x000022, RTFLOAT64U_INIT_C(0,0xe22d,0), RTFLOAT64U_INIT_C(0,0x1c4fba09217b2,228), RTFLOAT64U_INIT_C(0,0x1c4fba09217b2,228) }, /* #170/0/0/0/u = #16437 */
    { 0x000022, 0x000022, RTFLOAT64U_INIT_C(0,0xe22d,0), RTFLOAT64U_INIT_C(0,0x1c4fba09217b2,228), RTFLOAT64U_INIT_C(0,0x1c4fba09217b2,228) }, /* #170/0/0/0/u = #16438 */
    { 0x001022, 0x001022, RTFLOAT64U_INIT_C(0,0xe22d,0), RTFLOAT64U_INIT_C(0,0x1c4fba09217b2,228), RTFLOAT64U_INIT_C(0,0x1c4fba09217b2,228) }, /* #170/0/0/0/u0x2 = #16439 */
    { 0x000122, 0x000122, RTFLOAT64U_INIT_C(0,0xe22d,0), RTFLOAT64U_INIT_C(0,0x1c4fba09217b2,228), RTFLOAT64U_INIT_C(0,0x1c4fba09217b2,228) }, /* #170/0/0/0/u0x20 = #16440 */
    { 0x009f80, 0x009fa2, RTFLOAT64U_INIT_C(0,0xe22d,0), RTFLOAT64U_INIT_C(0,0x1c4fba09217b2,228), RTFLOAT64U_INIT_C(0,0x1c4fba09217b2,228) }, /* #170/0/0/f/m = #16441 */
    { 0x008000, 0x008022, RTFLOAT64U_INIT_C(0,0xe22d,0), RTFLOAT64U_INIT_C(0,0x1c4fba09217b2,228), RTFLOAT64U_INIT_C(0,0x1c4fba09217b2,228) }, /* #170/0/0/f/u = #16442 */
    { 0x008022, 0x008022, RTFLOAT64U_INIT_C(0,0xe22d,0), RTFLOAT64U_INIT_C(0,0x1c4fba09217b2,228), RTFLOAT64U_INIT_C(0,0x1c4fba09217b2,228) }, /* #170/0/0/f/u = #16443 */
    { 0x009022, 0x009022, RTFLOAT64U_INIT_C(0,0xe22d,0), RTFLOAT64U_INIT_C(0,0x1c4fba09217b2,228), RTFLOAT64U_INIT_C(0,0x1c4fba09217b2,228) }, /* #170/0/0/f/u0x2 = #16444 */
    { 0x008122, 0x008122, RTFLOAT64U_INIT_C(0,0xe22d,0), RTFLOAT64U_INIT_C(0,0x1c4fba09217b2,228), RTFLOAT64U_INIT_C(0,0x1c4fba09217b2,228) }, /* #170/0/0/f/u0x20 = #16445 */
    { 0x001fc0, 0x001fc0, RTFLOAT64U_INIT_C(0,0xe22d,0), RTFLOAT64U_INIT_C(0,0x1c4fba09217b2,228), RTFLOAT64U_INIT_C(0,0x1c4fba09217b2,228) }, /* #170/0/d/0/m = #16446 */
    { 0x000040, 0x000040, RTFLOAT64U_INIT_C(0,0xe22d,0), RTFLOAT64U_INIT_C(0,0x1c4fba09217b2,228), RTFLOAT64U_INIT_C(0,0x1c4fba09217b2,228) }, /* #170/0/d/0/u = #16447 */
    { 0x009fc0, 0x009fc0, RTFLOAT64U_INIT_C(0,0xe22d,0), RTFLOAT64U_INIT_C(0,0x1c4fba09217b2,228), RTFLOAT64U_INIT_C(0,0x1c4fba09217b2,228) }, /* #170/0/d/f/m = #16448 */
    { 0x008040, 0x008040, RTFLOAT64U_INIT_C(0,0xe22d,0), RTFLOAT64U_INIT_C(0,0x1c4fba09217b2,228), RTFLOAT64U_INIT_C(0,0x1c4fba09217b2,228) }, /* #170/0/d/f/u = #16449 */
    { 0x003f80, 0x003fa2, RTFLOAT64U_INIT_C(0,0xe22d,0), RTFLOAT64U_INIT_C(0,0x1c4fba09217b2,228), RTFLOAT64U_INIT_C(0,0x1c4fba09217b2,228) }, /* #170/1/0/0/m = #16450 */
    { 0x002000, 0x002022, RTFLOAT64U_INIT_C(0,0xe22d,0), RTFLOAT64U_INIT_C(0,0x1c4fba09217b2,228), RTFLOAT64U_INIT_C(0,0x1c4fba09217b2,228) }, /* #170/1/0/0/u = #16451 */
    { 0x002022, 0x002022, RTFLOAT64U_INIT_C(0,0xe22d,0), RTFLOAT64U_INIT_C(0,0x1c4fba09217b2,228), RTFLOAT64U_INIT_C(0,0x1c4fba09217b2,228) }, /* #170/1/0/0/u = #16452 */
    { 0x003022, 0x003022, RTFLOAT64U_INIT_C(0,0xe22d,0), RTFLOAT64U_INIT_C(0,0x1c4fba09217b2,228), RTFLOAT64U_INIT_C(0,0x1c4fba09217b2,228) }, /* #170/1/0/0/u0x2 = #16453 */
    { 0x002122, 0x002122, RTFLOAT64U_INIT_C(0,0xe22d,0), RTFLOAT64U_INIT_C(0,0x1c4fba09217b2,228), RTFLOAT64U_INIT_C(0,0x1c4fba09217b2,228) }, /* #170/1/0/0/u0x20 = #16454 */
    { 0x00bf80, 0x00bfa2, RTFLOAT64U_INIT_C(0,0xe22d,0), RTFLOAT64U_INIT_C(0,0x1c4fba09217b2,228), RTFLOAT64U_INIT_C(0,0x1c4fba09217b2,228) }, /* #170/1/0/f/m = #16455 */
    { 0x00a000, 0x00a022, RTFLOAT64U_INIT_C(0,0xe22d,0), RTFLOAT64U_INIT_C(0,0x1c4fba09217b2,228), RTFLOAT64U_INIT_C(0,0x1c4fba09217b2,228) }, /* #170/1/0/f/u = #16456 */
    { 0x00a022, 0x00a022, RTFLOAT64U_INIT_C(0,0xe22d,0), RTFLOAT64U_INIT_C(0,0x1c4fba09217b2,228), RTFLOAT64U_INIT_C(0,0x1c4fba09217b2,228) }, /* #170/1/0/f/u = #16457 */
    { 0x00b022, 0x00b022, RTFLOAT64U_INIT_C(0,0xe22d,0), RTFLOAT64U_INIT_C(0,0x1c4fba09217b2,228), RTFLOAT64U_INIT_C(0,0x1c4fba09217b2,228) }, /* #170/1/0/f/u0x2 = #16458 */
    { 0x00a122, 0x00a122, RTFLOAT64U_INIT_C(0,0xe22d,0), RTFLOAT64U_INIT_C(0,0x1c4fba09217b2,228), RTFLOAT64U_INIT_C(0,0x1c4fba09217b2,228) }, /* #170/1/0/f/u0x20 = #16459 */
    { 0x003fc0, 0x003fc0, RTFLOAT64U_INIT_C(0,0xe22d,0), RTFLOAT64U_INIT_C(0,0x1c4fba09217b2,228), RTFLOAT64U_INIT_C(0,0x1c4fba09217b2,228) }, /* #170/1/d/0/m = #16460 */
    { 0x002040, 0x002040, RTFLOAT64U_INIT_C(0,0xe22d,0), RTFLOAT64U_INIT_C(0,0x1c4fba09217b2,228), RTFLOAT64U_INIT_C(0,0x1c4fba09217b2,228) }, /* #170/1/d/0/u = #16461 */
    { 0x00bfc0, 0x00bfc0, RTFLOAT64U_INIT_C(0,0xe22d,0), RTFLOAT64U_INIT_C(0,0x1c4fba09217b2,228), RTFLOAT64U_INIT_C(0,0x1c4fba09217b2,228) }, /* #170/1/d/f/m = #16462 */
    { 0x00a040, 0x00a040, RTFLOAT64U_INIT_C(0,0xe22d,0), RTFLOAT64U_INIT_C(0,0x1c4fba09217b2,228), RTFLOAT64U_INIT_C(0,0x1c4fba09217b2,228) }, /* #170/1/d/f/u = #16463 */
    { 0x005f80, 0x005fa2, RTFLOAT64U_INIT_C(0,0xe22d,0), RTFLOAT64U_INIT_C(0,0x1c4fba09217b2,228), RTFLOAT64U_INIT_C(0,0x1c4fba09217b3,228) }, /* #170/2/0/0/m = #16464 */
    { 0x004000, 0x004022, RTFLOAT64U_INIT_C(0,0xe22d,0), RTFLOAT64U_INIT_C(0,0x1c4fba09217b2,228), RTFLOAT64U_INIT_C(0,0x1c4fba09217b3,228) }, /* #170/2/0/0/u = #16465 */
    { 0x004022, 0x004022, RTFLOAT64U_INIT_C(0,0xe22d,0), RTFLOAT64U_INIT_C(0,0x1c4fba09217b2,228), RTFLOAT64U_INIT_C(0,0x1c4fba09217b3,228) }, /* #170/2/0/0/u = #16466 */
    { 0x005022, 0x005022, RTFLOAT64U_INIT_C(0,0xe22d,0), RTFLOAT64U_INIT_C(0,0x1c4fba09217b2,228), RTFLOAT64U_INIT_C(0,0x1c4fba09217b3,228) }, /* #170/2/0/0/u0x2 = #16467 */
    { 0x004122, 0x004122, RTFLOAT64U_INIT_C(0,0xe22d,0), RTFLOAT64U_INIT_C(0,0x1c4fba09217b2,228), RTFLOAT64U_INIT_C(0,0x1c4fba09217b3,228) }, /* #170/2/0/0/u0x20 = #16468 */
    { 0x00df80, 0x00dfa2, RTFLOAT64U_INIT_C(0,0xe22d,0), RTFLOAT64U_INIT_C(0,0x1c4fba09217b2,228), RTFLOAT64U_INIT_C(0,0x1c4fba09217b3,228) }, /* #170/2/0/f/m = #16469 */
    { 0x00c000, 0x00c022, RTFLOAT64U_INIT_C(0,0xe22d,0), RTFLOAT64U_INIT_C(0,0x1c4fba09217b2,228), RTFLOAT64U_INIT_C(0,0x1c4fba09217b3,228) }, /* #170/2/0/f/u = #16470 */
    { 0x00c022, 0x00c022, RTFLOAT64U_INIT_C(0,0xe22d,0), RTFLOAT64U_INIT_C(0,0x1c4fba09217b2,228), RTFLOAT64U_INIT_C(0,0x1c4fba09217b3,228) }, /* #170/2/0/f/u = #16471 */
    { 0x00d022, 0x00d022, RTFLOAT64U_INIT_C(0,0xe22d,0), RTFLOAT64U_INIT_C(0,0x1c4fba09217b2,228), RTFLOAT64U_INIT_C(0,0x1c4fba09217b3,228) }, /* #170/2/0/f/u0x2 = #16472 */
    { 0x00c122, 0x00c122, RTFLOAT64U_INIT_C(0,0xe22d,0), RTFLOAT64U_INIT_C(0,0x1c4fba09217b2,228), RTFLOAT64U_INIT_C(0,0x1c4fba09217b3,228) }, /* #170/2/0/f/u0x20 = #16473 */
    { 0x005fc0, 0x005fc0, RTFLOAT64U_INIT_C(0,0xe22d,0), RTFLOAT64U_INIT_C(0,0x1c4fba09217b2,228), RTFLOAT64U_INIT_C(0,0x1c4fba09217b2,228) }, /* #170/2/d/0/m = #16474 */
    { 0x004040, 0x004040, RTFLOAT64U_INIT_C(0,0xe22d,0), RTFLOAT64U_INIT_C(0,0x1c4fba09217b2,228), RTFLOAT64U_INIT_C(0,0x1c4fba09217b2,228) }, /* #170/2/d/0/u = #16475 */
    { 0x00dfc0, 0x00dfc0, RTFLOAT64U_INIT_C(0,0xe22d,0), RTFLOAT64U_INIT_C(0,0x1c4fba09217b2,228), RTFLOAT64U_INIT_C(0,0x1c4fba09217b2,228) }, /* #170/2/d/f/m = #16476 */
    { 0x00c040, 0x00c040, RTFLOAT64U_INIT_C(0,0xe22d,0), RTFLOAT64U_INIT_C(0,0x1c4fba09217b2,228), RTFLOAT64U_INIT_C(0,0x1c4fba09217b2,228) }, /* #170/2/d/f/u = #16477 */
    { 0x007f80, 0x007fa2, RTFLOAT64U_INIT_C(0,0xe22d,0), RTFLOAT64U_INIT_C(0,0x1c4fba09217b2,228), RTFLOAT64U_INIT_C(0,0x1c4fba09217b2,228) }, /* #170/3/0/0/m = #16478 */
    { 0x006000, 0x006022, RTFLOAT64U_INIT_C(0,0xe22d,0), RTFLOAT64U_INIT_C(0,0x1c4fba09217b2,228), RTFLOAT64U_INIT_C(0,0x1c4fba09217b2,228) }, /* #170/3/0/0/u = #16479 */
    { 0x006022, 0x006022, RTFLOAT64U_INIT_C(0,0xe22d,0), RTFLOAT64U_INIT_C(0,0x1c4fba09217b2,228), RTFLOAT64U_INIT_C(0,0x1c4fba09217b2,228) }, /* #170/3/0/0/u = #16480 */
    { 0x007022, 0x007022, RTFLOAT64U_INIT_C(0,0xe22d,0), RTFLOAT64U_INIT_C(0,0x1c4fba09217b2,228), RTFLOAT64U_INIT_C(0,0x1c4fba09217b2,228) }, /* #170/3/0/0/u0x2 = #16481 */
    { 0x006122, 0x006122, RTFLOAT64U_INIT_C(0,0xe22d,0), RTFLOAT64U_INIT_C(0,0x1c4fba09217b2,228), RTFLOAT64U_INIT_C(0,0x1c4fba09217b2,228) }, /* #170/3/0/0/u0x20 = #16482 */
    { 0x00ff80, 0x00ffa2, RTFLOAT64U_INIT_C(0,0xe22d,0), RTFLOAT64U_INIT_C(0,0x1c4fba09217b2,228), RTFLOAT64U_INIT_C(0,0x1c4fba09217b2,228) }, /* #170/3/0/f/m = #16483 */
    { 0x00e000, 0x00e022, RTFLOAT64U_INIT_C(0,0xe22d,0), RTFLOAT64U_INIT_C(0,0x1c4fba09217b2,228), RTFLOAT64U_INIT_C(0,0x1c4fba09217b2,228) }, /* #170/3/0/f/u = #16484 */
    { 0x00e022, 0x00e022, RTFLOAT64U_INIT_C(0,0xe22d,0), RTFLOAT64U_INIT_C(0,0x1c4fba09217b2,228), RTFLOAT64U_INIT_C(0,0x1c4fba09217b2,228) }, /* #170/3/0/f/u = #16485 */
    { 0x00f022, 0x00f022, RTFLOAT64U_INIT_C(0,0xe22d,0), RTFLOAT64U_INIT_C(0,0x1c4fba09217b2,228), RTFLOAT64U_INIT_C(0,0x1c4fba09217b2,228) }, /* #170/3/0/f/u0x2 = #16486 */
    { 0x00e122, 0x00e122, RTFLOAT64U_INIT_C(0,0xe22d,0), RTFLOAT64U_INIT_C(0,0x1c4fba09217b2,228), RTFLOAT64U_INIT_C(0,0x1c4fba09217b2,228) }, /* #170/3/0/f/u0x20 = #16487 */
    { 0x007fc0, 0x007fc0, RTFLOAT64U_INIT_C(0,0xe22d,0), RTFLOAT64U_INIT_C(0,0x1c4fba09217b2,228), RTFLOAT64U_INIT_C(0,0x1c4fba09217b2,228) }, /* #170/3/d/0/m = #16488 */
    { 0x006040, 0x006040, RTFLOAT64U_INIT_C(0,0xe22d,0), RTFLOAT64U_INIT_C(0,0x1c4fba09217b2,228), RTFLOAT64U_INIT_C(0,0x1c4fba09217b2,228) }, /* #170/3/d/0/u = #16489 */
    { 0x00ffc0, 0x00ffc0, RTFLOAT64U_INIT_C(0,0xe22d,0), RTFLOAT64U_INIT_C(0,0x1c4fba09217b2,228), RTFLOAT64U_INIT_C(0,0x1c4fba09217b2,228) }, /* #170/3/d/f/m = #16490 */
    { 0x00e040, 0x00e040, RTFLOAT64U_INIT_C(0,0xe22d,0), RTFLOAT64U_INIT_C(0,0x1c4fba09217b2,228), RTFLOAT64U_INIT_C(0,0x1c4fba09217b2,228) }, /* #170/3/d/f/u = #16491 */
    { 0x001f99, 0x001fb9, RTFLOAT64U_INIT_C(1,0xf639cd7453272,1874), RTFLOAT64U_INIT_C(0,0x288e98419c116,956), RTFLOAT64U_INIT_C(1,0xf639cd7453272,1874) }, /* #171/0/0/0/m = #16492 */
    { 0x000019, 0x000039, RTFLOAT64U_INIT_C(1,0xf639cd7453272,1874), RTFLOAT64U_INIT_C(0,0x288e98419c116,956), RTFLOAT64U_INIT_C(1,0xf639cd7453272,1874) }, /* #171/0/0/0/u = #16493 */
    { 0x000039, 0x000039, RTFLOAT64U_INIT_C(1,0xf639cd7453272,1874), RTFLOAT64U_INIT_C(0,0x288e98419c116,956), RTFLOAT64U_INIT_C(1,0xf639cd7453272,1874) }, /* #171/0/0/0/u = #16494 */
    { 0x001c39, 0x001c39, RTFLOAT64U_INIT_C(1,0xf639cd7453272,1874), RTFLOAT64U_INIT_C(0,0x288e98419c116,956), RTFLOAT64U_INIT_C(1,0xf639cd7453272,1874) }, /* #171/0/0/0/u0x1 = #16495 */
    { 0x0018b9, 0x0018b9, RTFLOAT64U_INIT_C(1,0xf639cd7453272,1874), RTFLOAT64U_INIT_C(0,0x288e98419c116,956), RTFLOAT64U_INIT_C(1,0xf639cd7453272,1874) }, /* #171/0/0/0/u0x8 = #16496 */
    { 0x0014b9, 0x0014b9, RTFLOAT64U_INIT_C(1,0xf639cd7453272,1874), RTFLOAT64U_INIT_C(0,0x288e98419c116,956), RTFLOAT64U_INIT_C(1,0xf639cd7453272,1874) }, /* #171/0/0/0/u0x10 = #16497 */
    { 0x000cb9, 0x000cb9, RTFLOAT64U_INIT_C(1,0xf639cd7453272,1874), RTFLOAT64U_INIT_C(0,0x288e98419c116,956), RTFLOAT64U_INIT_C(1,0xf639cd7453272,1874) }, /* #171/0/0/0/u0x20 = #16498 */
    { 0x009f99, 0x009fb9, RTFLOAT64U_INIT_C(1,0xf639cd7453272,1874), RTFLOAT64U_INIT_C(0,0x288e98419c116,956), RTFLOAT64U_INIT_C(1,0xf639cd7453272,1874) }, /* #171/0/0/f/m = #16499 */
    { 0x008019, 0x008039, RTFLOAT64U_INIT_C(1,0xf639cd7453272,1874), RTFLOAT64U_INIT_C(0,0x288e98419c116,956), RTFLOAT64U_INIT_C(1,0xf639cd7453272,1874) }, /* #171/0/0/f/u = #16500 */
    { 0x008039, 0x008039, RTFLOAT64U_INIT_C(1,0xf639cd7453272,1874), RTFLOAT64U_INIT_C(0,0x288e98419c116,956), RTFLOAT64U_INIT_C(1,0xf639cd7453272,1874) }, /* #171/0/0/f/u = #16501 */
    { 0x009c39, 0x009c39, RTFLOAT64U_INIT_C(1,0xf639cd7453272,1874), RTFLOAT64U_INIT_C(0,0x288e98419c116,956), RTFLOAT64U_INIT_C(1,0xf639cd7453272,1874) }, /* #171/0/0/f/u0x1 = #16502 */
    { 0x0098b9, 0x0098b9, RTFLOAT64U_INIT_C(1,0xf639cd7453272,1874), RTFLOAT64U_INIT_C(0,0x288e98419c116,956), RTFLOAT64U_INIT_C(1,0xf639cd7453272,1874) }, /* #171/0/0/f/u0x8 = #16503 */
    { 0x0094b9, 0x0094b9, RTFLOAT64U_INIT_C(1,0xf639cd7453272,1874), RTFLOAT64U_INIT_C(0,0x288e98419c116,956), RTFLOAT64U_INIT_C(1,0xf639cd7453272,1874) }, /* #171/0/0/f/u0x10 = #16504 */
    { 0x008cb9, 0x008cb9, RTFLOAT64U_INIT_C(1,0xf639cd7453272,1874), RTFLOAT64U_INIT_C(0,0x288e98419c116,956), RTFLOAT64U_INIT_C(1,0xf639cd7453272,1874) }, /* #171/0/0/f/u0x20 = #16505 */
    { 0x001fd9, 0x001ff9, RTFLOAT64U_INIT_C(1,0xf639cd7453272,1874), RTFLOAT64U_INIT_C(0,0x288e98419c116,956), RTFLOAT64U_INIT_C(1,0xf639cd7453272,1874) }, /* #171/0/d/0/m = #16506 */
    { 0x000059, 0x000079, RTFLOAT64U_INIT_C(1,0xf639cd7453272,1874), RTFLOAT64U_INIT_C(0,0x288e98419c116,956), RTFLOAT64U_INIT_C(1,0xf639cd7453272,1874) }, /* #171/0/d/0/u = #16507 */
    { 0x000079, 0x000079, RTFLOAT64U_INIT_C(1,0xf639cd7453272,1874), RTFLOAT64U_INIT_C(0,0x288e98419c116,956), RTFLOAT64U_INIT_C(1,0xf639cd7453272,1874) }, /* #171/0/d/0/u = #16508 */
    { 0x001c79, 0x001c79, RTFLOAT64U_INIT_C(1,0xf639cd7453272,1874), RTFLOAT64U_INIT_C(0,0x288e98419c116,956), RTFLOAT64U_INIT_C(1,0xf639cd7453272,1874) }, /* #171/0/d/0/u0x1 = #16509 */
    { 0x0018f9, 0x0018f9, RTFLOAT64U_INIT_C(1,0xf639cd7453272,1874), RTFLOAT64U_INIT_C(0,0x288e98419c116,956), RTFLOAT64U_INIT_C(1,0xf639cd7453272,1874) }, /* #171/0/d/0/u0x8 = #16510 */
    { 0x0014f9, 0x0014f9, RTFLOAT64U_INIT_C(1,0xf639cd7453272,1874), RTFLOAT64U_INIT_C(0,0x288e98419c116,956), RTFLOAT64U_INIT_C(1,0xf639cd7453272,1874) }, /* #171/0/d/0/u0x10 = #16511 */
    { 0x000cf9, 0x000cf9, RTFLOAT64U_INIT_C(1,0xf639cd7453272,1874), RTFLOAT64U_INIT_C(0,0x288e98419c116,956), RTFLOAT64U_INIT_C(1,0xf639cd7453272,1874) }, /* #171/0/d/0/u0x20 = #16512 */
    { 0x009fd9, 0x009ff9, RTFLOAT64U_INIT_C(1,0xf639cd7453272,1874), RTFLOAT64U_INIT_C(0,0x288e98419c116,956), RTFLOAT64U_INIT_C(1,0xf639cd7453272,1874) }, /* #171/0/d/f/m = #16513 */
    { 0x008059, 0x008079, RTFLOAT64U_INIT_C(1,0xf639cd7453272,1874), RTFLOAT64U_INIT_C(0,0x288e98419c116,956), RTFLOAT64U_INIT_C(1,0xf639cd7453272,1874) }, /* #171/0/d/f/u = #16514 */
    { 0x008079, 0x008079, RTFLOAT64U_INIT_C(1,0xf639cd7453272,1874), RTFLOAT64U_INIT_C(0,0x288e98419c116,956), RTFLOAT64U_INIT_C(1,0xf639cd7453272,1874) }, /* #171/0/d/f/u = #16515 */
    { 0x009c79, 0x009c79, RTFLOAT64U_INIT_C(1,0xf639cd7453272,1874), RTFLOAT64U_INIT_C(0,0x288e98419c116,956), RTFLOAT64U_INIT_C(1,0xf639cd7453272,1874) }, /* #171/0/d/f/u0x1 = #16516 */
    { 0x0098f9, 0x0098f9, RTFLOAT64U_INIT_C(1,0xf639cd7453272,1874), RTFLOAT64U_INIT_C(0,0x288e98419c116,956), RTFLOAT64U_INIT_C(1,0xf639cd7453272,1874) }, /* #171/0/d/f/u0x8 = #16517 */
    { 0x0094f9, 0x0094f9, RTFLOAT64U_INIT_C(1,0xf639cd7453272,1874), RTFLOAT64U_INIT_C(0,0x288e98419c116,956), RTFLOAT64U_INIT_C(1,0xf639cd7453272,1874) }, /* #171/0/d/f/u0x10 = #16518 */
    { 0x008cf9, 0x008cf9, RTFLOAT64U_INIT_C(1,0xf639cd7453272,1874), RTFLOAT64U_INIT_C(0,0x288e98419c116,956), RTFLOAT64U_INIT_C(1,0xf639cd7453272,1874) }, /* #171/0/d/f/u0x20 = #16519 */
    { 0x003f99, 0x003fb9, RTFLOAT64U_INIT_C(1,0xf639cd7453272,1874), RTFLOAT64U_INIT_C(0,0x288e98419c116,956), RTFLOAT64U_INIT_C(1,0xf639cd7453272,1874) }, /* #171/1/0/0/m = #16520 */
    { 0x002019, 0x002039, RTFLOAT64U_INIT_C(1,0xf639cd7453272,1874), RTFLOAT64U_INIT_C(0,0x288e98419c116,956), RTFLOAT64U_INIT_C(1,0xf639cd7453272,1874) }, /* #171/1/0/0/u = #16521 */
    { 0x002039, 0x002039, RTFLOAT64U_INIT_C(1,0xf639cd7453272,1874), RTFLOAT64U_INIT_C(0,0x288e98419c116,956), RTFLOAT64U_INIT_C(1,0xf639cd7453272,1874) }, /* #171/1/0/0/u = #16522 */
    { 0x003c39, 0x003c39, RTFLOAT64U_INIT_C(1,0xf639cd7453272,1874), RTFLOAT64U_INIT_C(0,0x288e98419c116,956), RTFLOAT64U_INIT_C(1,0xf639cd7453272,1874) }, /* #171/1/0/0/u0x1 = #16523 */
    { 0x0038b9, 0x0038b9, RTFLOAT64U_INIT_C(1,0xf639cd7453272,1874), RTFLOAT64U_INIT_C(0,0x288e98419c116,956), RTFLOAT64U_INIT_C(1,0xf639cd7453272,1874) }, /* #171/1/0/0/u0x8 = #16524 */
    { 0x0034b9, 0x0034b9, RTFLOAT64U_INIT_C(1,0xf639cd7453272,1874), RTFLOAT64U_INIT_C(0,0x288e98419c116,956), RTFLOAT64U_INIT_C(1,0xf639cd7453272,1874) }, /* #171/1/0/0/u0x10 = #16525 */
    { 0x002cb9, 0x002cb9, RTFLOAT64U_INIT_C(1,0xf639cd7453272,1874), RTFLOAT64U_INIT_C(0,0x288e98419c116,956), RTFLOAT64U_INIT_C(1,0xf639cd7453272,1874) }, /* #171/1/0/0/u0x20 = #16526 */
    { 0x00bf99, 0x00bfb9, RTFLOAT64U_INIT_C(1,0xf639cd7453272,1874), RTFLOAT64U_INIT_C(0,0x288e98419c116,956), RTFLOAT64U_INIT_C(1,0xf639cd7453272,1874) }, /* #171/1/0/f/m = #16527 */
    { 0x00a019, 0x00a039, RTFLOAT64U_INIT_C(1,0xf639cd7453272,1874), RTFLOAT64U_INIT_C(0,0x288e98419c116,956), RTFLOAT64U_INIT_C(1,0xf639cd7453272,1874) }, /* #171/1/0/f/u = #16528 */
    { 0x00a039, 0x00a039, RTFLOAT64U_INIT_C(1,0xf639cd7453272,1874), RTFLOAT64U_INIT_C(0,0x288e98419c116,956), RTFLOAT64U_INIT_C(1,0xf639cd7453272,1874) }, /* #171/1/0/f/u = #16529 */
    { 0x00bc39, 0x00bc39, RTFLOAT64U_INIT_C(1,0xf639cd7453272,1874), RTFLOAT64U_INIT_C(0,0x288e98419c116,956), RTFLOAT64U_INIT_C(1,0xf639cd7453272,1874) }, /* #171/1/0/f/u0x1 = #16530 */
    { 0x00b8b9, 0x00b8b9, RTFLOAT64U_INIT_C(1,0xf639cd7453272,1874), RTFLOAT64U_INIT_C(0,0x288e98419c116,956), RTFLOAT64U_INIT_C(1,0xf639cd7453272,1874) }, /* #171/1/0/f/u0x8 = #16531 */
    { 0x00b4b9, 0x00b4b9, RTFLOAT64U_INIT_C(1,0xf639cd7453272,1874), RTFLOAT64U_INIT_C(0,0x288e98419c116,956), RTFLOAT64U_INIT_C(1,0xf639cd7453272,1874) }, /* #171/1/0/f/u0x10 = #16532 */
    { 0x00acb9, 0x00acb9, RTFLOAT64U_INIT_C(1,0xf639cd7453272,1874), RTFLOAT64U_INIT_C(0,0x288e98419c116,956), RTFLOAT64U_INIT_C(1,0xf639cd7453272,1874) }, /* #171/1/0/f/u0x20 = #16533 */
    { 0x003fd9, 0x003ff9, RTFLOAT64U_INIT_C(1,0xf639cd7453272,1874), RTFLOAT64U_INIT_C(0,0x288e98419c116,956), RTFLOAT64U_INIT_C(1,0xf639cd7453272,1874) }, /* #171/1/d/0/m = #16534 */
    { 0x002059, 0x002079, RTFLOAT64U_INIT_C(1,0xf639cd7453272,1874), RTFLOAT64U_INIT_C(0,0x288e98419c116,956), RTFLOAT64U_INIT_C(1,0xf639cd7453272,1874) }, /* #171/1/d/0/u = #16535 */
    { 0x002079, 0x002079, RTFLOAT64U_INIT_C(1,0xf639cd7453272,1874), RTFLOAT64U_INIT_C(0,0x288e98419c116,956), RTFLOAT64U_INIT_C(1,0xf639cd7453272,1874) }, /* #171/1/d/0/u = #16536 */
    { 0x003c79, 0x003c79, RTFLOAT64U_INIT_C(1,0xf639cd7453272,1874), RTFLOAT64U_INIT_C(0,0x288e98419c116,956), RTFLOAT64U_INIT_C(1,0xf639cd7453272,1874) }, /* #171/1/d/0/u0x1 = #16537 */
    { 0x0038f9, 0x0038f9, RTFLOAT64U_INIT_C(1,0xf639cd7453272,1874), RTFLOAT64U_INIT_C(0,0x288e98419c116,956), RTFLOAT64U_INIT_C(1,0xf639cd7453272,1874) }, /* #171/1/d/0/u0x8 = #16538 */
    { 0x0034f9, 0x0034f9, RTFLOAT64U_INIT_C(1,0xf639cd7453272,1874), RTFLOAT64U_INIT_C(0,0x288e98419c116,956), RTFLOAT64U_INIT_C(1,0xf639cd7453272,1874) }, /* #171/1/d/0/u0x10 = #16539 */
    { 0x002cf9, 0x002cf9, RTFLOAT64U_INIT_C(1,0xf639cd7453272,1874), RTFLOAT64U_INIT_C(0,0x288e98419c116,956), RTFLOAT64U_INIT_C(1,0xf639cd7453272,1874) }, /* #171/1/d/0/u0x20 = #16540 */
    { 0x00bfd9, 0x00bff9, RTFLOAT64U_INIT_C(1,0xf639cd7453272,1874), RTFLOAT64U_INIT_C(0,0x288e98419c116,956), RTFLOAT64U_INIT_C(1,0xf639cd7453272,1874) }, /* #171/1/d/f/m = #16541 */
    { 0x00a059, 0x00a079, RTFLOAT64U_INIT_C(1,0xf639cd7453272,1874), RTFLOAT64U_INIT_C(0,0x288e98419c116,956), RTFLOAT64U_INIT_C(1,0xf639cd7453272,1874) }, /* #171/1/d/f/u = #16542 */
    { 0x00a079, 0x00a079, RTFLOAT64U_INIT_C(1,0xf639cd7453272,1874), RTFLOAT64U_INIT_C(0,0x288e98419c116,956), RTFLOAT64U_INIT_C(1,0xf639cd7453272,1874) }, /* #171/1/d/f/u = #16543 */
    { 0x00bc79, 0x00bc79, RTFLOAT64U_INIT_C(1,0xf639cd7453272,1874), RTFLOAT64U_INIT_C(0,0x288e98419c116,956), RTFLOAT64U_INIT_C(1,0xf639cd7453272,1874) }, /* #171/1/d/f/u0x1 = #16544 */
    { 0x00b8f9, 0x00b8f9, RTFLOAT64U_INIT_C(1,0xf639cd7453272,1874), RTFLOAT64U_INIT_C(0,0x288e98419c116,956), RTFLOAT64U_INIT_C(1,0xf639cd7453272,1874) }, /* #171/1/d/f/u0x8 = #16545 */
    { 0x00b4f9, 0x00b4f9, RTFLOAT64U_INIT_C(1,0xf639cd7453272,1874), RTFLOAT64U_INIT_C(0,0x288e98419c116,956), RTFLOAT64U_INIT_C(1,0xf639cd7453272,1874) }, /* #171/1/d/f/u0x10 = #16546 */
    { 0x00acf9, 0x00acf9, RTFLOAT64U_INIT_C(1,0xf639cd7453272,1874), RTFLOAT64U_INIT_C(0,0x288e98419c116,956), RTFLOAT64U_INIT_C(1,0xf639cd7453272,1874) }, /* #171/1/d/f/u0x20 = #16547 */
    { 0x005f99, 0x005fb9, RTFLOAT64U_INIT_C(1,0xf639cd7453272,1874), RTFLOAT64U_INIT_C(0,0x288e98419c116,956), RTFLOAT64U_INIT_C(1,0xf639cd7453271,1874) }, /* #171/2/0/0/m = #16548 */
    { 0x004019, 0x004039, RTFLOAT64U_INIT_C(1,0xf639cd7453272,1874), RTFLOAT64U_INIT_C(0,0x288e98419c116,956), RTFLOAT64U_INIT_C(1,0xf639cd7453271,1874) }, /* #171/2/0/0/u = #16549 */
    { 0x004039, 0x004039, RTFLOAT64U_INIT_C(1,0xf639cd7453272,1874), RTFLOAT64U_INIT_C(0,0x288e98419c116,956), RTFLOAT64U_INIT_C(1,0xf639cd7453271,1874) }, /* #171/2/0/0/u = #16550 */
    { 0x005c39, 0x005c39, RTFLOAT64U_INIT_C(1,0xf639cd7453272,1874), RTFLOAT64U_INIT_C(0,0x288e98419c116,956), RTFLOAT64U_INIT_C(1,0xf639cd7453271,1874) }, /* #171/2/0/0/u0x1 = #16551 */
    { 0x0058b9, 0x0058b9, RTFLOAT64U_INIT_C(1,0xf639cd7453272,1874), RTFLOAT64U_INIT_C(0,0x288e98419c116,956), RTFLOAT64U_INIT_C(1,0xf639cd7453271,1874) }, /* #171/2/0/0/u0x8 = #16552 */
    { 0x0054b9, 0x0054b9, RTFLOAT64U_INIT_C(1,0xf639cd7453272,1874), RTFLOAT64U_INIT_C(0,0x288e98419c116,956), RTFLOAT64U_INIT_C(1,0xf639cd7453271,1874) }, /* #171/2/0/0/u0x10 = #16553 */
    { 0x004cb9, 0x004cb9, RTFLOAT64U_INIT_C(1,0xf639cd7453272,1874), RTFLOAT64U_INIT_C(0,0x288e98419c116,956), RTFLOAT64U_INIT_C(1,0xf639cd7453271,1874) }, /* #171/2/0/0/u0x20 = #16554 */
    { 0x00df99, 0x00dfb9, RTFLOAT64U_INIT_C(1,0xf639cd7453272,1874), RTFLOAT64U_INIT_C(0,0x288e98419c116,956), RTFLOAT64U_INIT_C(1,0xf639cd7453271,1874) }, /* #171/2/0/f/m = #16555 */
    { 0x00c019, 0x00c039, RTFLOAT64U_INIT_C(1,0xf639cd7453272,1874), RTFLOAT64U_INIT_C(0,0x288e98419c116,956), RTFLOAT64U_INIT_C(1,0xf639cd7453271,1874) }, /* #171/2/0/f/u = #16556 */
    { 0x00c039, 0x00c039, RTFLOAT64U_INIT_C(1,0xf639cd7453272,1874), RTFLOAT64U_INIT_C(0,0x288e98419c116,956), RTFLOAT64U_INIT_C(1,0xf639cd7453271,1874) }, /* #171/2/0/f/u = #16557 */
    { 0x00dc39, 0x00dc39, RTFLOAT64U_INIT_C(1,0xf639cd7453272,1874), RTFLOAT64U_INIT_C(0,0x288e98419c116,956), RTFLOAT64U_INIT_C(1,0xf639cd7453271,1874) }, /* #171/2/0/f/u0x1 = #16558 */
    { 0x00d8b9, 0x00d8b9, RTFLOAT64U_INIT_C(1,0xf639cd7453272,1874), RTFLOAT64U_INIT_C(0,0x288e98419c116,956), RTFLOAT64U_INIT_C(1,0xf639cd7453271,1874) }, /* #171/2/0/f/u0x8 = #16559 */
    { 0x00d4b9, 0x00d4b9, RTFLOAT64U_INIT_C(1,0xf639cd7453272,1874), RTFLOAT64U_INIT_C(0,0x288e98419c116,956), RTFLOAT64U_INIT_C(1,0xf639cd7453271,1874) }, /* #171/2/0/f/u0x10 = #16560 */
    { 0x00ccb9, 0x00ccb9, RTFLOAT64U_INIT_C(1,0xf639cd7453272,1874), RTFLOAT64U_INIT_C(0,0x288e98419c116,956), RTFLOAT64U_INIT_C(1,0xf639cd7453271,1874) }, /* #171/2/0/f/u0x20 = #16561 */
    { 0x005fd9, 0x005ff9, RTFLOAT64U_INIT_C(1,0xf639cd7453272,1874), RTFLOAT64U_INIT_C(0,0x288e98419c116,956), RTFLOAT64U_INIT_C(1,0xf639cd7453271,1874) }, /* #171/2/d/0/m = #16562 */
    { 0x004059, 0x004079, RTFLOAT64U_INIT_C(1,0xf639cd7453272,1874), RTFLOAT64U_INIT_C(0,0x288e98419c116,956), RTFLOAT64U_INIT_C(1,0xf639cd7453271,1874) }, /* #171/2/d/0/u = #16563 */
    { 0x004079, 0x004079, RTFLOAT64U_INIT_C(1,0xf639cd7453272,1874), RTFLOAT64U_INIT_C(0,0x288e98419c116,956), RTFLOAT64U_INIT_C(1,0xf639cd7453271,1874) }, /* #171/2/d/0/u = #16564 */
    { 0x005c79, 0x005c79, RTFLOAT64U_INIT_C(1,0xf639cd7453272,1874), RTFLOAT64U_INIT_C(0,0x288e98419c116,956), RTFLOAT64U_INIT_C(1,0xf639cd7453271,1874) }, /* #171/2/d/0/u0x1 = #16565 */
    { 0x0058f9, 0x0058f9, RTFLOAT64U_INIT_C(1,0xf639cd7453272,1874), RTFLOAT64U_INIT_C(0,0x288e98419c116,956), RTFLOAT64U_INIT_C(1,0xf639cd7453271,1874) }, /* #171/2/d/0/u0x8 = #16566 */
    { 0x0054f9, 0x0054f9, RTFLOAT64U_INIT_C(1,0xf639cd7453272,1874), RTFLOAT64U_INIT_C(0,0x288e98419c116,956), RTFLOAT64U_INIT_C(1,0xf639cd7453271,1874) }, /* #171/2/d/0/u0x10 = #16567 */
    { 0x004cf9, 0x004cf9, RTFLOAT64U_INIT_C(1,0xf639cd7453272,1874), RTFLOAT64U_INIT_C(0,0x288e98419c116,956), RTFLOAT64U_INIT_C(1,0xf639cd7453271,1874) }, /* #171/2/d/0/u0x20 = #16568 */
    { 0x00dfd9, 0x00dff9, RTFLOAT64U_INIT_C(1,0xf639cd7453272,1874), RTFLOAT64U_INIT_C(0,0x288e98419c116,956), RTFLOAT64U_INIT_C(1,0xf639cd7453271,1874) }, /* #171/2/d/f/m = #16569 */
    { 0x00c059, 0x00c079, RTFLOAT64U_INIT_C(1,0xf639cd7453272,1874), RTFLOAT64U_INIT_C(0,0x288e98419c116,956), RTFLOAT64U_INIT_C(1,0xf639cd7453271,1874) }, /* #171/2/d/f/u = #16570 */
    { 0x00c079, 0x00c079, RTFLOAT64U_INIT_C(1,0xf639cd7453272,1874), RTFLOAT64U_INIT_C(0,0x288e98419c116,956), RTFLOAT64U_INIT_C(1,0xf639cd7453271,1874) }, /* #171/2/d/f/u = #16571 */
    { 0x00dc79, 0x00dc79, RTFLOAT64U_INIT_C(1,0xf639cd7453272,1874), RTFLOAT64U_INIT_C(0,0x288e98419c116,956), RTFLOAT64U_INIT_C(1,0xf639cd7453271,1874) }, /* #171/2/d/f/u0x1 = #16572 */
    { 0x00d8f9, 0x00d8f9, RTFLOAT64U_INIT_C(1,0xf639cd7453272,1874), RTFLOAT64U_INIT_C(0,0x288e98419c116,956), RTFLOAT64U_INIT_C(1,0xf639cd7453271,1874) }, /* #171/2/d/f/u0x8 = #16573 */
    { 0x00d4f9, 0x00d4f9, RTFLOAT64U_INIT_C(1,0xf639cd7453272,1874), RTFLOAT64U_INIT_C(0,0x288e98419c116,956), RTFLOAT64U_INIT_C(1,0xf639cd7453271,1874) }, /* #171/2/d/f/u0x10 = #16574 */
    { 0x00ccf9, 0x00ccf9, RTFLOAT64U_INIT_C(1,0xf639cd7453272,1874), RTFLOAT64U_INIT_C(0,0x288e98419c116,956), RTFLOAT64U_INIT_C(1,0xf639cd7453271,1874) }, /* #171/2/d/f/u0x20 = #16575 */
    { 0x007f99, 0x007fb9, RTFLOAT64U_INIT_C(1,0xf639cd7453272,1874), RTFLOAT64U_INIT_C(0,0x288e98419c116,956), RTFLOAT64U_INIT_C(1,0xf639cd7453271,1874) }, /* #171/3/0/0/m = #16576 */
    { 0x006019, 0x006039, RTFLOAT64U_INIT_C(1,0xf639cd7453272,1874), RTFLOAT64U_INIT_C(0,0x288e98419c116,956), RTFLOAT64U_INIT_C(1,0xf639cd7453271,1874) }, /* #171/3/0/0/u = #16577 */
    { 0x006039, 0x006039, RTFLOAT64U_INIT_C(1,0xf639cd7453272,1874), RTFLOAT64U_INIT_C(0,0x288e98419c116,956), RTFLOAT64U_INIT_C(1,0xf639cd7453271,1874) }, /* #171/3/0/0/u = #16578 */
    { 0x007c39, 0x007c39, RTFLOAT64U_INIT_C(1,0xf639cd7453272,1874), RTFLOAT64U_INIT_C(0,0x288e98419c116,956), RTFLOAT64U_INIT_C(1,0xf639cd7453271,1874) }, /* #171/3/0/0/u0x1 = #16579 */
    { 0x0078b9, 0x0078b9, RTFLOAT64U_INIT_C(1,0xf639cd7453272,1874), RTFLOAT64U_INIT_C(0,0x288e98419c116,956), RTFLOAT64U_INIT_C(1,0xf639cd7453271,1874) }, /* #171/3/0/0/u0x8 = #16580 */
    { 0x0074b9, 0x0074b9, RTFLOAT64U_INIT_C(1,0xf639cd7453272,1874), RTFLOAT64U_INIT_C(0,0x288e98419c116,956), RTFLOAT64U_INIT_C(1,0xf639cd7453271,1874) }, /* #171/3/0/0/u0x10 = #16581 */
    { 0x006cb9, 0x006cb9, RTFLOAT64U_INIT_C(1,0xf639cd7453272,1874), RTFLOAT64U_INIT_C(0,0x288e98419c116,956), RTFLOAT64U_INIT_C(1,0xf639cd7453271,1874) }, /* #171/3/0/0/u0x20 = #16582 */
    { 0x00ff99, 0x00ffb9, RTFLOAT64U_INIT_C(1,0xf639cd7453272,1874), RTFLOAT64U_INIT_C(0,0x288e98419c116,956), RTFLOAT64U_INIT_C(1,0xf639cd7453271,1874) }, /* #171/3/0/f/m = #16583 */
    { 0x00e019, 0x00e039, RTFLOAT64U_INIT_C(1,0xf639cd7453272,1874), RTFLOAT64U_INIT_C(0,0x288e98419c116,956), RTFLOAT64U_INIT_C(1,0xf639cd7453271,1874) }, /* #171/3/0/f/u = #16584 */
    { 0x00e039, 0x00e039, RTFLOAT64U_INIT_C(1,0xf639cd7453272,1874), RTFLOAT64U_INIT_C(0,0x288e98419c116,956), RTFLOAT64U_INIT_C(1,0xf639cd7453271,1874) }, /* #171/3/0/f/u = #16585 */
    { 0x00fc39, 0x00fc39, RTFLOAT64U_INIT_C(1,0xf639cd7453272,1874), RTFLOAT64U_INIT_C(0,0x288e98419c116,956), RTFLOAT64U_INIT_C(1,0xf639cd7453271,1874) }, /* #171/3/0/f/u0x1 = #16586 */
    { 0x00f8b9, 0x00f8b9, RTFLOAT64U_INIT_C(1,0xf639cd7453272,1874), RTFLOAT64U_INIT_C(0,0x288e98419c116,956), RTFLOAT64U_INIT_C(1,0xf639cd7453271,1874) }, /* #171/3/0/f/u0x8 = #16587 */
    { 0x00f4b9, 0x00f4b9, RTFLOAT64U_INIT_C(1,0xf639cd7453272,1874), RTFLOAT64U_INIT_C(0,0x288e98419c116,956), RTFLOAT64U_INIT_C(1,0xf639cd7453271,1874) }, /* #171/3/0/f/u0x10 = #16588 */
    { 0x00ecb9, 0x00ecb9, RTFLOAT64U_INIT_C(1,0xf639cd7453272,1874), RTFLOAT64U_INIT_C(0,0x288e98419c116,956), RTFLOAT64U_INIT_C(1,0xf639cd7453271,1874) }, /* #171/3/0/f/u0x20 = #16589 */
    { 0x007fd9, 0x007ff9, RTFLOAT64U_INIT_C(1,0xf639cd7453272,1874), RTFLOAT64U_INIT_C(0,0x288e98419c116,956), RTFLOAT64U_INIT_C(1,0xf639cd7453271,1874) }, /* #171/3/d/0/m = #16590 */
    { 0x006059, 0x006079, RTFLOAT64U_INIT_C(1,0xf639cd7453272,1874), RTFLOAT64U_INIT_C(0,0x288e98419c116,956), RTFLOAT64U_INIT_C(1,0xf639cd7453271,1874) }, /* #171/3/d/0/u = #16591 */
    { 0x006079, 0x006079, RTFLOAT64U_INIT_C(1,0xf639cd7453272,1874), RTFLOAT64U_INIT_C(0,0x288e98419c116,956), RTFLOAT64U_INIT_C(1,0xf639cd7453271,1874) }, /* #171/3/d/0/u = #16592 */
    { 0x007c79, 0x007c79, RTFLOAT64U_INIT_C(1,0xf639cd7453272,1874), RTFLOAT64U_INIT_C(0,0x288e98419c116,956), RTFLOAT64U_INIT_C(1,0xf639cd7453271,1874) }, /* #171/3/d/0/u0x1 = #16593 */
    { 0x0078f9, 0x0078f9, RTFLOAT64U_INIT_C(1,0xf639cd7453272,1874), RTFLOAT64U_INIT_C(0,0x288e98419c116,956), RTFLOAT64U_INIT_C(1,0xf639cd7453271,1874) }, /* #171/3/d/0/u0x8 = #16594 */
    { 0x0074f9, 0x0074f9, RTFLOAT64U_INIT_C(1,0xf639cd7453272,1874), RTFLOAT64U_INIT_C(0,0x288e98419c116,956), RTFLOAT64U_INIT_C(1,0xf639cd7453271,1874) }, /* #171/3/d/0/u0x10 = #16595 */
    { 0x006cf9, 0x006cf9, RTFLOAT64U_INIT_C(1,0xf639cd7453272,1874), RTFLOAT64U_INIT_C(0,0x288e98419c116,956), RTFLOAT64U_INIT_C(1,0xf639cd7453271,1874) }, /* #171/3/d/0/u0x20 = #16596 */
    { 0x00ffd9, 0x00fff9, RTFLOAT64U_INIT_C(1,0xf639cd7453272,1874), RTFLOAT64U_INIT_C(0,0x288e98419c116,956), RTFLOAT64U_INIT_C(1,0xf639cd7453271,1874) }, /* #171/3/d/f/m = #16597 */
    { 0x00e059, 0x00e079, RTFLOAT64U_INIT_C(1,0xf639cd7453272,1874), RTFLOAT64U_INIT_C(0,0x288e98419c116,956), RTFLOAT64U_INIT_C(1,0xf639cd7453271,1874) }, /* #171/3/d/f/u = #16598 */
    { 0x00e079, 0x00e079, RTFLOAT64U_INIT_C(1,0xf639cd7453272,1874), RTFLOAT64U_INIT_C(0,0x288e98419c116,956), RTFLOAT64U_INIT_C(1,0xf639cd7453271,1874) }, /* #171/3/d/f/u = #16599 */
    { 0x00fc79, 0x00fc79, RTFLOAT64U_INIT_C(1,0xf639cd7453272,1874), RTFLOAT64U_INIT_C(0,0x288e98419c116,956), RTFLOAT64U_INIT_C(1,0xf639cd7453271,1874) }, /* #171/3/d/f/u0x1 = #16600 */
    { 0x00f8f9, 0x00f8f9, RTFLOAT64U_INIT_C(1,0xf639cd7453272,1874), RTFLOAT64U_INIT_C(0,0x288e98419c116,956), RTFLOAT64U_INIT_C(1,0xf639cd7453271,1874) }, /* #171/3/d/f/u0x8 = #16601 */
    { 0x00f4f9, 0x00f4f9, RTFLOAT64U_INIT_C(1,0xf639cd7453272,1874), RTFLOAT64U_INIT_C(0,0x288e98419c116,956), RTFLOAT64U_INIT_C(1,0xf639cd7453271,1874) }, /* #171/3/d/f/u0x10 = #16602 */
    { 0x00ecf9, 0x00ecf9, RTFLOAT64U_INIT_C(1,0xf639cd7453272,1874), RTFLOAT64U_INIT_C(0,0x288e98419c116,956), RTFLOAT64U_INIT_C(1,0xf639cd7453271,1874) }, /* #171/3/d/f/u0x20 = #16603 */
    { 0x001fac, 0x001fac, RTFLOAT64U_INIT_C(0,0xdae93f4a2c4db,682), RTFLOAT64U_INIT_C(0,0xa27a83a5d6430,1669), RTFLOAT64U_INIT_C(0,0xa27a83a5d6430,1669) }, /* #172/0/0/0/m = #16604 */
    { 0x00002c, 0x00002c, RTFLOAT64U_INIT_C(0,0xdae93f4a2c4db,682), RTFLOAT64U_INIT_C(0,0xa27a83a5d6430,1669), RTFLOAT64U_INIT_C(0,0xa27a83a5d6430,1669) }, /* #172/0/0/0/u = #16605 */
    { 0x00002c, 0x00002c, RTFLOAT64U_INIT_C(0,0xdae93f4a2c4db,682), RTFLOAT64U_INIT_C(0,0xa27a83a5d6430,1669), RTFLOAT64U_INIT_C(0,0xa27a83a5d6430,1669) }, /* #172/0/0/0/u = #16606 */
    { 0x00142c, 0x00142c, RTFLOAT64U_INIT_C(0,0xdae93f4a2c4db,682), RTFLOAT64U_INIT_C(0,0xa27a83a5d6430,1669), RTFLOAT64U_INIT_C(0,0xa27a83a5d6430,1669) }, /* #172/0/0/0/u0x4 = #16607 */
    { 0x00122c, 0x00122c, RTFLOAT64U_INIT_C(0,0xdae93f4a2c4db,682), RTFLOAT64U_INIT_C(0,0xa27a83a5d6430,1669), RTFLOAT64U_INIT_C(0,0xa27a83a5d6430,1669) }, /* #172/0/0/0/u0x8 = #16608 */
    { 0x00062c, 0x00062c, RTFLOAT64U_INIT_C(0,0xdae93f4a2c4db,682), RTFLOAT64U_INIT_C(0,0xa27a83a5d6430,1669), RTFLOAT64U_INIT_C(0,0xa27a83a5d6430,1669) }, /* #172/0/0/0/u0x20 = #16609 */
    { 0x009fac, 0x009fac, RTFLOAT64U_INIT_C(0,0xdae93f4a2c4db,682), RTFLOAT64U_INIT_C(0,0xa27a83a5d6430,1669), RTFLOAT64U_INIT_C(0,0xa27a83a5d6430,1669) }, /* #172/0/0/f/m = #16610 */
    { 0x00802c, 0x00802c, RTFLOAT64U_INIT_C(0,0xdae93f4a2c4db,682), RTFLOAT64U_INIT_C(0,0xa27a83a5d6430,1669), RTFLOAT64U_INIT_C(0,0xa27a83a5d6430,1669) }, /* #172/0/0/f/u = #16611 */
    { 0x00802c, 0x00802c, RTFLOAT64U_INIT_C(0,0xdae93f4a2c4db,682), RTFLOAT64U_INIT_C(0,0xa27a83a5d6430,1669), RTFLOAT64U_INIT_C(0,0xa27a83a5d6430,1669) }, /* #172/0/0/f/u = #16612 */
    { 0x00942c, 0x00942c, RTFLOAT64U_INIT_C(0,0xdae93f4a2c4db,682), RTFLOAT64U_INIT_C(0,0xa27a83a5d6430,1669), RTFLOAT64U_INIT_C(0,0xa27a83a5d6430,1669) }, /* #172/0/0/f/u0x4 = #16613 */
    { 0x00922c, 0x00922c, RTFLOAT64U_INIT_C(0,0xdae93f4a2c4db,682), RTFLOAT64U_INIT_C(0,0xa27a83a5d6430,1669), RTFLOAT64U_INIT_C(0,0xa27a83a5d6430,1669) }, /* #172/0/0/f/u0x8 = #16614 */
    { 0x00862c, 0x00862c, RTFLOAT64U_INIT_C(0,0xdae93f4a2c4db,682), RTFLOAT64U_INIT_C(0,0xa27a83a5d6430,1669), RTFLOAT64U_INIT_C(0,0xa27a83a5d6430,1669) }, /* #172/0/0/f/u0x20 = #16615 */
    { 0x001fec, 0x001fec, RTFLOAT64U_INIT_C(0,0xdae93f4a2c4db,682), RTFLOAT64U_INIT_C(0,0xa27a83a5d6430,1669), RTFLOAT64U_INIT_C(0,0xa27a83a5d6430,1669) }, /* #172/0/d/0/m = #16616 */
    { 0x00006c, 0x00006c, RTFLOAT64U_INIT_C(0,0xdae93f4a2c4db,682), RTFLOAT64U_INIT_C(0,0xa27a83a5d6430,1669), RTFLOAT64U_INIT_C(0,0xa27a83a5d6430,1669) }, /* #172/0/d/0/u = #16617 */
    { 0x00006c, 0x00006c, RTFLOAT64U_INIT_C(0,0xdae93f4a2c4db,682), RTFLOAT64U_INIT_C(0,0xa27a83a5d6430,1669), RTFLOAT64U_INIT_C(0,0xa27a83a5d6430,1669) }, /* #172/0/d/0/u = #16618 */
    { 0x00146c, 0x00146c, RTFLOAT64U_INIT_C(0,0xdae93f4a2c4db,682), RTFLOAT64U_INIT_C(0,0xa27a83a5d6430,1669), RTFLOAT64U_INIT_C(0,0xa27a83a5d6430,1669) }, /* #172/0/d/0/u0x4 = #16619 */
    { 0x00126c, 0x00126c, RTFLOAT64U_INIT_C(0,0xdae93f4a2c4db,682), RTFLOAT64U_INIT_C(0,0xa27a83a5d6430,1669), RTFLOAT64U_INIT_C(0,0xa27a83a5d6430,1669) }, /* #172/0/d/0/u0x8 = #16620 */
    { 0x00066c, 0x00066c, RTFLOAT64U_INIT_C(0,0xdae93f4a2c4db,682), RTFLOAT64U_INIT_C(0,0xa27a83a5d6430,1669), RTFLOAT64U_INIT_C(0,0xa27a83a5d6430,1669) }, /* #172/0/d/0/u0x20 = #16621 */
    { 0x009fec, 0x009fec, RTFLOAT64U_INIT_C(0,0xdae93f4a2c4db,682), RTFLOAT64U_INIT_C(0,0xa27a83a5d6430,1669), RTFLOAT64U_INIT_C(0,0xa27a83a5d6430,1669) }, /* #172/0/d/f/m = #16622 */
    { 0x00806c, 0x00806c, RTFLOAT64U_INIT_C(0,0xdae93f4a2c4db,682), RTFLOAT64U_INIT_C(0,0xa27a83a5d6430,1669), RTFLOAT64U_INIT_C(0,0xa27a83a5d6430,1669) }, /* #172/0/d/f/u = #16623 */
    { 0x00806c, 0x00806c, RTFLOAT64U_INIT_C(0,0xdae93f4a2c4db,682), RTFLOAT64U_INIT_C(0,0xa27a83a5d6430,1669), RTFLOAT64U_INIT_C(0,0xa27a83a5d6430,1669) }, /* #172/0/d/f/u = #16624 */
    { 0x00946c, 0x00946c, RTFLOAT64U_INIT_C(0,0xdae93f4a2c4db,682), RTFLOAT64U_INIT_C(0,0xa27a83a5d6430,1669), RTFLOAT64U_INIT_C(0,0xa27a83a5d6430,1669) }, /* #172/0/d/f/u0x4 = #16625 */
    { 0x00926c, 0x00926c, RTFLOAT64U_INIT_C(0,0xdae93f4a2c4db,682), RTFLOAT64U_INIT_C(0,0xa27a83a5d6430,1669), RTFLOAT64U_INIT_C(0,0xa27a83a5d6430,1669) }, /* #172/0/d/f/u0x8 = #16626 */
    { 0x00866c, 0x00866c, RTFLOAT64U_INIT_C(0,0xdae93f4a2c4db,682), RTFLOAT64U_INIT_C(0,0xa27a83a5d6430,1669), RTFLOAT64U_INIT_C(0,0xa27a83a5d6430,1669) }, /* #172/0/d/f/u0x20 = #16627 */
    { 0x003fac, 0x003fac, RTFLOAT64U_INIT_C(0,0xdae93f4a2c4db,682), RTFLOAT64U_INIT_C(0,0xa27a83a5d6430,1669), RTFLOAT64U_INIT_C(0,0xa27a83a5d6430,1669) }, /* #172/1/0/0/m = #16628 */
    { 0x00202c, 0x00202c, RTFLOAT64U_INIT_C(0,0xdae93f4a2c4db,682), RTFLOAT64U_INIT_C(0,0xa27a83a5d6430,1669), RTFLOAT64U_INIT_C(0,0xa27a83a5d6430,1669) }, /* #172/1/0/0/u = #16629 */
    { 0x00202c, 0x00202c, RTFLOAT64U_INIT_C(0,0xdae93f4a2c4db,682), RTFLOAT64U_INIT_C(0,0xa27a83a5d6430,1669), RTFLOAT64U_INIT_C(0,0xa27a83a5d6430,1669) }, /* #172/1/0/0/u = #16630 */
    { 0x00342c, 0x00342c, RTFLOAT64U_INIT_C(0,0xdae93f4a2c4db,682), RTFLOAT64U_INIT_C(0,0xa27a83a5d6430,1669), RTFLOAT64U_INIT_C(0,0xa27a83a5d6430,1669) }, /* #172/1/0/0/u0x4 = #16631 */
    { 0x00322c, 0x00322c, RTFLOAT64U_INIT_C(0,0xdae93f4a2c4db,682), RTFLOAT64U_INIT_C(0,0xa27a83a5d6430,1669), RTFLOAT64U_INIT_C(0,0xa27a83a5d6430,1669) }, /* #172/1/0/0/u0x8 = #16632 */
    { 0x00262c, 0x00262c, RTFLOAT64U_INIT_C(0,0xdae93f4a2c4db,682), RTFLOAT64U_INIT_C(0,0xa27a83a5d6430,1669), RTFLOAT64U_INIT_C(0,0xa27a83a5d6430,1669) }, /* #172/1/0/0/u0x20 = #16633 */
    { 0x00bfac, 0x00bfac, RTFLOAT64U_INIT_C(0,0xdae93f4a2c4db,682), RTFLOAT64U_INIT_C(0,0xa27a83a5d6430,1669), RTFLOAT64U_INIT_C(0,0xa27a83a5d6430,1669) }, /* #172/1/0/f/m = #16634 */
    { 0x00a02c, 0x00a02c, RTFLOAT64U_INIT_C(0,0xdae93f4a2c4db,682), RTFLOAT64U_INIT_C(0,0xa27a83a5d6430,1669), RTFLOAT64U_INIT_C(0,0xa27a83a5d6430,1669) }, /* #172/1/0/f/u = #16635 */
    { 0x00a02c, 0x00a02c, RTFLOAT64U_INIT_C(0,0xdae93f4a2c4db,682), RTFLOAT64U_INIT_C(0,0xa27a83a5d6430,1669), RTFLOAT64U_INIT_C(0,0xa27a83a5d6430,1669) }, /* #172/1/0/f/u = #16636 */
    { 0x00b42c, 0x00b42c, RTFLOAT64U_INIT_C(0,0xdae93f4a2c4db,682), RTFLOAT64U_INIT_C(0,0xa27a83a5d6430,1669), RTFLOAT64U_INIT_C(0,0xa27a83a5d6430,1669) }, /* #172/1/0/f/u0x4 = #16637 */
    { 0x00b22c, 0x00b22c, RTFLOAT64U_INIT_C(0,0xdae93f4a2c4db,682), RTFLOAT64U_INIT_C(0,0xa27a83a5d6430,1669), RTFLOAT64U_INIT_C(0,0xa27a83a5d6430,1669) }, /* #172/1/0/f/u0x8 = #16638 */
    { 0x00a62c, 0x00a62c, RTFLOAT64U_INIT_C(0,0xdae93f4a2c4db,682), RTFLOAT64U_INIT_C(0,0xa27a83a5d6430,1669), RTFLOAT64U_INIT_C(0,0xa27a83a5d6430,1669) }, /* #172/1/0/f/u0x20 = #16639 */
    { 0x003fec, 0x003fec, RTFLOAT64U_INIT_C(0,0xdae93f4a2c4db,682), RTFLOAT64U_INIT_C(0,0xa27a83a5d6430,1669), RTFLOAT64U_INIT_C(0,0xa27a83a5d6430,1669) }, /* #172/1/d/0/m = #16640 */
    { 0x00206c, 0x00206c, RTFLOAT64U_INIT_C(0,0xdae93f4a2c4db,682), RTFLOAT64U_INIT_C(0,0xa27a83a5d6430,1669), RTFLOAT64U_INIT_C(0,0xa27a83a5d6430,1669) }, /* #172/1/d/0/u = #16641 */
    { 0x00206c, 0x00206c, RTFLOAT64U_INIT_C(0,0xdae93f4a2c4db,682), RTFLOAT64U_INIT_C(0,0xa27a83a5d6430,1669), RTFLOAT64U_INIT_C(0,0xa27a83a5d6430,1669) }, /* #172/1/d/0/u = #16642 */
    { 0x00346c, 0x00346c, RTFLOAT64U_INIT_C(0,0xdae93f4a2c4db,682), RTFLOAT64U_INIT_C(0,0xa27a83a5d6430,1669), RTFLOAT64U_INIT_C(0,0xa27a83a5d6430,1669) }, /* #172/1/d/0/u0x4 = #16643 */
    { 0x00326c, 0x00326c, RTFLOAT64U_INIT_C(0,0xdae93f4a2c4db,682), RTFLOAT64U_INIT_C(0,0xa27a83a5d6430,1669), RTFLOAT64U_INIT_C(0,0xa27a83a5d6430,1669) }, /* #172/1/d/0/u0x8 = #16644 */
    { 0x00266c, 0x00266c, RTFLOAT64U_INIT_C(0,0xdae93f4a2c4db,682), RTFLOAT64U_INIT_C(0,0xa27a83a5d6430,1669), RTFLOAT64U_INIT_C(0,0xa27a83a5d6430,1669) }, /* #172/1/d/0/u0x20 = #16645 */
    { 0x00bfec, 0x00bfec, RTFLOAT64U_INIT_C(0,0xdae93f4a2c4db,682), RTFLOAT64U_INIT_C(0,0xa27a83a5d6430,1669), RTFLOAT64U_INIT_C(0,0xa27a83a5d6430,1669) }, /* #172/1/d/f/m = #16646 */
    { 0x00a06c, 0x00a06c, RTFLOAT64U_INIT_C(0,0xdae93f4a2c4db,682), RTFLOAT64U_INIT_C(0,0xa27a83a5d6430,1669), RTFLOAT64U_INIT_C(0,0xa27a83a5d6430,1669) }, /* #172/1/d/f/u = #16647 */
    { 0x00a06c, 0x00a06c, RTFLOAT64U_INIT_C(0,0xdae93f4a2c4db,682), RTFLOAT64U_INIT_C(0,0xa27a83a5d6430,1669), RTFLOAT64U_INIT_C(0,0xa27a83a5d6430,1669) }, /* #172/1/d/f/u = #16648 */
    { 0x00b46c, 0x00b46c, RTFLOAT64U_INIT_C(0,0xdae93f4a2c4db,682), RTFLOAT64U_INIT_C(0,0xa27a83a5d6430,1669), RTFLOAT64U_INIT_C(0,0xa27a83a5d6430,1669) }, /* #172/1/d/f/u0x4 = #16649 */
    { 0x00b26c, 0x00b26c, RTFLOAT64U_INIT_C(0,0xdae93f4a2c4db,682), RTFLOAT64U_INIT_C(0,0xa27a83a5d6430,1669), RTFLOAT64U_INIT_C(0,0xa27a83a5d6430,1669) }, /* #172/1/d/f/u0x8 = #16650 */
    { 0x00a66c, 0x00a66c, RTFLOAT64U_INIT_C(0,0xdae93f4a2c4db,682), RTFLOAT64U_INIT_C(0,0xa27a83a5d6430,1669), RTFLOAT64U_INIT_C(0,0xa27a83a5d6430,1669) }, /* #172/1/d/f/u0x20 = #16651 */
    { 0x005fac, 0x005fac, RTFLOAT64U_INIT_C(0,0xdae93f4a2c4db,682), RTFLOAT64U_INIT_C(0,0xa27a83a5d6430,1669), RTFLOAT64U_INIT_C(0,0xa27a83a5d6431,1669) }, /* #172/2/0/0/m = #16652 */
    { 0x00402c, 0x00402c, RTFLOAT64U_INIT_C(0,0xdae93f4a2c4db,682), RTFLOAT64U_INIT_C(0,0xa27a83a5d6430,1669), RTFLOAT64U_INIT_C(0,0xa27a83a5d6431,1669) }, /* #172/2/0/0/u = #16653 */
    { 0x00402c, 0x00402c, RTFLOAT64U_INIT_C(0,0xdae93f4a2c4db,682), RTFLOAT64U_INIT_C(0,0xa27a83a5d6430,1669), RTFLOAT64U_INIT_C(0,0xa27a83a5d6431,1669) }, /* #172/2/0/0/u = #16654 */
    { 0x00542c, 0x00542c, RTFLOAT64U_INIT_C(0,0xdae93f4a2c4db,682), RTFLOAT64U_INIT_C(0,0xa27a83a5d6430,1669), RTFLOAT64U_INIT_C(0,0xa27a83a5d6431,1669) }, /* #172/2/0/0/u0x4 = #16655 */
    { 0x00522c, 0x00522c, RTFLOAT64U_INIT_C(0,0xdae93f4a2c4db,682), RTFLOAT64U_INIT_C(0,0xa27a83a5d6430,1669), RTFLOAT64U_INIT_C(0,0xa27a83a5d6431,1669) }, /* #172/2/0/0/u0x8 = #16656 */
    { 0x00462c, 0x00462c, RTFLOAT64U_INIT_C(0,0xdae93f4a2c4db,682), RTFLOAT64U_INIT_C(0,0xa27a83a5d6430,1669), RTFLOAT64U_INIT_C(0,0xa27a83a5d6431,1669) }, /* #172/2/0/0/u0x20 = #16657 */
    { 0x00dfac, 0x00dfac, RTFLOAT64U_INIT_C(0,0xdae93f4a2c4db,682), RTFLOAT64U_INIT_C(0,0xa27a83a5d6430,1669), RTFLOAT64U_INIT_C(0,0xa27a83a5d6431,1669) }, /* #172/2/0/f/m = #16658 */
    { 0x00c02c, 0x00c02c, RTFLOAT64U_INIT_C(0,0xdae93f4a2c4db,682), RTFLOAT64U_INIT_C(0,0xa27a83a5d6430,1669), RTFLOAT64U_INIT_C(0,0xa27a83a5d6431,1669) }, /* #172/2/0/f/u = #16659 */
    { 0x00c02c, 0x00c02c, RTFLOAT64U_INIT_C(0,0xdae93f4a2c4db,682), RTFLOAT64U_INIT_C(0,0xa27a83a5d6430,1669), RTFLOAT64U_INIT_C(0,0xa27a83a5d6431,1669) }, /* #172/2/0/f/u = #16660 */
    { 0x00d42c, 0x00d42c, RTFLOAT64U_INIT_C(0,0xdae93f4a2c4db,682), RTFLOAT64U_INIT_C(0,0xa27a83a5d6430,1669), RTFLOAT64U_INIT_C(0,0xa27a83a5d6431,1669) }, /* #172/2/0/f/u0x4 = #16661 */
    { 0x00d22c, 0x00d22c, RTFLOAT64U_INIT_C(0,0xdae93f4a2c4db,682), RTFLOAT64U_INIT_C(0,0xa27a83a5d6430,1669), RTFLOAT64U_INIT_C(0,0xa27a83a5d6431,1669) }, /* #172/2/0/f/u0x8 = #16662 */
    { 0x00c62c, 0x00c62c, RTFLOAT64U_INIT_C(0,0xdae93f4a2c4db,682), RTFLOAT64U_INIT_C(0,0xa27a83a5d6430,1669), RTFLOAT64U_INIT_C(0,0xa27a83a5d6431,1669) }, /* #172/2/0/f/u0x20 = #16663 */
    { 0x005fec, 0x005fec, RTFLOAT64U_INIT_C(0,0xdae93f4a2c4db,682), RTFLOAT64U_INIT_C(0,0xa27a83a5d6430,1669), RTFLOAT64U_INIT_C(0,0xa27a83a5d6431,1669) }, /* #172/2/d/0/m = #16664 */
    { 0x00406c, 0x00406c, RTFLOAT64U_INIT_C(0,0xdae93f4a2c4db,682), RTFLOAT64U_INIT_C(0,0xa27a83a5d6430,1669), RTFLOAT64U_INIT_C(0,0xa27a83a5d6431,1669) }, /* #172/2/d/0/u = #16665 */
    { 0x00406c, 0x00406c, RTFLOAT64U_INIT_C(0,0xdae93f4a2c4db,682), RTFLOAT64U_INIT_C(0,0xa27a83a5d6430,1669), RTFLOAT64U_INIT_C(0,0xa27a83a5d6431,1669) }, /* #172/2/d/0/u = #16666 */
    { 0x00546c, 0x00546c, RTFLOAT64U_INIT_C(0,0xdae93f4a2c4db,682), RTFLOAT64U_INIT_C(0,0xa27a83a5d6430,1669), RTFLOAT64U_INIT_C(0,0xa27a83a5d6431,1669) }, /* #172/2/d/0/u0x4 = #16667 */
    { 0x00526c, 0x00526c, RTFLOAT64U_INIT_C(0,0xdae93f4a2c4db,682), RTFLOAT64U_INIT_C(0,0xa27a83a5d6430,1669), RTFLOAT64U_INIT_C(0,0xa27a83a5d6431,1669) }, /* #172/2/d/0/u0x8 = #16668 */
    { 0x00466c, 0x00466c, RTFLOAT64U_INIT_C(0,0xdae93f4a2c4db,682), RTFLOAT64U_INIT_C(0,0xa27a83a5d6430,1669), RTFLOAT64U_INIT_C(0,0xa27a83a5d6431,1669) }, /* #172/2/d/0/u0x20 = #16669 */
    { 0x00dfec, 0x00dfec, RTFLOAT64U_INIT_C(0,0xdae93f4a2c4db,682), RTFLOAT64U_INIT_C(0,0xa27a83a5d6430,1669), RTFLOAT64U_INIT_C(0,0xa27a83a5d6431,1669) }, /* #172/2/d/f/m = #16670 */
    { 0x00c06c, 0x00c06c, RTFLOAT64U_INIT_C(0,0xdae93f4a2c4db,682), RTFLOAT64U_INIT_C(0,0xa27a83a5d6430,1669), RTFLOAT64U_INIT_C(0,0xa27a83a5d6431,1669) }, /* #172/2/d/f/u = #16671 */
    { 0x00c06c, 0x00c06c, RTFLOAT64U_INIT_C(0,0xdae93f4a2c4db,682), RTFLOAT64U_INIT_C(0,0xa27a83a5d6430,1669), RTFLOAT64U_INIT_C(0,0xa27a83a5d6431,1669) }, /* #172/2/d/f/u = #16672 */
    { 0x00d46c, 0x00d46c, RTFLOAT64U_INIT_C(0,0xdae93f4a2c4db,682), RTFLOAT64U_INIT_C(0,0xa27a83a5d6430,1669), RTFLOAT64U_INIT_C(0,0xa27a83a5d6431,1669) }, /* #172/2/d/f/u0x4 = #16673 */
    { 0x00d26c, 0x00d26c, RTFLOAT64U_INIT_C(0,0xdae93f4a2c4db,682), RTFLOAT64U_INIT_C(0,0xa27a83a5d6430,1669), RTFLOAT64U_INIT_C(0,0xa27a83a5d6431,1669) }, /* #172/2/d/f/u0x8 = #16674 */
    { 0x00c66c, 0x00c66c, RTFLOAT64U_INIT_C(0,0xdae93f4a2c4db,682), RTFLOAT64U_INIT_C(0,0xa27a83a5d6430,1669), RTFLOAT64U_INIT_C(0,0xa27a83a5d6431,1669) }, /* #172/2/d/f/u0x20 = #16675 */
    { 0x007fac, 0x007fac, RTFLOAT64U_INIT_C(0,0xdae93f4a2c4db,682), RTFLOAT64U_INIT_C(0,0xa27a83a5d6430,1669), RTFLOAT64U_INIT_C(0,0xa27a83a5d6430,1669) }, /* #172/3/0/0/m = #16676 */
    { 0x00602c, 0x00602c, RTFLOAT64U_INIT_C(0,0xdae93f4a2c4db,682), RTFLOAT64U_INIT_C(0,0xa27a83a5d6430,1669), RTFLOAT64U_INIT_C(0,0xa27a83a5d6430,1669) }, /* #172/3/0/0/u = #16677 */
    { 0x00602c, 0x00602c, RTFLOAT64U_INIT_C(0,0xdae93f4a2c4db,682), RTFLOAT64U_INIT_C(0,0xa27a83a5d6430,1669), RTFLOAT64U_INIT_C(0,0xa27a83a5d6430,1669) }, /* #172/3/0/0/u = #16678 */
    { 0x00742c, 0x00742c, RTFLOAT64U_INIT_C(0,0xdae93f4a2c4db,682), RTFLOAT64U_INIT_C(0,0xa27a83a5d6430,1669), RTFLOAT64U_INIT_C(0,0xa27a83a5d6430,1669) }, /* #172/3/0/0/u0x4 = #16679 */
    { 0x00722c, 0x00722c, RTFLOAT64U_INIT_C(0,0xdae93f4a2c4db,682), RTFLOAT64U_INIT_C(0,0xa27a83a5d6430,1669), RTFLOAT64U_INIT_C(0,0xa27a83a5d6430,1669) }, /* #172/3/0/0/u0x8 = #16680 */
    { 0x00662c, 0x00662c, RTFLOAT64U_INIT_C(0,0xdae93f4a2c4db,682), RTFLOAT64U_INIT_C(0,0xa27a83a5d6430,1669), RTFLOAT64U_INIT_C(0,0xa27a83a5d6430,1669) }, /* #172/3/0/0/u0x20 = #16681 */
    { 0x00ffac, 0x00ffac, RTFLOAT64U_INIT_C(0,0xdae93f4a2c4db,682), RTFLOAT64U_INIT_C(0,0xa27a83a5d6430,1669), RTFLOAT64U_INIT_C(0,0xa27a83a5d6430,1669) }, /* #172/3/0/f/m = #16682 */
    { 0x00e02c, 0x00e02c, RTFLOAT64U_INIT_C(0,0xdae93f4a2c4db,682), RTFLOAT64U_INIT_C(0,0xa27a83a5d6430,1669), RTFLOAT64U_INIT_C(0,0xa27a83a5d6430,1669) }, /* #172/3/0/f/u = #16683 */
    { 0x00e02c, 0x00e02c, RTFLOAT64U_INIT_C(0,0xdae93f4a2c4db,682), RTFLOAT64U_INIT_C(0,0xa27a83a5d6430,1669), RTFLOAT64U_INIT_C(0,0xa27a83a5d6430,1669) }, /* #172/3/0/f/u = #16684 */
    { 0x00f42c, 0x00f42c, RTFLOAT64U_INIT_C(0,0xdae93f4a2c4db,682), RTFLOAT64U_INIT_C(0,0xa27a83a5d6430,1669), RTFLOAT64U_INIT_C(0,0xa27a83a5d6430,1669) }, /* #172/3/0/f/u0x4 = #16685 */
    { 0x00f22c, 0x00f22c, RTFLOAT64U_INIT_C(0,0xdae93f4a2c4db,682), RTFLOAT64U_INIT_C(0,0xa27a83a5d6430,1669), RTFLOAT64U_INIT_C(0,0xa27a83a5d6430,1669) }, /* #172/3/0/f/u0x8 = #16686 */
    { 0x00e62c, 0x00e62c, RTFLOAT64U_INIT_C(0,0xdae93f4a2c4db,682), RTFLOAT64U_INIT_C(0,0xa27a83a5d6430,1669), RTFLOAT64U_INIT_C(0,0xa27a83a5d6430,1669) }, /* #172/3/0/f/u0x20 = #16687 */
    { 0x007fec, 0x007fec, RTFLOAT64U_INIT_C(0,0xdae93f4a2c4db,682), RTFLOAT64U_INIT_C(0,0xa27a83a5d6430,1669), RTFLOAT64U_INIT_C(0,0xa27a83a5d6430,1669) }, /* #172/3/d/0/m = #16688 */
    { 0x00606c, 0x00606c, RTFLOAT64U_INIT_C(0,0xdae93f4a2c4db,682), RTFLOAT64U_INIT_C(0,0xa27a83a5d6430,1669), RTFLOAT64U_INIT_C(0,0xa27a83a5d6430,1669) }, /* #172/3/d/0/u = #16689 */
    { 0x00606c, 0x00606c, RTFLOAT64U_INIT_C(0,0xdae93f4a2c4db,682), RTFLOAT64U_INIT_C(0,0xa27a83a5d6430,1669), RTFLOAT64U_INIT_C(0,0xa27a83a5d6430,1669) }, /* #172/3/d/0/u = #16690 */
    { 0x00746c, 0x00746c, RTFLOAT64U_INIT_C(0,0xdae93f4a2c4db,682), RTFLOAT64U_INIT_C(0,0xa27a83a5d6430,1669), RTFLOAT64U_INIT_C(0,0xa27a83a5d6430,1669) }, /* #172/3/d/0/u0x4 = #16691 */
    { 0x00726c, 0x00726c, RTFLOAT64U_INIT_C(0,0xdae93f4a2c4db,682), RTFLOAT64U_INIT_C(0,0xa27a83a5d6430,1669), RTFLOAT64U_INIT_C(0,0xa27a83a5d6430,1669) }, /* #172/3/d/0/u0x8 = #16692 */
    { 0x00666c, 0x00666c, RTFLOAT64U_INIT_C(0,0xdae93f4a2c4db,682), RTFLOAT64U_INIT_C(0,0xa27a83a5d6430,1669), RTFLOAT64U_INIT_C(0,0xa27a83a5d6430,1669) }, /* #172/3/d/0/u0x20 = #16693 */
    { 0x00ffec, 0x00ffec, RTFLOAT64U_INIT_C(0,0xdae93f4a2c4db,682), RTFLOAT64U_INIT_C(0,0xa27a83a5d6430,1669), RTFLOAT64U_INIT_C(0,0xa27a83a5d6430,1669) }, /* #172/3/d/f/m = #16694 */
    { 0x00e06c, 0x00e06c, RTFLOAT64U_INIT_C(0,0xdae93f4a2c4db,682), RTFLOAT64U_INIT_C(0,0xa27a83a5d6430,1669), RTFLOAT64U_INIT_C(0,0xa27a83a5d6430,1669) }, /* #172/3/d/f/u = #16695 */
    { 0x00e06c, 0x00e06c, RTFLOAT64U_INIT_C(0,0xdae93f4a2c4db,682), RTFLOAT64U_INIT_C(0,0xa27a83a5d6430,1669), RTFLOAT64U_INIT_C(0,0xa27a83a5d6430,1669) }, /* #172/3/d/f/u = #16696 */
    { 0x00f46c, 0x00f46c, RTFLOAT64U_INIT_C(0,0xdae93f4a2c4db,682), RTFLOAT64U_INIT_C(0,0xa27a83a5d6430,1669), RTFLOAT64U_INIT_C(0,0xa27a83a5d6430,1669) }, /* #172/3/d/f/u0x4 = #16697 */
    { 0x00f26c, 0x00f26c, RTFLOAT64U_INIT_C(0,0xdae93f4a2c4db,682), RTFLOAT64U_INIT_C(0,0xa27a83a5d6430,1669), RTFLOAT64U_INIT_C(0,0xa27a83a5d6430,1669) }, /* #172/3/d/f/u0x8 = #16698 */
    { 0x00e66c, 0x00e66c, RTFLOAT64U_INIT_C(0,0xdae93f4a2c4db,682), RTFLOAT64U_INIT_C(0,0xa27a83a5d6430,1669), RTFLOAT64U_INIT_C(0,0xa27a83a5d6430,1669) }, /* #172/3/d/f/u0x20 = #16699 */
    { 0x001f86, 0x001fa6, RTFLOAT64U_INIT_C(0,0xf90e8e24f1135,1649), RTFLOAT64U_INIT_C(0,0x791fb38a509eb,2033), RTFLOAT64U_INIT_C(0,0x791fb38a509eb,2033) }, /* #173/0/0/0/m = #16700 */
    { 0x000006, 0x000026, RTFLOAT64U_INIT_C(0,0xf90e8e24f1135,1649), RTFLOAT64U_INIT_C(0,0x791fb38a509eb,2033), RTFLOAT64U_INIT_C(0,0x791fb38a509eb,2033) }, /* #173/0/0/0/u = #16701 */
    { 0x000026, 0x000026, RTFLOAT64U_INIT_C(0,0xf90e8e24f1135,1649), RTFLOAT64U_INIT_C(0,0x791fb38a509eb,2033), RTFLOAT64U_INIT_C(0,0x791fb38a509eb,2033) }, /* #173/0/0/0/u = #16702 */
    { 0x001226, 0x001226, RTFLOAT64U_INIT_C(0,0xf90e8e24f1135,1649), RTFLOAT64U_INIT_C(0,0x791fb38a509eb,2033), RTFLOAT64U_INIT_C(0,0x791fb38a509eb,2033) }, /* #173/0/0/0/u0x2 = #16703 */
    { 0x001126, 0x001126, RTFLOAT64U_INIT_C(0,0xf90e8e24f1135,1649), RTFLOAT64U_INIT_C(0,0x791fb38a509eb,2033), RTFLOAT64U_INIT_C(0,0x791fb38a509eb,2033) }, /* #173/0/0/0/u0x4 = #16704 */
    { 0x000326, 0x000326, RTFLOAT64U_INIT_C(0,0xf90e8e24f1135,1649), RTFLOAT64U_INIT_C(0,0x791fb38a509eb,2033), RTFLOAT64U_INIT_C(0,0x791fb38a509eb,2033) }, /* #173/0/0/0/u0x20 = #16705 */
    { 0x009f86, 0x009fa6, RTFLOAT64U_INIT_C(0,0xf90e8e24f1135,1649), RTFLOAT64U_INIT_C(0,0x791fb38a509eb,2033), RTFLOAT64U_INIT_C(0,0x791fb38a509eb,2033) }, /* #173/0/0/f/m = #16706 */
    { 0x008006, 0x008026, RTFLOAT64U_INIT_C(0,0xf90e8e24f1135,1649), RTFLOAT64U_INIT_C(0,0x791fb38a509eb,2033), RTFLOAT64U_INIT_C(0,0x791fb38a509eb,2033) }, /* #173/0/0/f/u = #16707 */
    { 0x008026, 0x008026, RTFLOAT64U_INIT_C(0,0xf90e8e24f1135,1649), RTFLOAT64U_INIT_C(0,0x791fb38a509eb,2033), RTFLOAT64U_INIT_C(0,0x791fb38a509eb,2033) }, /* #173/0/0/f/u = #16708 */
    { 0x009226, 0x009226, RTFLOAT64U_INIT_C(0,0xf90e8e24f1135,1649), RTFLOAT64U_INIT_C(0,0x791fb38a509eb,2033), RTFLOAT64U_INIT_C(0,0x791fb38a509eb,2033) }, /* #173/0/0/f/u0x2 = #16709 */
    { 0x009126, 0x009126, RTFLOAT64U_INIT_C(0,0xf90e8e24f1135,1649), RTFLOAT64U_INIT_C(0,0x791fb38a509eb,2033), RTFLOAT64U_INIT_C(0,0x791fb38a509eb,2033) }, /* #173/0/0/f/u0x4 = #16710 */
    { 0x008326, 0x008326, RTFLOAT64U_INIT_C(0,0xf90e8e24f1135,1649), RTFLOAT64U_INIT_C(0,0x791fb38a509eb,2033), RTFLOAT64U_INIT_C(0,0x791fb38a509eb,2033) }, /* #173/0/0/f/u0x20 = #16711 */
    { 0x001fc6, 0x001fe6, RTFLOAT64U_INIT_C(0,0xf90e8e24f1135,1649), RTFLOAT64U_INIT_C(0,0x791fb38a509eb,2033), RTFLOAT64U_INIT_C(0,0x791fb38a509eb,2033) }, /* #173/0/d/0/m = #16712 */
    { 0x000046, 0x000066, RTFLOAT64U_INIT_C(0,0xf90e8e24f1135,1649), RTFLOAT64U_INIT_C(0,0x791fb38a509eb,2033), RTFLOAT64U_INIT_C(0,0x791fb38a509eb,2033) }, /* #173/0/d/0/u = #16713 */
    { 0x000066, 0x000066, RTFLOAT64U_INIT_C(0,0xf90e8e24f1135,1649), RTFLOAT64U_INIT_C(0,0x791fb38a509eb,2033), RTFLOAT64U_INIT_C(0,0x791fb38a509eb,2033) }, /* #173/0/d/0/u = #16714 */
    { 0x001266, 0x001266, RTFLOAT64U_INIT_C(0,0xf90e8e24f1135,1649), RTFLOAT64U_INIT_C(0,0x791fb38a509eb,2033), RTFLOAT64U_INIT_C(0,0x791fb38a509eb,2033) }, /* #173/0/d/0/u0x2 = #16715 */
    { 0x001166, 0x001166, RTFLOAT64U_INIT_C(0,0xf90e8e24f1135,1649), RTFLOAT64U_INIT_C(0,0x791fb38a509eb,2033), RTFLOAT64U_INIT_C(0,0x791fb38a509eb,2033) }, /* #173/0/d/0/u0x4 = #16716 */
    { 0x000366, 0x000366, RTFLOAT64U_INIT_C(0,0xf90e8e24f1135,1649), RTFLOAT64U_INIT_C(0,0x791fb38a509eb,2033), RTFLOAT64U_INIT_C(0,0x791fb38a509eb,2033) }, /* #173/0/d/0/u0x20 = #16717 */
    { 0x009fc6, 0x009fe6, RTFLOAT64U_INIT_C(0,0xf90e8e24f1135,1649), RTFLOAT64U_INIT_C(0,0x791fb38a509eb,2033), RTFLOAT64U_INIT_C(0,0x791fb38a509eb,2033) }, /* #173/0/d/f/m = #16718 */
    { 0x008046, 0x008066, RTFLOAT64U_INIT_C(0,0xf90e8e24f1135,1649), RTFLOAT64U_INIT_C(0,0x791fb38a509eb,2033), RTFLOAT64U_INIT_C(0,0x791fb38a509eb,2033) }, /* #173/0/d/f/u = #16719 */
    { 0x008066, 0x008066, RTFLOAT64U_INIT_C(0,0xf90e8e24f1135,1649), RTFLOAT64U_INIT_C(0,0x791fb38a509eb,2033), RTFLOAT64U_INIT_C(0,0x791fb38a509eb,2033) }, /* #173/0/d/f/u = #16720 */
    { 0x009266, 0x009266, RTFLOAT64U_INIT_C(0,0xf90e8e24f1135,1649), RTFLOAT64U_INIT_C(0,0x791fb38a509eb,2033), RTFLOAT64U_INIT_C(0,0x791fb38a509eb,2033) }, /* #173/0/d/f/u0x2 = #16721 */
    { 0x009166, 0x009166, RTFLOAT64U_INIT_C(0,0xf90e8e24f1135,1649), RTFLOAT64U_INIT_C(0,0x791fb38a509eb,2033), RTFLOAT64U_INIT_C(0,0x791fb38a509eb,2033) }, /* #173/0/d/f/u0x4 = #16722 */
    { 0x008366, 0x008366, RTFLOAT64U_INIT_C(0,0xf90e8e24f1135,1649), RTFLOAT64U_INIT_C(0,0x791fb38a509eb,2033), RTFLOAT64U_INIT_C(0,0x791fb38a509eb,2033) }, /* #173/0/d/f/u0x20 = #16723 */
    { 0x003f86, 0x003fa6, RTFLOAT64U_INIT_C(0,0xf90e8e24f1135,1649), RTFLOAT64U_INIT_C(0,0x791fb38a509eb,2033), RTFLOAT64U_INIT_C(0,0x791fb38a509eb,2033) }, /* #173/1/0/0/m = #16724 */
    { 0x002006, 0x002026, RTFLOAT64U_INIT_C(0,0xf90e8e24f1135,1649), RTFLOAT64U_INIT_C(0,0x791fb38a509eb,2033), RTFLOAT64U_INIT_C(0,0x791fb38a509eb,2033) }, /* #173/1/0/0/u = #16725 */
    { 0x002026, 0x002026, RTFLOAT64U_INIT_C(0,0xf90e8e24f1135,1649), RTFLOAT64U_INIT_C(0,0x791fb38a509eb,2033), RTFLOAT64U_INIT_C(0,0x791fb38a509eb,2033) }, /* #173/1/0/0/u = #16726 */
    { 0x003226, 0x003226, RTFLOAT64U_INIT_C(0,0xf90e8e24f1135,1649), RTFLOAT64U_INIT_C(0,0x791fb38a509eb,2033), RTFLOAT64U_INIT_C(0,0x791fb38a509eb,2033) }, /* #173/1/0/0/u0x2 = #16727 */
    { 0x003126, 0x003126, RTFLOAT64U_INIT_C(0,0xf90e8e24f1135,1649), RTFLOAT64U_INIT_C(0,0x791fb38a509eb,2033), RTFLOAT64U_INIT_C(0,0x791fb38a509eb,2033) }, /* #173/1/0/0/u0x4 = #16728 */
    { 0x002326, 0x002326, RTFLOAT64U_INIT_C(0,0xf90e8e24f1135,1649), RTFLOAT64U_INIT_C(0,0x791fb38a509eb,2033), RTFLOAT64U_INIT_C(0,0x791fb38a509eb,2033) }, /* #173/1/0/0/u0x20 = #16729 */
    { 0x00bf86, 0x00bfa6, RTFLOAT64U_INIT_C(0,0xf90e8e24f1135,1649), RTFLOAT64U_INIT_C(0,0x791fb38a509eb,2033), RTFLOAT64U_INIT_C(0,0x791fb38a509eb,2033) }, /* #173/1/0/f/m = #16730 */
    { 0x00a006, 0x00a026, RTFLOAT64U_INIT_C(0,0xf90e8e24f1135,1649), RTFLOAT64U_INIT_C(0,0x791fb38a509eb,2033), RTFLOAT64U_INIT_C(0,0x791fb38a509eb,2033) }, /* #173/1/0/f/u = #16731 */
    { 0x00a026, 0x00a026, RTFLOAT64U_INIT_C(0,0xf90e8e24f1135,1649), RTFLOAT64U_INIT_C(0,0x791fb38a509eb,2033), RTFLOAT64U_INIT_C(0,0x791fb38a509eb,2033) }, /* #173/1/0/f/u = #16732 */
    { 0x00b226, 0x00b226, RTFLOAT64U_INIT_C(0,0xf90e8e24f1135,1649), RTFLOAT64U_INIT_C(0,0x791fb38a509eb,2033), RTFLOAT64U_INIT_C(0,0x791fb38a509eb,2033) }, /* #173/1/0/f/u0x2 = #16733 */
    { 0x00b126, 0x00b126, RTFLOAT64U_INIT_C(0,0xf90e8e24f1135,1649), RTFLOAT64U_INIT_C(0,0x791fb38a509eb,2033), RTFLOAT64U_INIT_C(0,0x791fb38a509eb,2033) }, /* #173/1/0/f/u0x4 = #16734 */
    { 0x00a326, 0x00a326, RTFLOAT64U_INIT_C(0,0xf90e8e24f1135,1649), RTFLOAT64U_INIT_C(0,0x791fb38a509eb,2033), RTFLOAT64U_INIT_C(0,0x791fb38a509eb,2033) }, /* #173/1/0/f/u0x20 = #16735 */
    { 0x003fc6, 0x003fe6, RTFLOAT64U_INIT_C(0,0xf90e8e24f1135,1649), RTFLOAT64U_INIT_C(0,0x791fb38a509eb,2033), RTFLOAT64U_INIT_C(0,0x791fb38a509eb,2033) }, /* #173/1/d/0/m = #16736 */
    { 0x002046, 0x002066, RTFLOAT64U_INIT_C(0,0xf90e8e24f1135,1649), RTFLOAT64U_INIT_C(0,0x791fb38a509eb,2033), RTFLOAT64U_INIT_C(0,0x791fb38a509eb,2033) }, /* #173/1/d/0/u = #16737 */
    { 0x002066, 0x002066, RTFLOAT64U_INIT_C(0,0xf90e8e24f1135,1649), RTFLOAT64U_INIT_C(0,0x791fb38a509eb,2033), RTFLOAT64U_INIT_C(0,0x791fb38a509eb,2033) }, /* #173/1/d/0/u = #16738 */
    { 0x003266, 0x003266, RTFLOAT64U_INIT_C(0,0xf90e8e24f1135,1649), RTFLOAT64U_INIT_C(0,0x791fb38a509eb,2033), RTFLOAT64U_INIT_C(0,0x791fb38a509eb,2033) }, /* #173/1/d/0/u0x2 = #16739 */
    { 0x003166, 0x003166, RTFLOAT64U_INIT_C(0,0xf90e8e24f1135,1649), RTFLOAT64U_INIT_C(0,0x791fb38a509eb,2033), RTFLOAT64U_INIT_C(0,0x791fb38a509eb,2033) }, /* #173/1/d/0/u0x4 = #16740 */
    { 0x002366, 0x002366, RTFLOAT64U_INIT_C(0,0xf90e8e24f1135,1649), RTFLOAT64U_INIT_C(0,0x791fb38a509eb,2033), RTFLOAT64U_INIT_C(0,0x791fb38a509eb,2033) }, /* #173/1/d/0/u0x20 = #16741 */
    { 0x00bfc6, 0x00bfe6, RTFLOAT64U_INIT_C(0,0xf90e8e24f1135,1649), RTFLOAT64U_INIT_C(0,0x791fb38a509eb,2033), RTFLOAT64U_INIT_C(0,0x791fb38a509eb,2033) }, /* #173/1/d/f/m = #16742 */
    { 0x00a046, 0x00a066, RTFLOAT64U_INIT_C(0,0xf90e8e24f1135,1649), RTFLOAT64U_INIT_C(0,0x791fb38a509eb,2033), RTFLOAT64U_INIT_C(0,0x791fb38a509eb,2033) }, /* #173/1/d/f/u = #16743 */
    { 0x00a066, 0x00a066, RTFLOAT64U_INIT_C(0,0xf90e8e24f1135,1649), RTFLOAT64U_INIT_C(0,0x791fb38a509eb,2033), RTFLOAT64U_INIT_C(0,0x791fb38a509eb,2033) }, /* #173/1/d/f/u = #16744 */
    { 0x00b266, 0x00b266, RTFLOAT64U_INIT_C(0,0xf90e8e24f1135,1649), RTFLOAT64U_INIT_C(0,0x791fb38a509eb,2033), RTFLOAT64U_INIT_C(0,0x791fb38a509eb,2033) }, /* #173/1/d/f/u0x2 = #16745 */
    { 0x00b166, 0x00b166, RTFLOAT64U_INIT_C(0,0xf90e8e24f1135,1649), RTFLOAT64U_INIT_C(0,0x791fb38a509eb,2033), RTFLOAT64U_INIT_C(0,0x791fb38a509eb,2033) }, /* #173/1/d/f/u0x4 = #16746 */
    { 0x00a366, 0x00a366, RTFLOAT64U_INIT_C(0,0xf90e8e24f1135,1649), RTFLOAT64U_INIT_C(0,0x791fb38a509eb,2033), RTFLOAT64U_INIT_C(0,0x791fb38a509eb,2033) }, /* #173/1/d/f/u0x20 = #16747 */
    { 0x005f86, 0x005fa6, RTFLOAT64U_INIT_C(0,0xf90e8e24f1135,1649), RTFLOAT64U_INIT_C(0,0x791fb38a509eb,2033), RTFLOAT64U_INIT_C(0,0x791fb38a509ec,2033) }, /* #173/2/0/0/m = #16748 */
    { 0x004006, 0x004026, RTFLOAT64U_INIT_C(0,0xf90e8e24f1135,1649), RTFLOAT64U_INIT_C(0,0x791fb38a509eb,2033), RTFLOAT64U_INIT_C(0,0x791fb38a509ec,2033) }, /* #173/2/0/0/u = #16749 */
    { 0x004026, 0x004026, RTFLOAT64U_INIT_C(0,0xf90e8e24f1135,1649), RTFLOAT64U_INIT_C(0,0x791fb38a509eb,2033), RTFLOAT64U_INIT_C(0,0x791fb38a509ec,2033) }, /* #173/2/0/0/u = #16750 */
    { 0x005226, 0x005226, RTFLOAT64U_INIT_C(0,0xf90e8e24f1135,1649), RTFLOAT64U_INIT_C(0,0x791fb38a509eb,2033), RTFLOAT64U_INIT_C(0,0x791fb38a509ec,2033) }, /* #173/2/0/0/u0x2 = #16751 */
    { 0x005126, 0x005126, RTFLOAT64U_INIT_C(0,0xf90e8e24f1135,1649), RTFLOAT64U_INIT_C(0,0x791fb38a509eb,2033), RTFLOAT64U_INIT_C(0,0x791fb38a509ec,2033) }, /* #173/2/0/0/u0x4 = #16752 */
    { 0x004326, 0x004326, RTFLOAT64U_INIT_C(0,0xf90e8e24f1135,1649), RTFLOAT64U_INIT_C(0,0x791fb38a509eb,2033), RTFLOAT64U_INIT_C(0,0x791fb38a509ec,2033) }, /* #173/2/0/0/u0x20 = #16753 */
    { 0x00df86, 0x00dfa6, RTFLOAT64U_INIT_C(0,0xf90e8e24f1135,1649), RTFLOAT64U_INIT_C(0,0x791fb38a509eb,2033), RTFLOAT64U_INIT_C(0,0x791fb38a509ec,2033) }, /* #173/2/0/f/m = #16754 */
    { 0x00c006, 0x00c026, RTFLOAT64U_INIT_C(0,0xf90e8e24f1135,1649), RTFLOAT64U_INIT_C(0,0x791fb38a509eb,2033), RTFLOAT64U_INIT_C(0,0x791fb38a509ec,2033) }, /* #173/2/0/f/u = #16755 */
    { 0x00c026, 0x00c026, RTFLOAT64U_INIT_C(0,0xf90e8e24f1135,1649), RTFLOAT64U_INIT_C(0,0x791fb38a509eb,2033), RTFLOAT64U_INIT_C(0,0x791fb38a509ec,2033) }, /* #173/2/0/f/u = #16756 */
    { 0x00d226, 0x00d226, RTFLOAT64U_INIT_C(0,0xf90e8e24f1135,1649), RTFLOAT64U_INIT_C(0,0x791fb38a509eb,2033), RTFLOAT64U_INIT_C(0,0x791fb38a509ec,2033) }, /* #173/2/0/f/u0x2 = #16757 */
    { 0x00d126, 0x00d126, RTFLOAT64U_INIT_C(0,0xf90e8e24f1135,1649), RTFLOAT64U_INIT_C(0,0x791fb38a509eb,2033), RTFLOAT64U_INIT_C(0,0x791fb38a509ec,2033) }, /* #173/2/0/f/u0x4 = #16758 */
    { 0x00c326, 0x00c326, RTFLOAT64U_INIT_C(0,0xf90e8e24f1135,1649), RTFLOAT64U_INIT_C(0,0x791fb38a509eb,2033), RTFLOAT64U_INIT_C(0,0x791fb38a509ec,2033) }, /* #173/2/0/f/u0x20 = #16759 */
    { 0x005fc6, 0x005fe6, RTFLOAT64U_INIT_C(0,0xf90e8e24f1135,1649), RTFLOAT64U_INIT_C(0,0x791fb38a509eb,2033), RTFLOAT64U_INIT_C(0,0x791fb38a509ec,2033) }, /* #173/2/d/0/m = #16760 */
    { 0x004046, 0x004066, RTFLOAT64U_INIT_C(0,0xf90e8e24f1135,1649), RTFLOAT64U_INIT_C(0,0x791fb38a509eb,2033), RTFLOAT64U_INIT_C(0,0x791fb38a509ec,2033) }, /* #173/2/d/0/u = #16761 */
    { 0x004066, 0x004066, RTFLOAT64U_INIT_C(0,0xf90e8e24f1135,1649), RTFLOAT64U_INIT_C(0,0x791fb38a509eb,2033), RTFLOAT64U_INIT_C(0,0x791fb38a509ec,2033) }, /* #173/2/d/0/u = #16762 */
    { 0x005266, 0x005266, RTFLOAT64U_INIT_C(0,0xf90e8e24f1135,1649), RTFLOAT64U_INIT_C(0,0x791fb38a509eb,2033), RTFLOAT64U_INIT_C(0,0x791fb38a509ec,2033) }, /* #173/2/d/0/u0x2 = #16763 */
    { 0x005166, 0x005166, RTFLOAT64U_INIT_C(0,0xf90e8e24f1135,1649), RTFLOAT64U_INIT_C(0,0x791fb38a509eb,2033), RTFLOAT64U_INIT_C(0,0x791fb38a509ec,2033) }, /* #173/2/d/0/u0x4 = #16764 */
    { 0x004366, 0x004366, RTFLOAT64U_INIT_C(0,0xf90e8e24f1135,1649), RTFLOAT64U_INIT_C(0,0x791fb38a509eb,2033), RTFLOAT64U_INIT_C(0,0x791fb38a509ec,2033) }, /* #173/2/d/0/u0x20 = #16765 */
    { 0x00dfc6, 0x00dfe6, RTFLOAT64U_INIT_C(0,0xf90e8e24f1135,1649), RTFLOAT64U_INIT_C(0,0x791fb38a509eb,2033), RTFLOAT64U_INIT_C(0,0x791fb38a509ec,2033) }, /* #173/2/d/f/m = #16766 */
    { 0x00c046, 0x00c066, RTFLOAT64U_INIT_C(0,0xf90e8e24f1135,1649), RTFLOAT64U_INIT_C(0,0x791fb38a509eb,2033), RTFLOAT64U_INIT_C(0,0x791fb38a509ec,2033) }, /* #173/2/d/f/u = #16767 */
    { 0x00c066, 0x00c066, RTFLOAT64U_INIT_C(0,0xf90e8e24f1135,1649), RTFLOAT64U_INIT_C(0,0x791fb38a509eb,2033), RTFLOAT64U_INIT_C(0,0x791fb38a509ec,2033) }, /* #173/2/d/f/u = #16768 */
    { 0x00d266, 0x00d266, RTFLOAT64U_INIT_C(0,0xf90e8e24f1135,1649), RTFLOAT64U_INIT_C(0,0x791fb38a509eb,2033), RTFLOAT64U_INIT_C(0,0x791fb38a509ec,2033) }, /* #173/2/d/f/u0x2 = #16769 */
    { 0x00d166, 0x00d166, RTFLOAT64U_INIT_C(0,0xf90e8e24f1135,1649), RTFLOAT64U_INIT_C(0,0x791fb38a509eb,2033), RTFLOAT64U_INIT_C(0,0x791fb38a509ec,2033) }, /* #173/2/d/f/u0x4 = #16770 */
    { 0x00c366, 0x00c366, RTFLOAT64U_INIT_C(0,0xf90e8e24f1135,1649), RTFLOAT64U_INIT_C(0,0x791fb38a509eb,2033), RTFLOAT64U_INIT_C(0,0x791fb38a509ec,2033) }, /* #173/2/d/f/u0x20 = #16771 */
    { 0x007f86, 0x007fa6, RTFLOAT64U_INIT_C(0,0xf90e8e24f1135,1649), RTFLOAT64U_INIT_C(0,0x791fb38a509eb,2033), RTFLOAT64U_INIT_C(0,0x791fb38a509eb,2033) }, /* #173/3/0/0/m = #16772 */
    { 0x006006, 0x006026, RTFLOAT64U_INIT_C(0,0xf90e8e24f1135,1649), RTFLOAT64U_INIT_C(0,0x791fb38a509eb,2033), RTFLOAT64U_INIT_C(0,0x791fb38a509eb,2033) }, /* #173/3/0/0/u = #16773 */
    { 0x006026, 0x006026, RTFLOAT64U_INIT_C(0,0xf90e8e24f1135,1649), RTFLOAT64U_INIT_C(0,0x791fb38a509eb,2033), RTFLOAT64U_INIT_C(0,0x791fb38a509eb,2033) }, /* #173/3/0/0/u = #16774 */
    { 0x007226, 0x007226, RTFLOAT64U_INIT_C(0,0xf90e8e24f1135,1649), RTFLOAT64U_INIT_C(0,0x791fb38a509eb,2033), RTFLOAT64U_INIT_C(0,0x791fb38a509eb,2033) }, /* #173/3/0/0/u0x2 = #16775 */
    { 0x007126, 0x007126, RTFLOAT64U_INIT_C(0,0xf90e8e24f1135,1649), RTFLOAT64U_INIT_C(0,0x791fb38a509eb,2033), RTFLOAT64U_INIT_C(0,0x791fb38a509eb,2033) }, /* #173/3/0/0/u0x4 = #16776 */
    { 0x006326, 0x006326, RTFLOAT64U_INIT_C(0,0xf90e8e24f1135,1649), RTFLOAT64U_INIT_C(0,0x791fb38a509eb,2033), RTFLOAT64U_INIT_C(0,0x791fb38a509eb,2033) }, /* #173/3/0/0/u0x20 = #16777 */
    { 0x00ff86, 0x00ffa6, RTFLOAT64U_INIT_C(0,0xf90e8e24f1135,1649), RTFLOAT64U_INIT_C(0,0x791fb38a509eb,2033), RTFLOAT64U_INIT_C(0,0x791fb38a509eb,2033) }, /* #173/3/0/f/m = #16778 */
    { 0x00e006, 0x00e026, RTFLOAT64U_INIT_C(0,0xf90e8e24f1135,1649), RTFLOAT64U_INIT_C(0,0x791fb38a509eb,2033), RTFLOAT64U_INIT_C(0,0x791fb38a509eb,2033) }, /* #173/3/0/f/u = #16779 */
    { 0x00e026, 0x00e026, RTFLOAT64U_INIT_C(0,0xf90e8e24f1135,1649), RTFLOAT64U_INIT_C(0,0x791fb38a509eb,2033), RTFLOAT64U_INIT_C(0,0x791fb38a509eb,2033) }, /* #173/3/0/f/u = #16780 */
    { 0x00f226, 0x00f226, RTFLOAT64U_INIT_C(0,0xf90e8e24f1135,1649), RTFLOAT64U_INIT_C(0,0x791fb38a509eb,2033), RTFLOAT64U_INIT_C(0,0x791fb38a509eb,2033) }, /* #173/3/0/f/u0x2 = #16781 */
    { 0x00f126, 0x00f126, RTFLOAT64U_INIT_C(0,0xf90e8e24f1135,1649), RTFLOAT64U_INIT_C(0,0x791fb38a509eb,2033), RTFLOAT64U_INIT_C(0,0x791fb38a509eb,2033) }, /* #173/3/0/f/u0x4 = #16782 */
    { 0x00e326, 0x00e326, RTFLOAT64U_INIT_C(0,0xf90e8e24f1135,1649), RTFLOAT64U_INIT_C(0,0x791fb38a509eb,2033), RTFLOAT64U_INIT_C(0,0x791fb38a509eb,2033) }, /* #173/3/0/f/u0x20 = #16783 */
    { 0x007fc6, 0x007fe6, RTFLOAT64U_INIT_C(0,0xf90e8e24f1135,1649), RTFLOAT64U_INIT_C(0,0x791fb38a509eb,2033), RTFLOAT64U_INIT_C(0,0x791fb38a509eb,2033) }, /* #173/3/d/0/m = #16784 */
    { 0x006046, 0x006066, RTFLOAT64U_INIT_C(0,0xf90e8e24f1135,1649), RTFLOAT64U_INIT_C(0,0x791fb38a509eb,2033), RTFLOAT64U_INIT_C(0,0x791fb38a509eb,2033) }, /* #173/3/d/0/u = #16785 */
    { 0x006066, 0x006066, RTFLOAT64U_INIT_C(0,0xf90e8e24f1135,1649), RTFLOAT64U_INIT_C(0,0x791fb38a509eb,2033), RTFLOAT64U_INIT_C(0,0x791fb38a509eb,2033) }, /* #173/3/d/0/u = #16786 */
    { 0x007266, 0x007266, RTFLOAT64U_INIT_C(0,0xf90e8e24f1135,1649), RTFLOAT64U_INIT_C(0,0x791fb38a509eb,2033), RTFLOAT64U_INIT_C(0,0x791fb38a509eb,2033) }, /* #173/3/d/0/u0x2 = #16787 */
    { 0x007166, 0x007166, RTFLOAT64U_INIT_C(0,0xf90e8e24f1135,1649), RTFLOAT64U_INIT_C(0,0x791fb38a509eb,2033), RTFLOAT64U_INIT_C(0,0x791fb38a509eb,2033) }, /* #173/3/d/0/u0x4 = #16788 */
    { 0x006366, 0x006366, RTFLOAT64U_INIT_C(0,0xf90e8e24f1135,1649), RTFLOAT64U_INIT_C(0,0x791fb38a509eb,2033), RTFLOAT64U_INIT_C(0,0x791fb38a509eb,2033) }, /* #173/3/d/0/u0x20 = #16789 */
    { 0x00ffc6, 0x00ffe6, RTFLOAT64U_INIT_C(0,0xf90e8e24f1135,1649), RTFLOAT64U_INIT_C(0,0x791fb38a509eb,2033), RTFLOAT64U_INIT_C(0,0x791fb38a509eb,2033) }, /* #173/3/d/f/m = #16790 */
    { 0x00e046, 0x00e066, RTFLOAT64U_INIT_C(0,0xf90e8e24f1135,1649), RTFLOAT64U_INIT_C(0,0x791fb38a509eb,2033), RTFLOAT64U_INIT_C(0,0x791fb38a509eb,2033) }, /* #173/3/d/f/u = #16791 */
    { 0x00e066, 0x00e066, RTFLOAT64U_INIT_C(0,0xf90e8e24f1135,1649), RTFLOAT64U_INIT_C(0,0x791fb38a509eb,2033), RTFLOAT64U_INIT_C(0,0x791fb38a509eb,2033) }, /* #173/3/d/f/u = #16792 */
    { 0x00f266, 0x00f266, RTFLOAT64U_INIT_C(0,0xf90e8e24f1135,1649), RTFLOAT64U_INIT_C(0,0x791fb38a509eb,2033), RTFLOAT64U_INIT_C(0,0x791fb38a509eb,2033) }, /* #173/3/d/f/u0x2 = #16793 */
    { 0x00f166, 0x00f166, RTFLOAT64U_INIT_C(0,0xf90e8e24f1135,1649), RTFLOAT64U_INIT_C(0,0x791fb38a509eb,2033), RTFLOAT64U_INIT_C(0,0x791fb38a509eb,2033) }, /* #173/3/d/f/u0x4 = #16794 */
    { 0x00e366, 0x00e366, RTFLOAT64U_INIT_C(0,0xf90e8e24f1135,1649), RTFLOAT64U_INIT_C(0,0x791fb38a509eb,2033), RTFLOAT64U_INIT_C(0,0x791fb38a509eb,2033) }, /* #173/3/d/f/u0x20 = #16795 */
    { 0x001fa3, 0x001fa3, RTFLOAT64U_INIT_C(0,0x3873fc57b43db,1481), RTFLOAT64U_INIT_C(1,0x13185496265a9,689), RTFLOAT64U_INIT_C(0,0x3873fc57b43db,1481) }, /* #174/0/0/0/m = #16796 */
    { 0x000023, 0x000023, RTFLOAT64U_INIT_C(0,0x3873fc57b43db,1481), RTFLOAT64U_INIT_C(1,0x13185496265a9,689), RTFLOAT64U_INIT_C(0,0x3873fc57b43db,1481) }, /* #174/0/0/0/u = #16797 */
    { 0x000023, 0x000023, RTFLOAT64U_INIT_C(0,0x3873fc57b43db,1481), RTFLOAT64U_INIT_C(1,0x13185496265a9,689), RTFLOAT64U_INIT_C(0,0x3873fc57b43db,1481) }, /* #174/0/0/0/u = #16798 */
    { 0x001123, 0x001123, RTFLOAT64U_INIT_C(0,0x3873fc57b43db,1481), RTFLOAT64U_INIT_C(1,0x13185496265a9,689), RTFLOAT64U_INIT_C(0,0x3873fc57b43db,1481) }, /* #174/0/0/0/u0x1 = #16799 */
    { 0x0010a3, 0x0010a3, RTFLOAT64U_INIT_C(0,0x3873fc57b43db,1481), RTFLOAT64U_INIT_C(1,0x13185496265a9,689), RTFLOAT64U_INIT_C(0,0x3873fc57b43db,1481) }, /* #174/0/0/0/u0x2 = #16800 */
    { 0x0001a3, 0x0001a3, RTFLOAT64U_INIT_C(0,0x3873fc57b43db,1481), RTFLOAT64U_INIT_C(1,0x13185496265a9,689), RTFLOAT64U_INIT_C(0,0x3873fc57b43db,1481) }, /* #174/0/0/0/u0x20 = #16801 */
    { 0x009fa3, 0x009fa3, RTFLOAT64U_INIT_C(0,0x3873fc57b43db,1481), RTFLOAT64U_INIT_C(1,0x13185496265a9,689), RTFLOAT64U_INIT_C(0,0x3873fc57b43db,1481) }, /* #174/0/0/f/m = #16802 */
    { 0x008023, 0x008023, RTFLOAT64U_INIT_C(0,0x3873fc57b43db,1481), RTFLOAT64U_INIT_C(1,0x13185496265a9,689), RTFLOAT64U_INIT_C(0,0x3873fc57b43db,1481) }, /* #174/0/0/f/u = #16803 */
    { 0x008023, 0x008023, RTFLOAT64U_INIT_C(0,0x3873fc57b43db,1481), RTFLOAT64U_INIT_C(1,0x13185496265a9,689), RTFLOAT64U_INIT_C(0,0x3873fc57b43db,1481) }, /* #174/0/0/f/u = #16804 */
    { 0x009123, 0x009123, RTFLOAT64U_INIT_C(0,0x3873fc57b43db,1481), RTFLOAT64U_INIT_C(1,0x13185496265a9,689), RTFLOAT64U_INIT_C(0,0x3873fc57b43db,1481) }, /* #174/0/0/f/u0x1 = #16805 */
    { 0x0090a3, 0x0090a3, RTFLOAT64U_INIT_C(0,0x3873fc57b43db,1481), RTFLOAT64U_INIT_C(1,0x13185496265a9,689), RTFLOAT64U_INIT_C(0,0x3873fc57b43db,1481) }, /* #174/0/0/f/u0x2 = #16806 */
    { 0x0081a3, 0x0081a3, RTFLOAT64U_INIT_C(0,0x3873fc57b43db,1481), RTFLOAT64U_INIT_C(1,0x13185496265a9,689), RTFLOAT64U_INIT_C(0,0x3873fc57b43db,1481) }, /* #174/0/0/f/u0x20 = #16807 */
    { 0x001fe3, 0x001fe3, RTFLOAT64U_INIT_C(0,0x3873fc57b43db,1481), RTFLOAT64U_INIT_C(1,0x13185496265a9,689), RTFLOAT64U_INIT_C(0,0x3873fc57b43db,1481) }, /* #174/0/d/0/m = #16808 */
    { 0x000063, 0x000063, RTFLOAT64U_INIT_C(0,0x3873fc57b43db,1481), RTFLOAT64U_INIT_C(1,0x13185496265a9,689), RTFLOAT64U_INIT_C(0,0x3873fc57b43db,1481) }, /* #174/0/d/0/u = #16809 */
    { 0x000063, 0x000063, RTFLOAT64U_INIT_C(0,0x3873fc57b43db,1481), RTFLOAT64U_INIT_C(1,0x13185496265a9,689), RTFLOAT64U_INIT_C(0,0x3873fc57b43db,1481) }, /* #174/0/d/0/u = #16810 */
    { 0x001163, 0x001163, RTFLOAT64U_INIT_C(0,0x3873fc57b43db,1481), RTFLOAT64U_INIT_C(1,0x13185496265a9,689), RTFLOAT64U_INIT_C(0,0x3873fc57b43db,1481) }, /* #174/0/d/0/u0x1 = #16811 */
    { 0x0010e3, 0x0010e3, RTFLOAT64U_INIT_C(0,0x3873fc57b43db,1481), RTFLOAT64U_INIT_C(1,0x13185496265a9,689), RTFLOAT64U_INIT_C(0,0x3873fc57b43db,1481) }, /* #174/0/d/0/u0x2 = #16812 */
    { 0x0001e3, 0x0001e3, RTFLOAT64U_INIT_C(0,0x3873fc57b43db,1481), RTFLOAT64U_INIT_C(1,0x13185496265a9,689), RTFLOAT64U_INIT_C(0,0x3873fc57b43db,1481) }, /* #174/0/d/0/u0x20 = #16813 */
    { 0x009fe3, 0x009fe3, RTFLOAT64U_INIT_C(0,0x3873fc57b43db,1481), RTFLOAT64U_INIT_C(1,0x13185496265a9,689), RTFLOAT64U_INIT_C(0,0x3873fc57b43db,1481) }, /* #174/0/d/f/m = #16814 */
    { 0x008063, 0x008063, RTFLOAT64U_INIT_C(0,0x3873fc57b43db,1481), RTFLOAT64U_INIT_C(1,0x13185496265a9,689), RTFLOAT64U_INIT_C(0,0x3873fc57b43db,1481) }, /* #174/0/d/f/u = #16815 */
    { 0x008063, 0x008063, RTFLOAT64U_INIT_C(0,0x3873fc57b43db,1481), RTFLOAT64U_INIT_C(1,0x13185496265a9,689), RTFLOAT64U_INIT_C(0,0x3873fc57b43db,1481) }, /* #174/0/d/f/u = #16816 */
    { 0x009163, 0x009163, RTFLOAT64U_INIT_C(0,0x3873fc57b43db,1481), RTFLOAT64U_INIT_C(1,0x13185496265a9,689), RTFLOAT64U_INIT_C(0,0x3873fc57b43db,1481) }, /* #174/0/d/f/u0x1 = #16817 */
    { 0x0090e3, 0x0090e3, RTFLOAT64U_INIT_C(0,0x3873fc57b43db,1481), RTFLOAT64U_INIT_C(1,0x13185496265a9,689), RTFLOAT64U_INIT_C(0,0x3873fc57b43db,1481) }, /* #174/0/d/f/u0x2 = #16818 */
    { 0x0081e3, 0x0081e3, RTFLOAT64U_INIT_C(0,0x3873fc57b43db,1481), RTFLOAT64U_INIT_C(1,0x13185496265a9,689), RTFLOAT64U_INIT_C(0,0x3873fc57b43db,1481) }, /* #174/0/d/f/u0x20 = #16819 */
    { 0x003fa3, 0x003fa3, RTFLOAT64U_INIT_C(0,0x3873fc57b43db,1481), RTFLOAT64U_INIT_C(1,0x13185496265a9,689), RTFLOAT64U_INIT_C(0,0x3873fc57b43da,1481) }, /* #174/1/0/0/m = #16820 */
    { 0x002023, 0x002023, RTFLOAT64U_INIT_C(0,0x3873fc57b43db,1481), RTFLOAT64U_INIT_C(1,0x13185496265a9,689), RTFLOAT64U_INIT_C(0,0x3873fc57b43da,1481) }, /* #174/1/0/0/u = #16821 */
    { 0x002023, 0x002023, RTFLOAT64U_INIT_C(0,0x3873fc57b43db,1481), RTFLOAT64U_INIT_C(1,0x13185496265a9,689), RTFLOAT64U_INIT_C(0,0x3873fc57b43da,1481) }, /* #174/1/0/0/u = #16822 */
    { 0x003123, 0x003123, RTFLOAT64U_INIT_C(0,0x3873fc57b43db,1481), RTFLOAT64U_INIT_C(1,0x13185496265a9,689), RTFLOAT64U_INIT_C(0,0x3873fc57b43da,1481) }, /* #174/1/0/0/u0x1 = #16823 */
    { 0x0030a3, 0x0030a3, RTFLOAT64U_INIT_C(0,0x3873fc57b43db,1481), RTFLOAT64U_INIT_C(1,0x13185496265a9,689), RTFLOAT64U_INIT_C(0,0x3873fc57b43da,1481) }, /* #174/1/0/0/u0x2 = #16824 */
    { 0x0021a3, 0x0021a3, RTFLOAT64U_INIT_C(0,0x3873fc57b43db,1481), RTFLOAT64U_INIT_C(1,0x13185496265a9,689), RTFLOAT64U_INIT_C(0,0x3873fc57b43da,1481) }, /* #174/1/0/0/u0x20 = #16825 */
    { 0x00bfa3, 0x00bfa3, RTFLOAT64U_INIT_C(0,0x3873fc57b43db,1481), RTFLOAT64U_INIT_C(1,0x13185496265a9,689), RTFLOAT64U_INIT_C(0,0x3873fc57b43da,1481) }, /* #174/1/0/f/m = #16826 */
    { 0x00a023, 0x00a023, RTFLOAT64U_INIT_C(0,0x3873fc57b43db,1481), RTFLOAT64U_INIT_C(1,0x13185496265a9,689), RTFLOAT64U_INIT_C(0,0x3873fc57b43da,1481) }, /* #174/1/0/f/u = #16827 */
    { 0x00a023, 0x00a023, RTFLOAT64U_INIT_C(0,0x3873fc57b43db,1481), RTFLOAT64U_INIT_C(1,0x13185496265a9,689), RTFLOAT64U_INIT_C(0,0x3873fc57b43da,1481) }, /* #174/1/0/f/u = #16828 */
    { 0x00b123, 0x00b123, RTFLOAT64U_INIT_C(0,0x3873fc57b43db,1481), RTFLOAT64U_INIT_C(1,0x13185496265a9,689), RTFLOAT64U_INIT_C(0,0x3873fc57b43da,1481) }, /* #174/1/0/f/u0x1 = #16829 */
    { 0x00b0a3, 0x00b0a3, RTFLOAT64U_INIT_C(0,0x3873fc57b43db,1481), RTFLOAT64U_INIT_C(1,0x13185496265a9,689), RTFLOAT64U_INIT_C(0,0x3873fc57b43da,1481) }, /* #174/1/0/f/u0x2 = #16830 */
    { 0x00a1a3, 0x00a1a3, RTFLOAT64U_INIT_C(0,0x3873fc57b43db,1481), RTFLOAT64U_INIT_C(1,0x13185496265a9,689), RTFLOAT64U_INIT_C(0,0x3873fc57b43da,1481) }, /* #174/1/0/f/u0x20 = #16831 */
    { 0x003fe3, 0x003fe3, RTFLOAT64U_INIT_C(0,0x3873fc57b43db,1481), RTFLOAT64U_INIT_C(1,0x13185496265a9,689), RTFLOAT64U_INIT_C(0,0x3873fc57b43da,1481) }, /* #174/1/d/0/m = #16832 */
    { 0x002063, 0x002063, RTFLOAT64U_INIT_C(0,0x3873fc57b43db,1481), RTFLOAT64U_INIT_C(1,0x13185496265a9,689), RTFLOAT64U_INIT_C(0,0x3873fc57b43da,1481) }, /* #174/1/d/0/u = #16833 */
    { 0x002063, 0x002063, RTFLOAT64U_INIT_C(0,0x3873fc57b43db,1481), RTFLOAT64U_INIT_C(1,0x13185496265a9,689), RTFLOAT64U_INIT_C(0,0x3873fc57b43da,1481) }, /* #174/1/d/0/u = #16834 */
    { 0x003163, 0x003163, RTFLOAT64U_INIT_C(0,0x3873fc57b43db,1481), RTFLOAT64U_INIT_C(1,0x13185496265a9,689), RTFLOAT64U_INIT_C(0,0x3873fc57b43da,1481) }, /* #174/1/d/0/u0x1 = #16835 */
    { 0x0030e3, 0x0030e3, RTFLOAT64U_INIT_C(0,0x3873fc57b43db,1481), RTFLOAT64U_INIT_C(1,0x13185496265a9,689), RTFLOAT64U_INIT_C(0,0x3873fc57b43da,1481) }, /* #174/1/d/0/u0x2 = #16836 */
    { 0x0021e3, 0x0021e3, RTFLOAT64U_INIT_C(0,0x3873fc57b43db,1481), RTFLOAT64U_INIT_C(1,0x13185496265a9,689), RTFLOAT64U_INIT_C(0,0x3873fc57b43da,1481) }, /* #174/1/d/0/u0x20 = #16837 */
    { 0x00bfe3, 0x00bfe3, RTFLOAT64U_INIT_C(0,0x3873fc57b43db,1481), RTFLOAT64U_INIT_C(1,0x13185496265a9,689), RTFLOAT64U_INIT_C(0,0x3873fc57b43da,1481) }, /* #174/1/d/f/m = #16838 */
    { 0x00a063, 0x00a063, RTFLOAT64U_INIT_C(0,0x3873fc57b43db,1481), RTFLOAT64U_INIT_C(1,0x13185496265a9,689), RTFLOAT64U_INIT_C(0,0x3873fc57b43da,1481) }, /* #174/1/d/f/u = #16839 */
    { 0x00a063, 0x00a063, RTFLOAT64U_INIT_C(0,0x3873fc57b43db,1481), RTFLOAT64U_INIT_C(1,0x13185496265a9,689), RTFLOAT64U_INIT_C(0,0x3873fc57b43da,1481) }, /* #174/1/d/f/u = #16840 */
    { 0x00b163, 0x00b163, RTFLOAT64U_INIT_C(0,0x3873fc57b43db,1481), RTFLOAT64U_INIT_C(1,0x13185496265a9,689), RTFLOAT64U_INIT_C(0,0x3873fc57b43da,1481) }, /* #174/1/d/f/u0x1 = #16841 */
    { 0x00b0e3, 0x00b0e3, RTFLOAT64U_INIT_C(0,0x3873fc57b43db,1481), RTFLOAT64U_INIT_C(1,0x13185496265a9,689), RTFLOAT64U_INIT_C(0,0x3873fc57b43da,1481) }, /* #174/1/d/f/u0x2 = #16842 */
    { 0x00a1e3, 0x00a1e3, RTFLOAT64U_INIT_C(0,0x3873fc57b43db,1481), RTFLOAT64U_INIT_C(1,0x13185496265a9,689), RTFLOAT64U_INIT_C(0,0x3873fc57b43da,1481) }, /* #174/1/d/f/u0x20 = #16843 */
    { 0x005fa3, 0x005fa3, RTFLOAT64U_INIT_C(0,0x3873fc57b43db,1481), RTFLOAT64U_INIT_C(1,0x13185496265a9,689), RTFLOAT64U_INIT_C(0,0x3873fc57b43db,1481) }, /* #174/2/0/0/m = #16844 */
    { 0x004023, 0x004023, RTFLOAT64U_INIT_C(0,0x3873fc57b43db,1481), RTFLOAT64U_INIT_C(1,0x13185496265a9,689), RTFLOAT64U_INIT_C(0,0x3873fc57b43db,1481) }, /* #174/2/0/0/u = #16845 */
    { 0x004023, 0x004023, RTFLOAT64U_INIT_C(0,0x3873fc57b43db,1481), RTFLOAT64U_INIT_C(1,0x13185496265a9,689), RTFLOAT64U_INIT_C(0,0x3873fc57b43db,1481) }, /* #174/2/0/0/u = #16846 */
    { 0x005123, 0x005123, RTFLOAT64U_INIT_C(0,0x3873fc57b43db,1481), RTFLOAT64U_INIT_C(1,0x13185496265a9,689), RTFLOAT64U_INIT_C(0,0x3873fc57b43db,1481) }, /* #174/2/0/0/u0x1 = #16847 */
    { 0x0050a3, 0x0050a3, RTFLOAT64U_INIT_C(0,0x3873fc57b43db,1481), RTFLOAT64U_INIT_C(1,0x13185496265a9,689), RTFLOAT64U_INIT_C(0,0x3873fc57b43db,1481) }, /* #174/2/0/0/u0x2 = #16848 */
    { 0x0041a3, 0x0041a3, RTFLOAT64U_INIT_C(0,0x3873fc57b43db,1481), RTFLOAT64U_INIT_C(1,0x13185496265a9,689), RTFLOAT64U_INIT_C(0,0x3873fc57b43db,1481) }, /* #174/2/0/0/u0x20 = #16849 */
    { 0x00dfa3, 0x00dfa3, RTFLOAT64U_INIT_C(0,0x3873fc57b43db,1481), RTFLOAT64U_INIT_C(1,0x13185496265a9,689), RTFLOAT64U_INIT_C(0,0x3873fc57b43db,1481) }, /* #174/2/0/f/m = #16850 */
    { 0x00c023, 0x00c023, RTFLOAT64U_INIT_C(0,0x3873fc57b43db,1481), RTFLOAT64U_INIT_C(1,0x13185496265a9,689), RTFLOAT64U_INIT_C(0,0x3873fc57b43db,1481) }, /* #174/2/0/f/u = #16851 */
    { 0x00c023, 0x00c023, RTFLOAT64U_INIT_C(0,0x3873fc57b43db,1481), RTFLOAT64U_INIT_C(1,0x13185496265a9,689), RTFLOAT64U_INIT_C(0,0x3873fc57b43db,1481) }, /* #174/2/0/f/u = #16852 */
    { 0x00d123, 0x00d123, RTFLOAT64U_INIT_C(0,0x3873fc57b43db,1481), RTFLOAT64U_INIT_C(1,0x13185496265a9,689), RTFLOAT64U_INIT_C(0,0x3873fc57b43db,1481) }, /* #174/2/0/f/u0x1 = #16853 */
    { 0x00d0a3, 0x00d0a3, RTFLOAT64U_INIT_C(0,0x3873fc57b43db,1481), RTFLOAT64U_INIT_C(1,0x13185496265a9,689), RTFLOAT64U_INIT_C(0,0x3873fc57b43db,1481) }, /* #174/2/0/f/u0x2 = #16854 */
    { 0x00c1a3, 0x00c1a3, RTFLOAT64U_INIT_C(0,0x3873fc57b43db,1481), RTFLOAT64U_INIT_C(1,0x13185496265a9,689), RTFLOAT64U_INIT_C(0,0x3873fc57b43db,1481) }, /* #174/2/0/f/u0x20 = #16855 */
    { 0x005fe3, 0x005fe3, RTFLOAT64U_INIT_C(0,0x3873fc57b43db,1481), RTFLOAT64U_INIT_C(1,0x13185496265a9,689), RTFLOAT64U_INIT_C(0,0x3873fc57b43db,1481) }, /* #174/2/d/0/m = #16856 */
    { 0x004063, 0x004063, RTFLOAT64U_INIT_C(0,0x3873fc57b43db,1481), RTFLOAT64U_INIT_C(1,0x13185496265a9,689), RTFLOAT64U_INIT_C(0,0x3873fc57b43db,1481) }, /* #174/2/d/0/u = #16857 */
    { 0x004063, 0x004063, RTFLOAT64U_INIT_C(0,0x3873fc57b43db,1481), RTFLOAT64U_INIT_C(1,0x13185496265a9,689), RTFLOAT64U_INIT_C(0,0x3873fc57b43db,1481) }, /* #174/2/d/0/u = #16858 */
    { 0x005163, 0x005163, RTFLOAT64U_INIT_C(0,0x3873fc57b43db,1481), RTFLOAT64U_INIT_C(1,0x13185496265a9,689), RTFLOAT64U_INIT_C(0,0x3873fc57b43db,1481) }, /* #174/2/d/0/u0x1 = #16859 */
    { 0x0050e3, 0x0050e3, RTFLOAT64U_INIT_C(0,0x3873fc57b43db,1481), RTFLOAT64U_INIT_C(1,0x13185496265a9,689), RTFLOAT64U_INIT_C(0,0x3873fc57b43db,1481) }, /* #174/2/d/0/u0x2 = #16860 */
    { 0x0041e3, 0x0041e3, RTFLOAT64U_INIT_C(0,0x3873fc57b43db,1481), RTFLOAT64U_INIT_C(1,0x13185496265a9,689), RTFLOAT64U_INIT_C(0,0x3873fc57b43db,1481) }, /* #174/2/d/0/u0x20 = #16861 */
    { 0x00dfe3, 0x00dfe3, RTFLOAT64U_INIT_C(0,0x3873fc57b43db,1481), RTFLOAT64U_INIT_C(1,0x13185496265a9,689), RTFLOAT64U_INIT_C(0,0x3873fc57b43db,1481) }, /* #174/2/d/f/m = #16862 */
    { 0x00c063, 0x00c063, RTFLOAT64U_INIT_C(0,0x3873fc57b43db,1481), RTFLOAT64U_INIT_C(1,0x13185496265a9,689), RTFLOAT64U_INIT_C(0,0x3873fc57b43db,1481) }, /* #174/2/d/f/u = #16863 */
    { 0x00c063, 0x00c063, RTFLOAT64U_INIT_C(0,0x3873fc57b43db,1481), RTFLOAT64U_INIT_C(1,0x13185496265a9,689), RTFLOAT64U_INIT_C(0,0x3873fc57b43db,1481) }, /* #174/2/d/f/u = #16864 */
    { 0x00d163, 0x00d163, RTFLOAT64U_INIT_C(0,0x3873fc57b43db,1481), RTFLOAT64U_INIT_C(1,0x13185496265a9,689), RTFLOAT64U_INIT_C(0,0x3873fc57b43db,1481) }, /* #174/2/d/f/u0x1 = #16865 */
    { 0x00d0e3, 0x00d0e3, RTFLOAT64U_INIT_C(0,0x3873fc57b43db,1481), RTFLOAT64U_INIT_C(1,0x13185496265a9,689), RTFLOAT64U_INIT_C(0,0x3873fc57b43db,1481) }, /* #174/2/d/f/u0x2 = #16866 */
    { 0x00c1e3, 0x00c1e3, RTFLOAT64U_INIT_C(0,0x3873fc57b43db,1481), RTFLOAT64U_INIT_C(1,0x13185496265a9,689), RTFLOAT64U_INIT_C(0,0x3873fc57b43db,1481) }, /* #174/2/d/f/u0x20 = #16867 */
    { 0x007fa3, 0x007fa3, RTFLOAT64U_INIT_C(0,0x3873fc57b43db,1481), RTFLOAT64U_INIT_C(1,0x13185496265a9,689), RTFLOAT64U_INIT_C(0,0x3873fc57b43da,1481) }, /* #174/3/0/0/m = #16868 */
    { 0x006023, 0x006023, RTFLOAT64U_INIT_C(0,0x3873fc57b43db,1481), RTFLOAT64U_INIT_C(1,0x13185496265a9,689), RTFLOAT64U_INIT_C(0,0x3873fc57b43da,1481) }, /* #174/3/0/0/u = #16869 */
    { 0x006023, 0x006023, RTFLOAT64U_INIT_C(0,0x3873fc57b43db,1481), RTFLOAT64U_INIT_C(1,0x13185496265a9,689), RTFLOAT64U_INIT_C(0,0x3873fc57b43da,1481) }, /* #174/3/0/0/u = #16870 */
    { 0x007123, 0x007123, RTFLOAT64U_INIT_C(0,0x3873fc57b43db,1481), RTFLOAT64U_INIT_C(1,0x13185496265a9,689), RTFLOAT64U_INIT_C(0,0x3873fc57b43da,1481) }, /* #174/3/0/0/u0x1 = #16871 */
    { 0x0070a3, 0x0070a3, RTFLOAT64U_INIT_C(0,0x3873fc57b43db,1481), RTFLOAT64U_INIT_C(1,0x13185496265a9,689), RTFLOAT64U_INIT_C(0,0x3873fc57b43da,1481) }, /* #174/3/0/0/u0x2 = #16872 */
    { 0x0061a3, 0x0061a3, RTFLOAT64U_INIT_C(0,0x3873fc57b43db,1481), RTFLOAT64U_INIT_C(1,0x13185496265a9,689), RTFLOAT64U_INIT_C(0,0x3873fc57b43da,1481) }, /* #174/3/0/0/u0x20 = #16873 */
    { 0x00ffa3, 0x00ffa3, RTFLOAT64U_INIT_C(0,0x3873fc57b43db,1481), RTFLOAT64U_INIT_C(1,0x13185496265a9,689), RTFLOAT64U_INIT_C(0,0x3873fc57b43da,1481) }, /* #174/3/0/f/m = #16874 */
    { 0x00e023, 0x00e023, RTFLOAT64U_INIT_C(0,0x3873fc57b43db,1481), RTFLOAT64U_INIT_C(1,0x13185496265a9,689), RTFLOAT64U_INIT_C(0,0x3873fc57b43da,1481) }, /* #174/3/0/f/u = #16875 */
    { 0x00e023, 0x00e023, RTFLOAT64U_INIT_C(0,0x3873fc57b43db,1481), RTFLOAT64U_INIT_C(1,0x13185496265a9,689), RTFLOAT64U_INIT_C(0,0x3873fc57b43da,1481) }, /* #174/3/0/f/u = #16876 */
    { 0x00f123, 0x00f123, RTFLOAT64U_INIT_C(0,0x3873fc57b43db,1481), RTFLOAT64U_INIT_C(1,0x13185496265a9,689), RTFLOAT64U_INIT_C(0,0x3873fc57b43da,1481) }, /* #174/3/0/f/u0x1 = #16877 */
    { 0x00f0a3, 0x00f0a3, RTFLOAT64U_INIT_C(0,0x3873fc57b43db,1481), RTFLOAT64U_INIT_C(1,0x13185496265a9,689), RTFLOAT64U_INIT_C(0,0x3873fc57b43da,1481) }, /* #174/3/0/f/u0x2 = #16878 */
    { 0x00e1a3, 0x00e1a3, RTFLOAT64U_INIT_C(0,0x3873fc57b43db,1481), RTFLOAT64U_INIT_C(1,0x13185496265a9,689), RTFLOAT64U_INIT_C(0,0x3873fc57b43da,1481) }, /* #174/3/0/f/u0x20 = #16879 */
    { 0x007fe3, 0x007fe3, RTFLOAT64U_INIT_C(0,0x3873fc57b43db,1481), RTFLOAT64U_INIT_C(1,0x13185496265a9,689), RTFLOAT64U_INIT_C(0,0x3873fc57b43da,1481) }, /* #174/3/d/0/m = #16880 */
    { 0x006063, 0x006063, RTFLOAT64U_INIT_C(0,0x3873fc57b43db,1481), RTFLOAT64U_INIT_C(1,0x13185496265a9,689), RTFLOAT64U_INIT_C(0,0x3873fc57b43da,1481) }, /* #174/3/d/0/u = #16881 */
    { 0x006063, 0x006063, RTFLOAT64U_INIT_C(0,0x3873fc57b43db,1481), RTFLOAT64U_INIT_C(1,0x13185496265a9,689), RTFLOAT64U_INIT_C(0,0x3873fc57b43da,1481) }, /* #174/3/d/0/u = #16882 */
    { 0x007163, 0x007163, RTFLOAT64U_INIT_C(0,0x3873fc57b43db,1481), RTFLOAT64U_INIT_C(1,0x13185496265a9,689), RTFLOAT64U_INIT_C(0,0x3873fc57b43da,1481) }, /* #174/3/d/0/u0x1 = #16883 */
    { 0x0070e3, 0x0070e3, RTFLOAT64U_INIT_C(0,0x3873fc57b43db,1481), RTFLOAT64U_INIT_C(1,0x13185496265a9,689), RTFLOAT64U_INIT_C(0,0x3873fc57b43da,1481) }, /* #174/3/d/0/u0x2 = #16884 */
    { 0x0061e3, 0x0061e3, RTFLOAT64U_INIT_C(0,0x3873fc57b43db,1481), RTFLOAT64U_INIT_C(1,0x13185496265a9,689), RTFLOAT64U_INIT_C(0,0x3873fc57b43da,1481) }, /* #174/3/d/0/u0x20 = #16885 */
    { 0x00ffe3, 0x00ffe3, RTFLOAT64U_INIT_C(0,0x3873fc57b43db,1481), RTFLOAT64U_INIT_C(1,0x13185496265a9,689), RTFLOAT64U_INIT_C(0,0x3873fc57b43da,1481) }, /* #174/3/d/f/m = #16886 */
    { 0x00e063, 0x00e063, RTFLOAT64U_INIT_C(0,0x3873fc57b43db,1481), RTFLOAT64U_INIT_C(1,0x13185496265a9,689), RTFLOAT64U_INIT_C(0,0x3873fc57b43da,1481) }, /* #174/3/d/f/u = #16887 */
    { 0x00e063, 0x00e063, RTFLOAT64U_INIT_C(0,0x3873fc57b43db,1481), RTFLOAT64U_INIT_C(1,0x13185496265a9,689), RTFLOAT64U_INIT_C(0,0x3873fc57b43da,1481) }, /* #174/3/d/f/u = #16888 */
    { 0x00f163, 0x00f163, RTFLOAT64U_INIT_C(0,0x3873fc57b43db,1481), RTFLOAT64U_INIT_C(1,0x13185496265a9,689), RTFLOAT64U_INIT_C(0,0x3873fc57b43da,1481) }, /* #174/3/d/f/u0x1 = #16889 */
    { 0x00f0e3, 0x00f0e3, RTFLOAT64U_INIT_C(0,0x3873fc57b43db,1481), RTFLOAT64U_INIT_C(1,0x13185496265a9,689), RTFLOAT64U_INIT_C(0,0x3873fc57b43da,1481) }, /* #174/3/d/f/u0x2 = #16890 */
    { 0x00e1e3, 0x00e1e3, RTFLOAT64U_INIT_C(0,0x3873fc57b43db,1481), RTFLOAT64U_INIT_C(1,0x13185496265a9,689), RTFLOAT64U_INIT_C(0,0x3873fc57b43da,1481) }, /* #174/3/d/f/u0x20 = #16891 */
    { 0x001f90, 0x001f90, RTFLOAT64U_INIT_C(0,0xa911bebd8b99e,2047), RTFLOAT64U_INIT_C(1,0x911ff5dd2d25e,946), RTFLOAT64U_INIT_C(0,0xa911bebd8b99e,2047) }, /* #175/0/0/0/m = #16892 */
    { 0x000010, 0x000010, RTFLOAT64U_INIT_C(0,0xa911bebd8b99e,2047), RTFLOAT64U_INIT_C(1,0x911ff5dd2d25e,946), RTFLOAT64U_INIT_C(0,0xa911bebd8b99e,2047) }, /* #175/0/0/0/u = #16893 */
    { 0x000010, 0x000010, RTFLOAT64U_INIT_C(0,0xa911bebd8b99e,2047), RTFLOAT64U_INIT_C(1,0x911ff5dd2d25e,946), RTFLOAT64U_INIT_C(0,0xa911bebd8b99e,2047) }, /* #175/0/0/0/u = #16894 */
    { 0x009f90, 0x009f90, RTFLOAT64U_INIT_C(0,0xa911bebd8b99e,2047), RTFLOAT64U_INIT_C(1,0x911ff5dd2d25e,946), RTFLOAT64U_INIT_C(0,0xa911bebd8b99e,2047) }, /* #175/0/0/f/m = #16895 */
    { 0x008010, 0x008010, RTFLOAT64U_INIT_C(0,0xa911bebd8b99e,2047), RTFLOAT64U_INIT_C(1,0x911ff5dd2d25e,946), RTFLOAT64U_INIT_C(0,0xa911bebd8b99e,2047) }, /* #175/0/0/f/u = #16896 */
    { 0x008010, 0x008010, RTFLOAT64U_INIT_C(0,0xa911bebd8b99e,2047), RTFLOAT64U_INIT_C(1,0x911ff5dd2d25e,946), RTFLOAT64U_INIT_C(0,0xa911bebd8b99e,2047) }, /* #175/0/0/f/u = #16897 */
    { 0x001fd0, 0x001fd0, RTFLOAT64U_INIT_C(0,0xa911bebd8b99e,2047), RTFLOAT64U_INIT_C(1,0x911ff5dd2d25e,946), RTFLOAT64U_INIT_C(0,0xa911bebd8b99e,2047) }, /* #175/0/d/0/m = #16898 */
    { 0x000050, 0x000050, RTFLOAT64U_INIT_C(0,0xa911bebd8b99e,2047), RTFLOAT64U_INIT_C(1,0x911ff5dd2d25e,946), RTFLOAT64U_INIT_C(0,0xa911bebd8b99e,2047) }, /* #175/0/d/0/u = #16899 */
    { 0x000050, 0x000050, RTFLOAT64U_INIT_C(0,0xa911bebd8b99e,2047), RTFLOAT64U_INIT_C(1,0x911ff5dd2d25e,946), RTFLOAT64U_INIT_C(0,0xa911bebd8b99e,2047) }, /* #175/0/d/0/u = #16900 */
    { 0x009fd0, 0x009fd0, RTFLOAT64U_INIT_C(0,0xa911bebd8b99e,2047), RTFLOAT64U_INIT_C(1,0x911ff5dd2d25e,946), RTFLOAT64U_INIT_C(0,0xa911bebd8b99e,2047) }, /* #175/0/d/f/m = #16901 */
    { 0x008050, 0x008050, RTFLOAT64U_INIT_C(0,0xa911bebd8b99e,2047), RTFLOAT64U_INIT_C(1,0x911ff5dd2d25e,946), RTFLOAT64U_INIT_C(0,0xa911bebd8b99e,2047) }, /* #175/0/d/f/u = #16902 */
    { 0x008050, 0x008050, RTFLOAT64U_INIT_C(0,0xa911bebd8b99e,2047), RTFLOAT64U_INIT_C(1,0x911ff5dd2d25e,946), RTFLOAT64U_INIT_C(0,0xa911bebd8b99e,2047) }, /* #175/0/d/f/u = #16903 */
    { 0x003f90, 0x003f90, RTFLOAT64U_INIT_C(0,0xa911bebd8b99e,2047), RTFLOAT64U_INIT_C(1,0x911ff5dd2d25e,946), RTFLOAT64U_INIT_C(0,0xa911bebd8b99e,2047) }, /* #175/1/0/0/m = #16904 */
    { 0x002010, 0x002010, RTFLOAT64U_INIT_C(0,0xa911bebd8b99e,2047), RTFLOAT64U_INIT_C(1,0x911ff5dd2d25e,946), RTFLOAT64U_INIT_C(0,0xa911bebd8b99e,2047) }, /* #175/1/0/0/u = #16905 */
    { 0x002010, 0x002010, RTFLOAT64U_INIT_C(0,0xa911bebd8b99e,2047), RTFLOAT64U_INIT_C(1,0x911ff5dd2d25e,946), RTFLOAT64U_INIT_C(0,0xa911bebd8b99e,2047) }, /* #175/1/0/0/u = #16906 */
    { 0x00bf90, 0x00bf90, RTFLOAT64U_INIT_C(0,0xa911bebd8b99e,2047), RTFLOAT64U_INIT_C(1,0x911ff5dd2d25e,946), RTFLOAT64U_INIT_C(0,0xa911bebd8b99e,2047) }, /* #175/1/0/f/m = #16907 */
    { 0x00a010, 0x00a010, RTFLOAT64U_INIT_C(0,0xa911bebd8b99e,2047), RTFLOAT64U_INIT_C(1,0x911ff5dd2d25e,946), RTFLOAT64U_INIT_C(0,0xa911bebd8b99e,2047) }, /* #175/1/0/f/u = #16908 */
    { 0x00a010, 0x00a010, RTFLOAT64U_INIT_C(0,0xa911bebd8b99e,2047), RTFLOAT64U_INIT_C(1,0x911ff5dd2d25e,946), RTFLOAT64U_INIT_C(0,0xa911bebd8b99e,2047) }, /* #175/1/0/f/u = #16909 */
    { 0x003fd0, 0x003fd0, RTFLOAT64U_INIT_C(0,0xa911bebd8b99e,2047), RTFLOAT64U_INIT_C(1,0x911ff5dd2d25e,946), RTFLOAT64U_INIT_C(0,0xa911bebd8b99e,2047) }, /* #175/1/d/0/m = #16910 */
    { 0x002050, 0x002050, RTFLOAT64U_INIT_C(0,0xa911bebd8b99e,2047), RTFLOAT64U_INIT_C(1,0x911ff5dd2d25e,946), RTFLOAT64U_INIT_C(0,0xa911bebd8b99e,2047) }, /* #175/1/d/0/u = #16911 */
    { 0x002050, 0x002050, RTFLOAT64U_INIT_C(0,0xa911bebd8b99e,2047), RTFLOAT64U_INIT_C(1,0x911ff5dd2d25e,946), RTFLOAT64U_INIT_C(0,0xa911bebd8b99e,2047) }, /* #175/1/d/0/u = #16912 */
    { 0x00bfd0, 0x00bfd0, RTFLOAT64U_INIT_C(0,0xa911bebd8b99e,2047), RTFLOAT64U_INIT_C(1,0x911ff5dd2d25e,946), RTFLOAT64U_INIT_C(0,0xa911bebd8b99e,2047) }, /* #175/1/d/f/m = #16913 */
    { 0x00a050, 0x00a050, RTFLOAT64U_INIT_C(0,0xa911bebd8b99e,2047), RTFLOAT64U_INIT_C(1,0x911ff5dd2d25e,946), RTFLOAT64U_INIT_C(0,0xa911bebd8b99e,2047) }, /* #175/1/d/f/u = #16914 */
    { 0x00a050, 0x00a050, RTFLOAT64U_INIT_C(0,0xa911bebd8b99e,2047), RTFLOAT64U_INIT_C(1,0x911ff5dd2d25e,946), RTFLOAT64U_INIT_C(0,0xa911bebd8b99e,2047) }, /* #175/1/d/f/u = #16915 */
    { 0x005f90, 0x005f90, RTFLOAT64U_INIT_C(0,0xa911bebd8b99e,2047), RTFLOAT64U_INIT_C(1,0x911ff5dd2d25e,946), RTFLOAT64U_INIT_C(0,0xa911bebd8b99e,2047) }, /* #175/2/0/0/m = #16916 */
    { 0x004010, 0x004010, RTFLOAT64U_INIT_C(0,0xa911bebd8b99e,2047), RTFLOAT64U_INIT_C(1,0x911ff5dd2d25e,946), RTFLOAT64U_INIT_C(0,0xa911bebd8b99e,2047) }, /* #175/2/0/0/u = #16917 */
    { 0x004010, 0x004010, RTFLOAT64U_INIT_C(0,0xa911bebd8b99e,2047), RTFLOAT64U_INIT_C(1,0x911ff5dd2d25e,946), RTFLOAT64U_INIT_C(0,0xa911bebd8b99e,2047) }, /* #175/2/0/0/u = #16918 */
    { 0x00df90, 0x00df90, RTFLOAT64U_INIT_C(0,0xa911bebd8b99e,2047), RTFLOAT64U_INIT_C(1,0x911ff5dd2d25e,946), RTFLOAT64U_INIT_C(0,0xa911bebd8b99e,2047) }, /* #175/2/0/f/m = #16919 */
    { 0x00c010, 0x00c010, RTFLOAT64U_INIT_C(0,0xa911bebd8b99e,2047), RTFLOAT64U_INIT_C(1,0x911ff5dd2d25e,946), RTFLOAT64U_INIT_C(0,0xa911bebd8b99e,2047) }, /* #175/2/0/f/u = #16920 */
    { 0x00c010, 0x00c010, RTFLOAT64U_INIT_C(0,0xa911bebd8b99e,2047), RTFLOAT64U_INIT_C(1,0x911ff5dd2d25e,946), RTFLOAT64U_INIT_C(0,0xa911bebd8b99e,2047) }, /* #175/2/0/f/u = #16921 */
    { 0x005fd0, 0x005fd0, RTFLOAT64U_INIT_C(0,0xa911bebd8b99e,2047), RTFLOAT64U_INIT_C(1,0x911ff5dd2d25e,946), RTFLOAT64U_INIT_C(0,0xa911bebd8b99e,2047) }, /* #175/2/d/0/m = #16922 */
    { 0x004050, 0x004050, RTFLOAT64U_INIT_C(0,0xa911bebd8b99e,2047), RTFLOAT64U_INIT_C(1,0x911ff5dd2d25e,946), RTFLOAT64U_INIT_C(0,0xa911bebd8b99e,2047) }, /* #175/2/d/0/u = #16923 */
    { 0x004050, 0x004050, RTFLOAT64U_INIT_C(0,0xa911bebd8b99e,2047), RTFLOAT64U_INIT_C(1,0x911ff5dd2d25e,946), RTFLOAT64U_INIT_C(0,0xa911bebd8b99e,2047) }, /* #175/2/d/0/u = #16924 */
    { 0x00dfd0, 0x00dfd0, RTFLOAT64U_INIT_C(0,0xa911bebd8b99e,2047), RTFLOAT64U_INIT_C(1,0x911ff5dd2d25e,946), RTFLOAT64U_INIT_C(0,0xa911bebd8b99e,2047) }, /* #175/2/d/f/m = #16925 */
    { 0x00c050, 0x00c050, RTFLOAT64U_INIT_C(0,0xa911bebd8b99e,2047), RTFLOAT64U_INIT_C(1,0x911ff5dd2d25e,946), RTFLOAT64U_INIT_C(0,0xa911bebd8b99e,2047) }, /* #175/2/d/f/u = #16926 */
    { 0x00c050, 0x00c050, RTFLOAT64U_INIT_C(0,0xa911bebd8b99e,2047), RTFLOAT64U_INIT_C(1,0x911ff5dd2d25e,946), RTFLOAT64U_INIT_C(0,0xa911bebd8b99e,2047) }, /* #175/2/d/f/u = #16927 */
    { 0x007f90, 0x007f90, RTFLOAT64U_INIT_C(0,0xa911bebd8b99e,2047), RTFLOAT64U_INIT_C(1,0x911ff5dd2d25e,946), RTFLOAT64U_INIT_C(0,0xa911bebd8b99e,2047) }, /* #175/3/0/0/m = #16928 */
    { 0x006010, 0x006010, RTFLOAT64U_INIT_C(0,0xa911bebd8b99e,2047), RTFLOAT64U_INIT_C(1,0x911ff5dd2d25e,946), RTFLOAT64U_INIT_C(0,0xa911bebd8b99e,2047) }, /* #175/3/0/0/u = #16929 */
    { 0x006010, 0x006010, RTFLOAT64U_INIT_C(0,0xa911bebd8b99e,2047), RTFLOAT64U_INIT_C(1,0x911ff5dd2d25e,946), RTFLOAT64U_INIT_C(0,0xa911bebd8b99e,2047) }, /* #175/3/0/0/u = #16930 */
    { 0x00ff90, 0x00ff90, RTFLOAT64U_INIT_C(0,0xa911bebd8b99e,2047), RTFLOAT64U_INIT_C(1,0x911ff5dd2d25e,946), RTFLOAT64U_INIT_C(0,0xa911bebd8b99e,2047) }, /* #175/3/0/f/m = #16931 */
    { 0x00e010, 0x00e010, RTFLOAT64U_INIT_C(0,0xa911bebd8b99e,2047), RTFLOAT64U_INIT_C(1,0x911ff5dd2d25e,946), RTFLOAT64U_INIT_C(0,0xa911bebd8b99e,2047) }, /* #175/3/0/f/u = #16932 */
    { 0x00e010, 0x00e010, RTFLOAT64U_INIT_C(0,0xa911bebd8b99e,2047), RTFLOAT64U_INIT_C(1,0x911ff5dd2d25e,946), RTFLOAT64U_INIT_C(0,0xa911bebd8b99e,2047) }, /* #175/3/0/f/u = #16933 */
    { 0x007fd0, 0x007fd0, RTFLOAT64U_INIT_C(0,0xa911bebd8b99e,2047), RTFLOAT64U_INIT_C(1,0x911ff5dd2d25e,946), RTFLOAT64U_INIT_C(0,0xa911bebd8b99e,2047) }, /* #175/3/d/0/m = #16934 */
    { 0x006050, 0x006050, RTFLOAT64U_INIT_C(0,0xa911bebd8b99e,2047), RTFLOAT64U_INIT_C(1,0x911ff5dd2d25e,946), RTFLOAT64U_INIT_C(0,0xa911bebd8b99e,2047) }, /* #175/3/d/0/u = #16935 */
    { 0x006050, 0x006050, RTFLOAT64U_INIT_C(0,0xa911bebd8b99e,2047), RTFLOAT64U_INIT_C(1,0x911ff5dd2d25e,946), RTFLOAT64U_INIT_C(0,0xa911bebd8b99e,2047) }, /* #175/3/d/0/u = #16936 */
    { 0x00ffd0, 0x00ffd0, RTFLOAT64U_INIT_C(0,0xa911bebd8b99e,2047), RTFLOAT64U_INIT_C(1,0x911ff5dd2d25e,946), RTFLOAT64U_INIT_C(0,0xa911bebd8b99e,2047) }, /* #175/3/d/f/m = #16937 */
    { 0x00e050, 0x00e050, RTFLOAT64U_INIT_C(0,0xa911bebd8b99e,2047), RTFLOAT64U_INIT_C(1,0x911ff5dd2d25e,946), RTFLOAT64U_INIT_C(0,0xa911bebd8b99e,2047) }, /* #175/3/d/f/u = #16938 */
    { 0x00e050, 0x00e050, RTFLOAT64U_INIT_C(0,0xa911bebd8b99e,2047), RTFLOAT64U_INIT_C(1,0x911ff5dd2d25e,946), RTFLOAT64U_INIT_C(0,0xa911bebd8b99e,2047) }, /* #175/3/d/f/u = #16939 */
    { 0x001f8c, 0x001fac, RTFLOAT64U_INIT_C(1,0x34d0984dad02b,1504), RTFLOAT64U_INIT_C(0,0x9f2a539da46fd,1093), RTFLOAT64U_INIT_C(1,0x34d0984dad02b,1504) }, /* #176/0/0/0/m = #16940 */
    { 0x00000c, 0x00002c, RTFLOAT64U_INIT_C(1,0x34d0984dad02b,1504), RTFLOAT64U_INIT_C(0,0x9f2a539da46fd,1093), RTFLOAT64U_INIT_C(1,0x34d0984dad02b,1504) }, /* #176/0/0/0/u = #16941 */
    { 0x00002c, 0x00002c, RTFLOAT64U_INIT_C(1,0x34d0984dad02b,1504), RTFLOAT64U_INIT_C(0,0x9f2a539da46fd,1093), RTFLOAT64U_INIT_C(1,0x34d0984dad02b,1504) }, /* #176/0/0/0/u = #16942 */
    { 0x00142c, 0x00142c, RTFLOAT64U_INIT_C(1,0x34d0984dad02b,1504), RTFLOAT64U_INIT_C(0,0x9f2a539da46fd,1093), RTFLOAT64U_INIT_C(1,0x34d0984dad02b,1504) }, /* #176/0/0/0/u0x4 = #16943 */
    { 0x00122c, 0x00122c, RTFLOAT64U_INIT_C(1,0x34d0984dad02b,1504), RTFLOAT64U_INIT_C(0,0x9f2a539da46fd,1093), RTFLOAT64U_INIT_C(1,0x34d0984dad02b,1504) }, /* #176/0/0/0/u0x8 = #16944 */
    { 0x00062c, 0x00062c, RTFLOAT64U_INIT_C(1,0x34d0984dad02b,1504), RTFLOAT64U_INIT_C(0,0x9f2a539da46fd,1093), RTFLOAT64U_INIT_C(1,0x34d0984dad02b,1504) }, /* #176/0/0/0/u0x20 = #16945 */
    { 0x009f8c, 0x009fac, RTFLOAT64U_INIT_C(1,0x34d0984dad02b,1504), RTFLOAT64U_INIT_C(0,0x9f2a539da46fd,1093), RTFLOAT64U_INIT_C(1,0x34d0984dad02b,1504) }, /* #176/0/0/f/m = #16946 */
    { 0x00800c, 0x00802c, RTFLOAT64U_INIT_C(1,0x34d0984dad02b,1504), RTFLOAT64U_INIT_C(0,0x9f2a539da46fd,1093), RTFLOAT64U_INIT_C(1,0x34d0984dad02b,1504) }, /* #176/0/0/f/u = #16947 */
    { 0x00802c, 0x00802c, RTFLOAT64U_INIT_C(1,0x34d0984dad02b,1504), RTFLOAT64U_INIT_C(0,0x9f2a539da46fd,1093), RTFLOAT64U_INIT_C(1,0x34d0984dad02b,1504) }, /* #176/0/0/f/u = #16948 */
    { 0x00942c, 0x00942c, RTFLOAT64U_INIT_C(1,0x34d0984dad02b,1504), RTFLOAT64U_INIT_C(0,0x9f2a539da46fd,1093), RTFLOAT64U_INIT_C(1,0x34d0984dad02b,1504) }, /* #176/0/0/f/u0x4 = #16949 */
    { 0x00922c, 0x00922c, RTFLOAT64U_INIT_C(1,0x34d0984dad02b,1504), RTFLOAT64U_INIT_C(0,0x9f2a539da46fd,1093), RTFLOAT64U_INIT_C(1,0x34d0984dad02b,1504) }, /* #176/0/0/f/u0x8 = #16950 */
    { 0x00862c, 0x00862c, RTFLOAT64U_INIT_C(1,0x34d0984dad02b,1504), RTFLOAT64U_INIT_C(0,0x9f2a539da46fd,1093), RTFLOAT64U_INIT_C(1,0x34d0984dad02b,1504) }, /* #176/0/0/f/u0x20 = #16951 */
    { 0x001fcc, 0x001fec, RTFLOAT64U_INIT_C(1,0x34d0984dad02b,1504), RTFLOAT64U_INIT_C(0,0x9f2a539da46fd,1093), RTFLOAT64U_INIT_C(1,0x34d0984dad02b,1504) }, /* #176/0/d/0/m = #16952 */
    { 0x00004c, 0x00006c, RTFLOAT64U_INIT_C(1,0x34d0984dad02b,1504), RTFLOAT64U_INIT_C(0,0x9f2a539da46fd,1093), RTFLOAT64U_INIT_C(1,0x34d0984dad02b,1504) }, /* #176/0/d/0/u = #16953 */
    { 0x00006c, 0x00006c, RTFLOAT64U_INIT_C(1,0x34d0984dad02b,1504), RTFLOAT64U_INIT_C(0,0x9f2a539da46fd,1093), RTFLOAT64U_INIT_C(1,0x34d0984dad02b,1504) }, /* #176/0/d/0/u = #16954 */
    { 0x00146c, 0x00146c, RTFLOAT64U_INIT_C(1,0x34d0984dad02b,1504), RTFLOAT64U_INIT_C(0,0x9f2a539da46fd,1093), RTFLOAT64U_INIT_C(1,0x34d0984dad02b,1504) }, /* #176/0/d/0/u0x4 = #16955 */
    { 0x00126c, 0x00126c, RTFLOAT64U_INIT_C(1,0x34d0984dad02b,1504), RTFLOAT64U_INIT_C(0,0x9f2a539da46fd,1093), RTFLOAT64U_INIT_C(1,0x34d0984dad02b,1504) }, /* #176/0/d/0/u0x8 = #16956 */
    { 0x00066c, 0x00066c, RTFLOAT64U_INIT_C(1,0x34d0984dad02b,1504), RTFLOAT64U_INIT_C(0,0x9f2a539da46fd,1093), RTFLOAT64U_INIT_C(1,0x34d0984dad02b,1504) }, /* #176/0/d/0/u0x20 = #16957 */
    { 0x009fcc, 0x009fec, RTFLOAT64U_INIT_C(1,0x34d0984dad02b,1504), RTFLOAT64U_INIT_C(0,0x9f2a539da46fd,1093), RTFLOAT64U_INIT_C(1,0x34d0984dad02b,1504) }, /* #176/0/d/f/m = #16958 */
    { 0x00804c, 0x00806c, RTFLOAT64U_INIT_C(1,0x34d0984dad02b,1504), RTFLOAT64U_INIT_C(0,0x9f2a539da46fd,1093), RTFLOAT64U_INIT_C(1,0x34d0984dad02b,1504) }, /* #176/0/d/f/u = #16959 */
    { 0x00806c, 0x00806c, RTFLOAT64U_INIT_C(1,0x34d0984dad02b,1504), RTFLOAT64U_INIT_C(0,0x9f2a539da46fd,1093), RTFLOAT64U_INIT_C(1,0x34d0984dad02b,1504) }, /* #176/0/d/f/u = #16960 */
    { 0x00946c, 0x00946c, RTFLOAT64U_INIT_C(1,0x34d0984dad02b,1504), RTFLOAT64U_INIT_C(0,0x9f2a539da46fd,1093), RTFLOAT64U_INIT_C(1,0x34d0984dad02b,1504) }, /* #176/0/d/f/u0x4 = #16961 */
    { 0x00926c, 0x00926c, RTFLOAT64U_INIT_C(1,0x34d0984dad02b,1504), RTFLOAT64U_INIT_C(0,0x9f2a539da46fd,1093), RTFLOAT64U_INIT_C(1,0x34d0984dad02b,1504) }, /* #176/0/d/f/u0x8 = #16962 */
    { 0x00866c, 0x00866c, RTFLOAT64U_INIT_C(1,0x34d0984dad02b,1504), RTFLOAT64U_INIT_C(0,0x9f2a539da46fd,1093), RTFLOAT64U_INIT_C(1,0x34d0984dad02b,1504) }, /* #176/0/d/f/u0x20 = #16963 */
    { 0x003f8c, 0x003fac, RTFLOAT64U_INIT_C(1,0x34d0984dad02b,1504), RTFLOAT64U_INIT_C(0,0x9f2a539da46fd,1093), RTFLOAT64U_INIT_C(1,0x34d0984dad02b,1504) }, /* #176/1/0/0/m = #16964 */
    { 0x00200c, 0x00202c, RTFLOAT64U_INIT_C(1,0x34d0984dad02b,1504), RTFLOAT64U_INIT_C(0,0x9f2a539da46fd,1093), RTFLOAT64U_INIT_C(1,0x34d0984dad02b,1504) }, /* #176/1/0/0/u = #16965 */
    { 0x00202c, 0x00202c, RTFLOAT64U_INIT_C(1,0x34d0984dad02b,1504), RTFLOAT64U_INIT_C(0,0x9f2a539da46fd,1093), RTFLOAT64U_INIT_C(1,0x34d0984dad02b,1504) }, /* #176/1/0/0/u = #16966 */
    { 0x00342c, 0x00342c, RTFLOAT64U_INIT_C(1,0x34d0984dad02b,1504), RTFLOAT64U_INIT_C(0,0x9f2a539da46fd,1093), RTFLOAT64U_INIT_C(1,0x34d0984dad02b,1504) }, /* #176/1/0/0/u0x4 = #16967 */
    { 0x00322c, 0x00322c, RTFLOAT64U_INIT_C(1,0x34d0984dad02b,1504), RTFLOAT64U_INIT_C(0,0x9f2a539da46fd,1093), RTFLOAT64U_INIT_C(1,0x34d0984dad02b,1504) }, /* #176/1/0/0/u0x8 = #16968 */
    { 0x00262c, 0x00262c, RTFLOAT64U_INIT_C(1,0x34d0984dad02b,1504), RTFLOAT64U_INIT_C(0,0x9f2a539da46fd,1093), RTFLOAT64U_INIT_C(1,0x34d0984dad02b,1504) }, /* #176/1/0/0/u0x20 = #16969 */
    { 0x00bf8c, 0x00bfac, RTFLOAT64U_INIT_C(1,0x34d0984dad02b,1504), RTFLOAT64U_INIT_C(0,0x9f2a539da46fd,1093), RTFLOAT64U_INIT_C(1,0x34d0984dad02b,1504) }, /* #176/1/0/f/m = #16970 */
    { 0x00a00c, 0x00a02c, RTFLOAT64U_INIT_C(1,0x34d0984dad02b,1504), RTFLOAT64U_INIT_C(0,0x9f2a539da46fd,1093), RTFLOAT64U_INIT_C(1,0x34d0984dad02b,1504) }, /* #176/1/0/f/u = #16971 */
    { 0x00a02c, 0x00a02c, RTFLOAT64U_INIT_C(1,0x34d0984dad02b,1504), RTFLOAT64U_INIT_C(0,0x9f2a539da46fd,1093), RTFLOAT64U_INIT_C(1,0x34d0984dad02b,1504) }, /* #176/1/0/f/u = #16972 */
    { 0x00b42c, 0x00b42c, RTFLOAT64U_INIT_C(1,0x34d0984dad02b,1504), RTFLOAT64U_INIT_C(0,0x9f2a539da46fd,1093), RTFLOAT64U_INIT_C(1,0x34d0984dad02b,1504) }, /* #176/1/0/f/u0x4 = #16973 */
    { 0x00b22c, 0x00b22c, RTFLOAT64U_INIT_C(1,0x34d0984dad02b,1504), RTFLOAT64U_INIT_C(0,0x9f2a539da46fd,1093), RTFLOAT64U_INIT_C(1,0x34d0984dad02b,1504) }, /* #176/1/0/f/u0x8 = #16974 */
    { 0x00a62c, 0x00a62c, RTFLOAT64U_INIT_C(1,0x34d0984dad02b,1504), RTFLOAT64U_INIT_C(0,0x9f2a539da46fd,1093), RTFLOAT64U_INIT_C(1,0x34d0984dad02b,1504) }, /* #176/1/0/f/u0x20 = #16975 */
    { 0x003fcc, 0x003fec, RTFLOAT64U_INIT_C(1,0x34d0984dad02b,1504), RTFLOAT64U_INIT_C(0,0x9f2a539da46fd,1093), RTFLOAT64U_INIT_C(1,0x34d0984dad02b,1504) }, /* #176/1/d/0/m = #16976 */
    { 0x00204c, 0x00206c, RTFLOAT64U_INIT_C(1,0x34d0984dad02b,1504), RTFLOAT64U_INIT_C(0,0x9f2a539da46fd,1093), RTFLOAT64U_INIT_C(1,0x34d0984dad02b,1504) }, /* #176/1/d/0/u = #16977 */
    { 0x00206c, 0x00206c, RTFLOAT64U_INIT_C(1,0x34d0984dad02b,1504), RTFLOAT64U_INIT_C(0,0x9f2a539da46fd,1093), RTFLOAT64U_INIT_C(1,0x34d0984dad02b,1504) }, /* #176/1/d/0/u = #16978 */
    { 0x00346c, 0x00346c, RTFLOAT64U_INIT_C(1,0x34d0984dad02b,1504), RTFLOAT64U_INIT_C(0,0x9f2a539da46fd,1093), RTFLOAT64U_INIT_C(1,0x34d0984dad02b,1504) }, /* #176/1/d/0/u0x4 = #16979 */
    { 0x00326c, 0x00326c, RTFLOAT64U_INIT_C(1,0x34d0984dad02b,1504), RTFLOAT64U_INIT_C(0,0x9f2a539da46fd,1093), RTFLOAT64U_INIT_C(1,0x34d0984dad02b,1504) }, /* #176/1/d/0/u0x8 = #16980 */
    { 0x00266c, 0x00266c, RTFLOAT64U_INIT_C(1,0x34d0984dad02b,1504), RTFLOAT64U_INIT_C(0,0x9f2a539da46fd,1093), RTFLOAT64U_INIT_C(1,0x34d0984dad02b,1504) }, /* #176/1/d/0/u0x20 = #16981 */
    { 0x00bfcc, 0x00bfec, RTFLOAT64U_INIT_C(1,0x34d0984dad02b,1504), RTFLOAT64U_INIT_C(0,0x9f2a539da46fd,1093), RTFLOAT64U_INIT_C(1,0x34d0984dad02b,1504) }, /* #176/1/d/f/m = #16982 */
    { 0x00a04c, 0x00a06c, RTFLOAT64U_INIT_C(1,0x34d0984dad02b,1504), RTFLOAT64U_INIT_C(0,0x9f2a539da46fd,1093), RTFLOAT64U_INIT_C(1,0x34d0984dad02b,1504) }, /* #176/1/d/f/u = #16983 */
    { 0x00a06c, 0x00a06c, RTFLOAT64U_INIT_C(1,0x34d0984dad02b,1504), RTFLOAT64U_INIT_C(0,0x9f2a539da46fd,1093), RTFLOAT64U_INIT_C(1,0x34d0984dad02b,1504) }, /* #176/1/d/f/u = #16984 */
    { 0x00b46c, 0x00b46c, RTFLOAT64U_INIT_C(1,0x34d0984dad02b,1504), RTFLOAT64U_INIT_C(0,0x9f2a539da46fd,1093), RTFLOAT64U_INIT_C(1,0x34d0984dad02b,1504) }, /* #176/1/d/f/u0x4 = #16985 */
    { 0x00b26c, 0x00b26c, RTFLOAT64U_INIT_C(1,0x34d0984dad02b,1504), RTFLOAT64U_INIT_C(0,0x9f2a539da46fd,1093), RTFLOAT64U_INIT_C(1,0x34d0984dad02b,1504) }, /* #176/1/d/f/u0x8 = #16986 */
    { 0x00a66c, 0x00a66c, RTFLOAT64U_INIT_C(1,0x34d0984dad02b,1504), RTFLOAT64U_INIT_C(0,0x9f2a539da46fd,1093), RTFLOAT64U_INIT_C(1,0x34d0984dad02b,1504) }, /* #176/1/d/f/u0x20 = #16987 */
    { 0x005f8c, 0x005fac, RTFLOAT64U_INIT_C(1,0x34d0984dad02b,1504), RTFLOAT64U_INIT_C(0,0x9f2a539da46fd,1093), RTFLOAT64U_INIT_C(1,0x34d0984dad02a,1504) }, /* #176/2/0/0/m = #16988 */
    { 0x00400c, 0x00402c, RTFLOAT64U_INIT_C(1,0x34d0984dad02b,1504), RTFLOAT64U_INIT_C(0,0x9f2a539da46fd,1093), RTFLOAT64U_INIT_C(1,0x34d0984dad02a,1504) }, /* #176/2/0/0/u = #16989 */
    { 0x00402c, 0x00402c, RTFLOAT64U_INIT_C(1,0x34d0984dad02b,1504), RTFLOAT64U_INIT_C(0,0x9f2a539da46fd,1093), RTFLOAT64U_INIT_C(1,0x34d0984dad02a,1504) }, /* #176/2/0/0/u = #16990 */
    { 0x00542c, 0x00542c, RTFLOAT64U_INIT_C(1,0x34d0984dad02b,1504), RTFLOAT64U_INIT_C(0,0x9f2a539da46fd,1093), RTFLOAT64U_INIT_C(1,0x34d0984dad02a,1504) }, /* #176/2/0/0/u0x4 = #16991 */
    { 0x00522c, 0x00522c, RTFLOAT64U_INIT_C(1,0x34d0984dad02b,1504), RTFLOAT64U_INIT_C(0,0x9f2a539da46fd,1093), RTFLOAT64U_INIT_C(1,0x34d0984dad02a,1504) }, /* #176/2/0/0/u0x8 = #16992 */
    { 0x00462c, 0x00462c, RTFLOAT64U_INIT_C(1,0x34d0984dad02b,1504), RTFLOAT64U_INIT_C(0,0x9f2a539da46fd,1093), RTFLOAT64U_INIT_C(1,0x34d0984dad02a,1504) }, /* #176/2/0/0/u0x20 = #16993 */
    { 0x00df8c, 0x00dfac, RTFLOAT64U_INIT_C(1,0x34d0984dad02b,1504), RTFLOAT64U_INIT_C(0,0x9f2a539da46fd,1093), RTFLOAT64U_INIT_C(1,0x34d0984dad02a,1504) }, /* #176/2/0/f/m = #16994 */
    { 0x00c00c, 0x00c02c, RTFLOAT64U_INIT_C(1,0x34d0984dad02b,1504), RTFLOAT64U_INIT_C(0,0x9f2a539da46fd,1093), RTFLOAT64U_INIT_C(1,0x34d0984dad02a,1504) }, /* #176/2/0/f/u = #16995 */
    { 0x00c02c, 0x00c02c, RTFLOAT64U_INIT_C(1,0x34d0984dad02b,1504), RTFLOAT64U_INIT_C(0,0x9f2a539da46fd,1093), RTFLOAT64U_INIT_C(1,0x34d0984dad02a,1504) }, /* #176/2/0/f/u = #16996 */
    { 0x00d42c, 0x00d42c, RTFLOAT64U_INIT_C(1,0x34d0984dad02b,1504), RTFLOAT64U_INIT_C(0,0x9f2a539da46fd,1093), RTFLOAT64U_INIT_C(1,0x34d0984dad02a,1504) }, /* #176/2/0/f/u0x4 = #16997 */
    { 0x00d22c, 0x00d22c, RTFLOAT64U_INIT_C(1,0x34d0984dad02b,1504), RTFLOAT64U_INIT_C(0,0x9f2a539da46fd,1093), RTFLOAT64U_INIT_C(1,0x34d0984dad02a,1504) }, /* #176/2/0/f/u0x8 = #16998 */
    { 0x00c62c, 0x00c62c, RTFLOAT64U_INIT_C(1,0x34d0984dad02b,1504), RTFLOAT64U_INIT_C(0,0x9f2a539da46fd,1093), RTFLOAT64U_INIT_C(1,0x34d0984dad02a,1504) }, /* #176/2/0/f/u0x20 = #16999 */
    { 0x005fcc, 0x005fec, RTFLOAT64U_INIT_C(1,0x34d0984dad02b,1504), RTFLOAT64U_INIT_C(0,0x9f2a539da46fd,1093), RTFLOAT64U_INIT_C(1,0x34d0984dad02a,1504) }, /* #176/2/d/0/m = #17000 */
    { 0x00404c, 0x00406c, RTFLOAT64U_INIT_C(1,0x34d0984dad02b,1504), RTFLOAT64U_INIT_C(0,0x9f2a539da46fd,1093), RTFLOAT64U_INIT_C(1,0x34d0984dad02a,1504) }, /* #176/2/d/0/u = #17001 */
    { 0x00406c, 0x00406c, RTFLOAT64U_INIT_C(1,0x34d0984dad02b,1504), RTFLOAT64U_INIT_C(0,0x9f2a539da46fd,1093), RTFLOAT64U_INIT_C(1,0x34d0984dad02a,1504) }, /* #176/2/d/0/u = #17002 */
    { 0x00546c, 0x00546c, RTFLOAT64U_INIT_C(1,0x34d0984dad02b,1504), RTFLOAT64U_INIT_C(0,0x9f2a539da46fd,1093), RTFLOAT64U_INIT_C(1,0x34d0984dad02a,1504) }, /* #176/2/d/0/u0x4 = #17003 */
    { 0x00526c, 0x00526c, RTFLOAT64U_INIT_C(1,0x34d0984dad02b,1504), RTFLOAT64U_INIT_C(0,0x9f2a539da46fd,1093), RTFLOAT64U_INIT_C(1,0x34d0984dad02a,1504) }, /* #176/2/d/0/u0x8 = #17004 */
    { 0x00466c, 0x00466c, RTFLOAT64U_INIT_C(1,0x34d0984dad02b,1504), RTFLOAT64U_INIT_C(0,0x9f2a539da46fd,1093), RTFLOAT64U_INIT_C(1,0x34d0984dad02a,1504) }, /* #176/2/d/0/u0x20 = #17005 */
    { 0x00dfcc, 0x00dfec, RTFLOAT64U_INIT_C(1,0x34d0984dad02b,1504), RTFLOAT64U_INIT_C(0,0x9f2a539da46fd,1093), RTFLOAT64U_INIT_C(1,0x34d0984dad02a,1504) }, /* #176/2/d/f/m = #17006 */
    { 0x00c04c, 0x00c06c, RTFLOAT64U_INIT_C(1,0x34d0984dad02b,1504), RTFLOAT64U_INIT_C(0,0x9f2a539da46fd,1093), RTFLOAT64U_INIT_C(1,0x34d0984dad02a,1504) }, /* #176/2/d/f/u = #17007 */
    { 0x00c06c, 0x00c06c, RTFLOAT64U_INIT_C(1,0x34d0984dad02b,1504), RTFLOAT64U_INIT_C(0,0x9f2a539da46fd,1093), RTFLOAT64U_INIT_C(1,0x34d0984dad02a,1504) }, /* #176/2/d/f/u = #17008 */
    { 0x00d46c, 0x00d46c, RTFLOAT64U_INIT_C(1,0x34d0984dad02b,1504), RTFLOAT64U_INIT_C(0,0x9f2a539da46fd,1093), RTFLOAT64U_INIT_C(1,0x34d0984dad02a,1504) }, /* #176/2/d/f/u0x4 = #17009 */
    { 0x00d26c, 0x00d26c, RTFLOAT64U_INIT_C(1,0x34d0984dad02b,1504), RTFLOAT64U_INIT_C(0,0x9f2a539da46fd,1093), RTFLOAT64U_INIT_C(1,0x34d0984dad02a,1504) }, /* #176/2/d/f/u0x8 = #17010 */
    { 0x00c66c, 0x00c66c, RTFLOAT64U_INIT_C(1,0x34d0984dad02b,1504), RTFLOAT64U_INIT_C(0,0x9f2a539da46fd,1093), RTFLOAT64U_INIT_C(1,0x34d0984dad02a,1504) }, /* #176/2/d/f/u0x20 = #17011 */
    { 0x007f8c, 0x007fac, RTFLOAT64U_INIT_C(1,0x34d0984dad02b,1504), RTFLOAT64U_INIT_C(0,0x9f2a539da46fd,1093), RTFLOAT64U_INIT_C(1,0x34d0984dad02a,1504) }, /* #176/3/0/0/m = #17012 */
    { 0x00600c, 0x00602c, RTFLOAT64U_INIT_C(1,0x34d0984dad02b,1504), RTFLOAT64U_INIT_C(0,0x9f2a539da46fd,1093), RTFLOAT64U_INIT_C(1,0x34d0984dad02a,1504) }, /* #176/3/0/0/u = #17013 */
    { 0x00602c, 0x00602c, RTFLOAT64U_INIT_C(1,0x34d0984dad02b,1504), RTFLOAT64U_INIT_C(0,0x9f2a539da46fd,1093), RTFLOAT64U_INIT_C(1,0x34d0984dad02a,1504) }, /* #176/3/0/0/u = #17014 */
    { 0x00742c, 0x00742c, RTFLOAT64U_INIT_C(1,0x34d0984dad02b,1504), RTFLOAT64U_INIT_C(0,0x9f2a539da46fd,1093), RTFLOAT64U_INIT_C(1,0x34d0984dad02a,1504) }, /* #176/3/0/0/u0x4 = #17015 */
    { 0x00722c, 0x00722c, RTFLOAT64U_INIT_C(1,0x34d0984dad02b,1504), RTFLOAT64U_INIT_C(0,0x9f2a539da46fd,1093), RTFLOAT64U_INIT_C(1,0x34d0984dad02a,1504) }, /* #176/3/0/0/u0x8 = #17016 */
    { 0x00662c, 0x00662c, RTFLOAT64U_INIT_C(1,0x34d0984dad02b,1504), RTFLOAT64U_INIT_C(0,0x9f2a539da46fd,1093), RTFLOAT64U_INIT_C(1,0x34d0984dad02a,1504) }, /* #176/3/0/0/u0x20 = #17017 */
    { 0x00ff8c, 0x00ffac, RTFLOAT64U_INIT_C(1,0x34d0984dad02b,1504), RTFLOAT64U_INIT_C(0,0x9f2a539da46fd,1093), RTFLOAT64U_INIT_C(1,0x34d0984dad02a,1504) }, /* #176/3/0/f/m = #17018 */
    { 0x00e00c, 0x00e02c, RTFLOAT64U_INIT_C(1,0x34d0984dad02b,1504), RTFLOAT64U_INIT_C(0,0x9f2a539da46fd,1093), RTFLOAT64U_INIT_C(1,0x34d0984dad02a,1504) }, /* #176/3/0/f/u = #17019 */
    { 0x00e02c, 0x00e02c, RTFLOAT64U_INIT_C(1,0x34d0984dad02b,1504), RTFLOAT64U_INIT_C(0,0x9f2a539da46fd,1093), RTFLOAT64U_INIT_C(1,0x34d0984dad02a,1504) }, /* #176/3/0/f/u = #17020 */
    { 0x00f42c, 0x00f42c, RTFLOAT64U_INIT_C(1,0x34d0984dad02b,1504), RTFLOAT64U_INIT_C(0,0x9f2a539da46fd,1093), RTFLOAT64U_INIT_C(1,0x34d0984dad02a,1504) }, /* #176/3/0/f/u0x4 = #17021 */
    { 0x00f22c, 0x00f22c, RTFLOAT64U_INIT_C(1,0x34d0984dad02b,1504), RTFLOAT64U_INIT_C(0,0x9f2a539da46fd,1093), RTFLOAT64U_INIT_C(1,0x34d0984dad02a,1504) }, /* #176/3/0/f/u0x8 = #17022 */
    { 0x00e62c, 0x00e62c, RTFLOAT64U_INIT_C(1,0x34d0984dad02b,1504), RTFLOAT64U_INIT_C(0,0x9f2a539da46fd,1093), RTFLOAT64U_INIT_C(1,0x34d0984dad02a,1504) }, /* #176/3/0/f/u0x20 = #17023 */
    { 0x007fcc, 0x007fec, RTFLOAT64U_INIT_C(1,0x34d0984dad02b,1504), RTFLOAT64U_INIT_C(0,0x9f2a539da46fd,1093), RTFLOAT64U_INIT_C(1,0x34d0984dad02a,1504) }, /* #176/3/d/0/m = #17024 */
    { 0x00604c, 0x00606c, RTFLOAT64U_INIT_C(1,0x34d0984dad02b,1504), RTFLOAT64U_INIT_C(0,0x9f2a539da46fd,1093), RTFLOAT64U_INIT_C(1,0x34d0984dad02a,1504) }, /* #176/3/d/0/u = #17025 */
    { 0x00606c, 0x00606c, RTFLOAT64U_INIT_C(1,0x34d0984dad02b,1504), RTFLOAT64U_INIT_C(0,0x9f2a539da46fd,1093), RTFLOAT64U_INIT_C(1,0x34d0984dad02a,1504) }, /* #176/3/d/0/u = #17026 */
    { 0x00746c, 0x00746c, RTFLOAT64U_INIT_C(1,0x34d0984dad02b,1504), RTFLOAT64U_INIT_C(0,0x9f2a539da46fd,1093), RTFLOAT64U_INIT_C(1,0x34d0984dad02a,1504) }, /* #176/3/d/0/u0x4 = #17027 */
    { 0x00726c, 0x00726c, RTFLOAT64U_INIT_C(1,0x34d0984dad02b,1504), RTFLOAT64U_INIT_C(0,0x9f2a539da46fd,1093), RTFLOAT64U_INIT_C(1,0x34d0984dad02a,1504) }, /* #176/3/d/0/u0x8 = #17028 */
    { 0x00666c, 0x00666c, RTFLOAT64U_INIT_C(1,0x34d0984dad02b,1504), RTFLOAT64U_INIT_C(0,0x9f2a539da46fd,1093), RTFLOAT64U_INIT_C(1,0x34d0984dad02a,1504) }, /* #176/3/d/0/u0x20 = #17029 */
    { 0x00ffcc, 0x00ffec, RTFLOAT64U_INIT_C(1,0x34d0984dad02b,1504), RTFLOAT64U_INIT_C(0,0x9f2a539da46fd,1093), RTFLOAT64U_INIT_C(1,0x34d0984dad02a,1504) }, /* #176/3/d/f/m = #17030 */
    { 0x00e04c, 0x00e06c, RTFLOAT64U_INIT_C(1,0x34d0984dad02b,1504), RTFLOAT64U_INIT_C(0,0x9f2a539da46fd,1093), RTFLOAT64U_INIT_C(1,0x34d0984dad02a,1504) }, /* #176/3/d/f/u = #17031 */
    { 0x00e06c, 0x00e06c, RTFLOAT64U_INIT_C(1,0x34d0984dad02b,1504), RTFLOAT64U_INIT_C(0,0x9f2a539da46fd,1093), RTFLOAT64U_INIT_C(1,0x34d0984dad02a,1504) }, /* #176/3/d/f/u = #17032 */
    { 0x00f46c, 0x00f46c, RTFLOAT64U_INIT_C(1,0x34d0984dad02b,1504), RTFLOAT64U_INIT_C(0,0x9f2a539da46fd,1093), RTFLOAT64U_INIT_C(1,0x34d0984dad02a,1504) }, /* #176/3/d/f/u0x4 = #17033 */
    { 0x00f26c, 0x00f26c, RTFLOAT64U_INIT_C(1,0x34d0984dad02b,1504), RTFLOAT64U_INIT_C(0,0x9f2a539da46fd,1093), RTFLOAT64U_INIT_C(1,0x34d0984dad02a,1504) }, /* #176/3/d/f/u0x8 = #17034 */
    { 0x00e66c, 0x00e66c, RTFLOAT64U_INIT_C(1,0x34d0984dad02b,1504), RTFLOAT64U_INIT_C(0,0x9f2a539da46fd,1093), RTFLOAT64U_INIT_C(1,0x34d0984dad02a,1504) }, /* #176/3/d/f/u0x20 = #17035 */
    { 0x001fb8, 0x001fba, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x502be6e0c1b5,0), RTFLOAT64U_INIT_C(0,0x502be6e0c1b5,0) }, /* #177/0/0/0/m = #17036 */
    { 0x000038, 0x00003a, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x502be6e0c1b5,0), RTFLOAT64U_INIT_C(0,0x502be6e0c1b5,0) }, /* #177/0/0/0/u = #17037 */
    { 0x00003a, 0x00003a, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x502be6e0c1b5,0), RTFLOAT64U_INIT_C(0,0x502be6e0c1b5,0) }, /* #177/0/0/0/u = #17038 */
    { 0x001c3a, 0x001c3a, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x502be6e0c1b5,0), RTFLOAT64U_INIT_C(0,0x502be6e0c1b5,0) }, /* #177/0/0/0/u0x2 = #17039 */
    { 0x00193a, 0x00193a, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x502be6e0c1b5,0), RTFLOAT64U_INIT_C(0,0x502be6e0c1b5,0) }, /* #177/0/0/0/u0x8 = #17040 */
    { 0x00153a, 0x00153a, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x502be6e0c1b5,0), RTFLOAT64U_INIT_C(0,0x502be6e0c1b5,0) }, /* #177/0/0/0/u0x10 = #17041 */
    { 0x000d3a, 0x000d3a, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x502be6e0c1b5,0), RTFLOAT64U_INIT_C(0,0x502be6e0c1b5,0) }, /* #177/0/0/0/u0x20 = #17042 */
    { 0x009fb8, 0x009fba, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x502be6e0c1b5,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #177/0/0/f/m = #17043 */
    { 0x008038, 0x00803a, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x502be6e0c1b5,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #177/0/0/f/u = #17044 */
    { 0x00803a, 0x00803a, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x502be6e0c1b5,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #177/0/0/f/u = #17045 */
    { 0x009c3a, 0x009c3a, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x502be6e0c1b5,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #177/0/0/f/u0x2 = #17046 */
    { 0x00993a, 0x00993a, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x502be6e0c1b5,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #177/0/0/f/u0x8 = #17047 */
    { 0x00953a, 0x00953a, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x502be6e0c1b5,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #177/0/0/f/u0x10 = #17048 */
    { 0x008d3a, 0x008d3a, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x502be6e0c1b5,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #177/0/0/f/u0x20 = #17049 */
    { 0x001ff8, 0x001ff8, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x502be6e0c1b5,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #177/0/d/0/m = #17050 */
    { 0x000078, 0x000078, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x502be6e0c1b5,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #177/0/d/0/u = #17051 */
    { 0x000078, 0x000078, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x502be6e0c1b5,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #177/0/d/0/u = #17052 */
    { 0x001878, 0x001878, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x502be6e0c1b5,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #177/0/d/0/u0x8 = #17053 */
    { 0x001478, 0x001478, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x502be6e0c1b5,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #177/0/d/0/u0x10 = #17054 */
    { 0x000c78, 0x000c78, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x502be6e0c1b5,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #177/0/d/0/u0x20 = #17055 */
    { 0x009ff8, 0x009ff8, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x502be6e0c1b5,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #177/0/d/f/m = #17056 */
    { 0x008078, 0x008078, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x502be6e0c1b5,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #177/0/d/f/u = #17057 */
    { 0x008078, 0x008078, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x502be6e0c1b5,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #177/0/d/f/u = #17058 */
    { 0x009878, 0x009878, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x502be6e0c1b5,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #177/0/d/f/u0x8 = #17059 */
    { 0x009478, 0x009478, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x502be6e0c1b5,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #177/0/d/f/u0x10 = #17060 */
    { 0x008c78, 0x008c78, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x502be6e0c1b5,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #177/0/d/f/u0x20 = #17061 */
    { 0x003fb8, 0x003fba, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x502be6e0c1b5,0), RTFLOAT64U_INIT_C(0,0x502be6e0c1b5,0) }, /* #177/1/0/0/m = #17062 */
    { 0x002038, 0x00203a, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x502be6e0c1b5,0), RTFLOAT64U_INIT_C(0,0x502be6e0c1b5,0) }, /* #177/1/0/0/u = #17063 */
    { 0x00203a, 0x00203a, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x502be6e0c1b5,0), RTFLOAT64U_INIT_C(0,0x502be6e0c1b5,0) }, /* #177/1/0/0/u = #17064 */
    { 0x003c3a, 0x003c3a, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x502be6e0c1b5,0), RTFLOAT64U_INIT_C(0,0x502be6e0c1b5,0) }, /* #177/1/0/0/u0x2 = #17065 */
    { 0x00393a, 0x00393a, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x502be6e0c1b5,0), RTFLOAT64U_INIT_C(0,0x502be6e0c1b5,0) }, /* #177/1/0/0/u0x8 = #17066 */
    { 0x00353a, 0x00353a, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x502be6e0c1b5,0), RTFLOAT64U_INIT_C(0,0x502be6e0c1b5,0) }, /* #177/1/0/0/u0x10 = #17067 */
    { 0x002d3a, 0x002d3a, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x502be6e0c1b5,0), RTFLOAT64U_INIT_C(0,0x502be6e0c1b5,0) }, /* #177/1/0/0/u0x20 = #17068 */
    { 0x00bfb8, 0x00bfba, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x502be6e0c1b5,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #177/1/0/f/m = #17069 */
    { 0x00a038, 0x00a03a, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x502be6e0c1b5,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #177/1/0/f/u = #17070 */
    { 0x00a03a, 0x00a03a, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x502be6e0c1b5,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #177/1/0/f/u = #17071 */
    { 0x00bc3a, 0x00bc3a, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x502be6e0c1b5,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #177/1/0/f/u0x2 = #17072 */
    { 0x00b93a, 0x00b93a, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x502be6e0c1b5,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #177/1/0/f/u0x8 = #17073 */
    { 0x00b53a, 0x00b53a, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x502be6e0c1b5,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #177/1/0/f/u0x10 = #17074 */
    { 0x00ad3a, 0x00ad3a, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x502be6e0c1b5,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #177/1/0/f/u0x20 = #17075 */
    { 0x003ff8, 0x003ff8, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x502be6e0c1b5,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #177/1/d/0/m = #17076 */
    { 0x002078, 0x002078, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x502be6e0c1b5,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #177/1/d/0/u = #17077 */
    { 0x002078, 0x002078, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x502be6e0c1b5,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #177/1/d/0/u = #17078 */
    { 0x003878, 0x003878, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x502be6e0c1b5,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #177/1/d/0/u0x8 = #17079 */
    { 0x003478, 0x003478, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x502be6e0c1b5,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #177/1/d/0/u0x10 = #17080 */
    { 0x002c78, 0x002c78, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x502be6e0c1b5,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #177/1/d/0/u0x20 = #17081 */
    { 0x00bff8, 0x00bff8, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x502be6e0c1b5,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #177/1/d/f/m = #17082 */
    { 0x00a078, 0x00a078, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x502be6e0c1b5,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #177/1/d/f/u = #17083 */
    { 0x00a078, 0x00a078, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x502be6e0c1b5,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #177/1/d/f/u = #17084 */
    { 0x00b878, 0x00b878, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x502be6e0c1b5,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #177/1/d/f/u0x8 = #17085 */
    { 0x00b478, 0x00b478, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x502be6e0c1b5,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #177/1/d/f/u0x10 = #17086 */
    { 0x00ac78, 0x00ac78, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x502be6e0c1b5,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #177/1/d/f/u0x20 = #17087 */
    { 0x005fb8, 0x005fba, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x502be6e0c1b5,0), RTFLOAT64U_INIT_C(0,0x502be6e0c1b5,0) }, /* #177/2/0/0/m = #17088 */
    { 0x004038, 0x00403a, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x502be6e0c1b5,0), RTFLOAT64U_INIT_C(0,0x502be6e0c1b5,0) }, /* #177/2/0/0/u = #17089 */
    { 0x00403a, 0x00403a, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x502be6e0c1b5,0), RTFLOAT64U_INIT_C(0,0x502be6e0c1b5,0) }, /* #177/2/0/0/u = #17090 */
    { 0x005c3a, 0x005c3a, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x502be6e0c1b5,0), RTFLOAT64U_INIT_C(0,0x502be6e0c1b5,0) }, /* #177/2/0/0/u0x2 = #17091 */
    { 0x00593a, 0x00593a, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x502be6e0c1b5,0), RTFLOAT64U_INIT_C(0,0x502be6e0c1b5,0) }, /* #177/2/0/0/u0x8 = #17092 */
    { 0x00553a, 0x00553a, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x502be6e0c1b5,0), RTFLOAT64U_INIT_C(0,0x502be6e0c1b5,0) }, /* #177/2/0/0/u0x10 = #17093 */
    { 0x004d3a, 0x004d3a, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x502be6e0c1b5,0), RTFLOAT64U_INIT_C(0,0x502be6e0c1b5,0) }, /* #177/2/0/0/u0x20 = #17094 */
    { 0x00dfb8, 0x00dfba, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x502be6e0c1b5,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #177/2/0/f/m = #17095 */
    { 0x00c038, 0x00c03a, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x502be6e0c1b5,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #177/2/0/f/u = #17096 */
    { 0x00c03a, 0x00c03a, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x502be6e0c1b5,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #177/2/0/f/u = #17097 */
    { 0x00dc3a, 0x00dc3a, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x502be6e0c1b5,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #177/2/0/f/u0x2 = #17098 */
    { 0x00d93a, 0x00d93a, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x502be6e0c1b5,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #177/2/0/f/u0x8 = #17099 */
    { 0x00d53a, 0x00d53a, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x502be6e0c1b5,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #177/2/0/f/u0x10 = #17100 */
    { 0x00cd3a, 0x00cd3a, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x502be6e0c1b5,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #177/2/0/f/u0x20 = #17101 */
    { 0x005ff8, 0x005ff8, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x502be6e0c1b5,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #177/2/d/0/m = #17102 */
    { 0x004078, 0x004078, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x502be6e0c1b5,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #177/2/d/0/u = #17103 */
    { 0x004078, 0x004078, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x502be6e0c1b5,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #177/2/d/0/u = #17104 */
    { 0x005878, 0x005878, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x502be6e0c1b5,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #177/2/d/0/u0x8 = #17105 */
    { 0x005478, 0x005478, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x502be6e0c1b5,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #177/2/d/0/u0x10 = #17106 */
    { 0x004c78, 0x004c78, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x502be6e0c1b5,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #177/2/d/0/u0x20 = #17107 */
    { 0x00dff8, 0x00dff8, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x502be6e0c1b5,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #177/2/d/f/m = #17108 */
    { 0x00c078, 0x00c078, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x502be6e0c1b5,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #177/2/d/f/u = #17109 */
    { 0x00c078, 0x00c078, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x502be6e0c1b5,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #177/2/d/f/u = #17110 */
    { 0x00d878, 0x00d878, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x502be6e0c1b5,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #177/2/d/f/u0x8 = #17111 */
    { 0x00d478, 0x00d478, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x502be6e0c1b5,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #177/2/d/f/u0x10 = #17112 */
    { 0x00cc78, 0x00cc78, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x502be6e0c1b5,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #177/2/d/f/u0x20 = #17113 */
    { 0x007fb8, 0x007fba, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x502be6e0c1b5,0), RTFLOAT64U_INIT_C(0,0x502be6e0c1b5,0) }, /* #177/3/0/0/m = #17114 */
    { 0x006038, 0x00603a, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x502be6e0c1b5,0), RTFLOAT64U_INIT_C(0,0x502be6e0c1b5,0) }, /* #177/3/0/0/u = #17115 */
    { 0x00603a, 0x00603a, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x502be6e0c1b5,0), RTFLOAT64U_INIT_C(0,0x502be6e0c1b5,0) }, /* #177/3/0/0/u = #17116 */
    { 0x007c3a, 0x007c3a, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x502be6e0c1b5,0), RTFLOAT64U_INIT_C(0,0x502be6e0c1b5,0) }, /* #177/3/0/0/u0x2 = #17117 */
    { 0x00793a, 0x00793a, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x502be6e0c1b5,0), RTFLOAT64U_INIT_C(0,0x502be6e0c1b5,0) }, /* #177/3/0/0/u0x8 = #17118 */
    { 0x00753a, 0x00753a, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x502be6e0c1b5,0), RTFLOAT64U_INIT_C(0,0x502be6e0c1b5,0) }, /* #177/3/0/0/u0x10 = #17119 */
    { 0x006d3a, 0x006d3a, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x502be6e0c1b5,0), RTFLOAT64U_INIT_C(0,0x502be6e0c1b5,0) }, /* #177/3/0/0/u0x20 = #17120 */
    { 0x00ffb8, 0x00ffba, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x502be6e0c1b5,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #177/3/0/f/m = #17121 */
    { 0x00e038, 0x00e03a, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x502be6e0c1b5,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #177/3/0/f/u = #17122 */
    { 0x00e03a, 0x00e03a, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x502be6e0c1b5,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #177/3/0/f/u = #17123 */
    { 0x00fc3a, 0x00fc3a, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x502be6e0c1b5,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #177/3/0/f/u0x2 = #17124 */
    { 0x00f93a, 0x00f93a, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x502be6e0c1b5,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #177/3/0/f/u0x8 = #17125 */
    { 0x00f53a, 0x00f53a, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x502be6e0c1b5,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #177/3/0/f/u0x10 = #17126 */
    { 0x00ed3a, 0x00ed3a, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x502be6e0c1b5,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #177/3/0/f/u0x20 = #17127 */
    { 0x007ff8, 0x007ff8, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x502be6e0c1b5,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #177/3/d/0/m = #17128 */
    { 0x006078, 0x006078, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x502be6e0c1b5,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #177/3/d/0/u = #17129 */
    { 0x006078, 0x006078, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x502be6e0c1b5,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #177/3/d/0/u = #17130 */
    { 0x007878, 0x007878, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x502be6e0c1b5,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #177/3/d/0/u0x8 = #17131 */
    { 0x007478, 0x007478, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x502be6e0c1b5,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #177/3/d/0/u0x10 = #17132 */
    { 0x006c78, 0x006c78, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x502be6e0c1b5,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #177/3/d/0/u0x20 = #17133 */
    { 0x00fff8, 0x00fff8, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x502be6e0c1b5,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #177/3/d/f/m = #17134 */
    { 0x00e078, 0x00e078, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x502be6e0c1b5,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #177/3/d/f/u = #17135 */
    { 0x00e078, 0x00e078, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x502be6e0c1b5,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #177/3/d/f/u = #17136 */
    { 0x00f878, 0x00f878, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x502be6e0c1b5,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #177/3/d/f/u0x8 = #17137 */
    { 0x00f478, 0x00f478, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x502be6e0c1b5,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #177/3/d/f/u0x10 = #17138 */
    { 0x00ec78, 0x00ec78, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x502be6e0c1b5,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #177/3/d/f/u0x20 = #17139 */
    { 0x001f84, 0x001fa4, RTFLOAT64U_INIT_C(0,0xf7f08c2271151,215), RTFLOAT64U_INIT_C(0,0x5eb960d8b5372,1475), RTFLOAT64U_INIT_C(0,0x5eb960d8b5372,1475) }, /* #178/0/0/0/m = #17140 */
    { 0x000004, 0x000024, RTFLOAT64U_INIT_C(0,0xf7f08c2271151,215), RTFLOAT64U_INIT_C(0,0x5eb960d8b5372,1475), RTFLOAT64U_INIT_C(0,0x5eb960d8b5372,1475) }, /* #178/0/0/0/u = #17141 */
    { 0x000024, 0x000024, RTFLOAT64U_INIT_C(0,0xf7f08c2271151,215), RTFLOAT64U_INIT_C(0,0x5eb960d8b5372,1475), RTFLOAT64U_INIT_C(0,0x5eb960d8b5372,1475) }, /* #178/0/0/0/u = #17142 */
    { 0x001024, 0x001024, RTFLOAT64U_INIT_C(0,0xf7f08c2271151,215), RTFLOAT64U_INIT_C(0,0x5eb960d8b5372,1475), RTFLOAT64U_INIT_C(0,0x5eb960d8b5372,1475) }, /* #178/0/0/0/u0x4 = #17143 */
    { 0x000224, 0x000224, RTFLOAT64U_INIT_C(0,0xf7f08c2271151,215), RTFLOAT64U_INIT_C(0,0x5eb960d8b5372,1475), RTFLOAT64U_INIT_C(0,0x5eb960d8b5372,1475) }, /* #178/0/0/0/u0x20 = #17144 */
    { 0x009f84, 0x009fa4, RTFLOAT64U_INIT_C(0,0xf7f08c2271151,215), RTFLOAT64U_INIT_C(0,0x5eb960d8b5372,1475), RTFLOAT64U_INIT_C(0,0x5eb960d8b5372,1475) }, /* #178/0/0/f/m = #17145 */
    { 0x008004, 0x008024, RTFLOAT64U_INIT_C(0,0xf7f08c2271151,215), RTFLOAT64U_INIT_C(0,0x5eb960d8b5372,1475), RTFLOAT64U_INIT_C(0,0x5eb960d8b5372,1475) }, /* #178/0/0/f/u = #17146 */
    { 0x008024, 0x008024, RTFLOAT64U_INIT_C(0,0xf7f08c2271151,215), RTFLOAT64U_INIT_C(0,0x5eb960d8b5372,1475), RTFLOAT64U_INIT_C(0,0x5eb960d8b5372,1475) }, /* #178/0/0/f/u = #17147 */
    { 0x009024, 0x009024, RTFLOAT64U_INIT_C(0,0xf7f08c2271151,215), RTFLOAT64U_INIT_C(0,0x5eb960d8b5372,1475), RTFLOAT64U_INIT_C(0,0x5eb960d8b5372,1475) }, /* #178/0/0/f/u0x4 = #17148 */
    { 0x008224, 0x008224, RTFLOAT64U_INIT_C(0,0xf7f08c2271151,215), RTFLOAT64U_INIT_C(0,0x5eb960d8b5372,1475), RTFLOAT64U_INIT_C(0,0x5eb960d8b5372,1475) }, /* #178/0/0/f/u0x20 = #17149 */
    { 0x001fc4, 0x001fe4, RTFLOAT64U_INIT_C(0,0xf7f08c2271151,215), RTFLOAT64U_INIT_C(0,0x5eb960d8b5372,1475), RTFLOAT64U_INIT_C(0,0x5eb960d8b5372,1475) }, /* #178/0/d/0/m = #17150 */
    { 0x000044, 0x000064, RTFLOAT64U_INIT_C(0,0xf7f08c2271151,215), RTFLOAT64U_INIT_C(0,0x5eb960d8b5372,1475), RTFLOAT64U_INIT_C(0,0x5eb960d8b5372,1475) }, /* #178/0/d/0/u = #17151 */
    { 0x000064, 0x000064, RTFLOAT64U_INIT_C(0,0xf7f08c2271151,215), RTFLOAT64U_INIT_C(0,0x5eb960d8b5372,1475), RTFLOAT64U_INIT_C(0,0x5eb960d8b5372,1475) }, /* #178/0/d/0/u = #17152 */
    { 0x001064, 0x001064, RTFLOAT64U_INIT_C(0,0xf7f08c2271151,215), RTFLOAT64U_INIT_C(0,0x5eb960d8b5372,1475), RTFLOAT64U_INIT_C(0,0x5eb960d8b5372,1475) }, /* #178/0/d/0/u0x4 = #17153 */
    { 0x000264, 0x000264, RTFLOAT64U_INIT_C(0,0xf7f08c2271151,215), RTFLOAT64U_INIT_C(0,0x5eb960d8b5372,1475), RTFLOAT64U_INIT_C(0,0x5eb960d8b5372,1475) }, /* #178/0/d/0/u0x20 = #17154 */
    { 0x009fc4, 0x009fe4, RTFLOAT64U_INIT_C(0,0xf7f08c2271151,215), RTFLOAT64U_INIT_C(0,0x5eb960d8b5372,1475), RTFLOAT64U_INIT_C(0,0x5eb960d8b5372,1475) }, /* #178/0/d/f/m = #17155 */
    { 0x008044, 0x008064, RTFLOAT64U_INIT_C(0,0xf7f08c2271151,215), RTFLOAT64U_INIT_C(0,0x5eb960d8b5372,1475), RTFLOAT64U_INIT_C(0,0x5eb960d8b5372,1475) }, /* #178/0/d/f/u = #17156 */
    { 0x008064, 0x008064, RTFLOAT64U_INIT_C(0,0xf7f08c2271151,215), RTFLOAT64U_INIT_C(0,0x5eb960d8b5372,1475), RTFLOAT64U_INIT_C(0,0x5eb960d8b5372,1475) }, /* #178/0/d/f/u = #17157 */
    { 0x009064, 0x009064, RTFLOAT64U_INIT_C(0,0xf7f08c2271151,215), RTFLOAT64U_INIT_C(0,0x5eb960d8b5372,1475), RTFLOAT64U_INIT_C(0,0x5eb960d8b5372,1475) }, /* #178/0/d/f/u0x4 = #17158 */
    { 0x008264, 0x008264, RTFLOAT64U_INIT_C(0,0xf7f08c2271151,215), RTFLOAT64U_INIT_C(0,0x5eb960d8b5372,1475), RTFLOAT64U_INIT_C(0,0x5eb960d8b5372,1475) }, /* #178/0/d/f/u0x20 = #17159 */
    { 0x003f84, 0x003fa4, RTFLOAT64U_INIT_C(0,0xf7f08c2271151,215), RTFLOAT64U_INIT_C(0,0x5eb960d8b5372,1475), RTFLOAT64U_INIT_C(0,0x5eb960d8b5372,1475) }, /* #178/1/0/0/m = #17160 */
    { 0x002004, 0x002024, RTFLOAT64U_INIT_C(0,0xf7f08c2271151,215), RTFLOAT64U_INIT_C(0,0x5eb960d8b5372,1475), RTFLOAT64U_INIT_C(0,0x5eb960d8b5372,1475) }, /* #178/1/0/0/u = #17161 */
    { 0x002024, 0x002024, RTFLOAT64U_INIT_C(0,0xf7f08c2271151,215), RTFLOAT64U_INIT_C(0,0x5eb960d8b5372,1475), RTFLOAT64U_INIT_C(0,0x5eb960d8b5372,1475) }, /* #178/1/0/0/u = #17162 */
    { 0x003024, 0x003024, RTFLOAT64U_INIT_C(0,0xf7f08c2271151,215), RTFLOAT64U_INIT_C(0,0x5eb960d8b5372,1475), RTFLOAT64U_INIT_C(0,0x5eb960d8b5372,1475) }, /* #178/1/0/0/u0x4 = #17163 */
    { 0x002224, 0x002224, RTFLOAT64U_INIT_C(0,0xf7f08c2271151,215), RTFLOAT64U_INIT_C(0,0x5eb960d8b5372,1475), RTFLOAT64U_INIT_C(0,0x5eb960d8b5372,1475) }, /* #178/1/0/0/u0x20 = #17164 */
    { 0x00bf84, 0x00bfa4, RTFLOAT64U_INIT_C(0,0xf7f08c2271151,215), RTFLOAT64U_INIT_C(0,0x5eb960d8b5372,1475), RTFLOAT64U_INIT_C(0,0x5eb960d8b5372,1475) }, /* #178/1/0/f/m = #17165 */
    { 0x00a004, 0x00a024, RTFLOAT64U_INIT_C(0,0xf7f08c2271151,215), RTFLOAT64U_INIT_C(0,0x5eb960d8b5372,1475), RTFLOAT64U_INIT_C(0,0x5eb960d8b5372,1475) }, /* #178/1/0/f/u = #17166 */
    { 0x00a024, 0x00a024, RTFLOAT64U_INIT_C(0,0xf7f08c2271151,215), RTFLOAT64U_INIT_C(0,0x5eb960d8b5372,1475), RTFLOAT64U_INIT_C(0,0x5eb960d8b5372,1475) }, /* #178/1/0/f/u = #17167 */
    { 0x00b024, 0x00b024, RTFLOAT64U_INIT_C(0,0xf7f08c2271151,215), RTFLOAT64U_INIT_C(0,0x5eb960d8b5372,1475), RTFLOAT64U_INIT_C(0,0x5eb960d8b5372,1475) }, /* #178/1/0/f/u0x4 = #17168 */
    { 0x00a224, 0x00a224, RTFLOAT64U_INIT_C(0,0xf7f08c2271151,215), RTFLOAT64U_INIT_C(0,0x5eb960d8b5372,1475), RTFLOAT64U_INIT_C(0,0x5eb960d8b5372,1475) }, /* #178/1/0/f/u0x20 = #17169 */
    { 0x003fc4, 0x003fe4, RTFLOAT64U_INIT_C(0,0xf7f08c2271151,215), RTFLOAT64U_INIT_C(0,0x5eb960d8b5372,1475), RTFLOAT64U_INIT_C(0,0x5eb960d8b5372,1475) }, /* #178/1/d/0/m = #17170 */
    { 0x002044, 0x002064, RTFLOAT64U_INIT_C(0,0xf7f08c2271151,215), RTFLOAT64U_INIT_C(0,0x5eb960d8b5372,1475), RTFLOAT64U_INIT_C(0,0x5eb960d8b5372,1475) }, /* #178/1/d/0/u = #17171 */
    { 0x002064, 0x002064, RTFLOAT64U_INIT_C(0,0xf7f08c2271151,215), RTFLOAT64U_INIT_C(0,0x5eb960d8b5372,1475), RTFLOAT64U_INIT_C(0,0x5eb960d8b5372,1475) }, /* #178/1/d/0/u = #17172 */
    { 0x003064, 0x003064, RTFLOAT64U_INIT_C(0,0xf7f08c2271151,215), RTFLOAT64U_INIT_C(0,0x5eb960d8b5372,1475), RTFLOAT64U_INIT_C(0,0x5eb960d8b5372,1475) }, /* #178/1/d/0/u0x4 = #17173 */
    { 0x002264, 0x002264, RTFLOAT64U_INIT_C(0,0xf7f08c2271151,215), RTFLOAT64U_INIT_C(0,0x5eb960d8b5372,1475), RTFLOAT64U_INIT_C(0,0x5eb960d8b5372,1475) }, /* #178/1/d/0/u0x20 = #17174 */
    { 0x00bfc4, 0x00bfe4, RTFLOAT64U_INIT_C(0,0xf7f08c2271151,215), RTFLOAT64U_INIT_C(0,0x5eb960d8b5372,1475), RTFLOAT64U_INIT_C(0,0x5eb960d8b5372,1475) }, /* #178/1/d/f/m = #17175 */
    { 0x00a044, 0x00a064, RTFLOAT64U_INIT_C(0,0xf7f08c2271151,215), RTFLOAT64U_INIT_C(0,0x5eb960d8b5372,1475), RTFLOAT64U_INIT_C(0,0x5eb960d8b5372,1475) }, /* #178/1/d/f/u = #17176 */
    { 0x00a064, 0x00a064, RTFLOAT64U_INIT_C(0,0xf7f08c2271151,215), RTFLOAT64U_INIT_C(0,0x5eb960d8b5372,1475), RTFLOAT64U_INIT_C(0,0x5eb960d8b5372,1475) }, /* #178/1/d/f/u = #17177 */
    { 0x00b064, 0x00b064, RTFLOAT64U_INIT_C(0,0xf7f08c2271151,215), RTFLOAT64U_INIT_C(0,0x5eb960d8b5372,1475), RTFLOAT64U_INIT_C(0,0x5eb960d8b5372,1475) }, /* #178/1/d/f/u0x4 = #17178 */
    { 0x00a264, 0x00a264, RTFLOAT64U_INIT_C(0,0xf7f08c2271151,215), RTFLOAT64U_INIT_C(0,0x5eb960d8b5372,1475), RTFLOAT64U_INIT_C(0,0x5eb960d8b5372,1475) }, /* #178/1/d/f/u0x20 = #17179 */
    { 0x005f84, 0x005fa4, RTFLOAT64U_INIT_C(0,0xf7f08c2271151,215), RTFLOAT64U_INIT_C(0,0x5eb960d8b5372,1475), RTFLOAT64U_INIT_C(0,0x5eb960d8b5373,1475) }, /* #178/2/0/0/m = #17180 */
    { 0x004004, 0x004024, RTFLOAT64U_INIT_C(0,0xf7f08c2271151,215), RTFLOAT64U_INIT_C(0,0x5eb960d8b5372,1475), RTFLOAT64U_INIT_C(0,0x5eb960d8b5373,1475) }, /* #178/2/0/0/u = #17181 */
    { 0x004024, 0x004024, RTFLOAT64U_INIT_C(0,0xf7f08c2271151,215), RTFLOAT64U_INIT_C(0,0x5eb960d8b5372,1475), RTFLOAT64U_INIT_C(0,0x5eb960d8b5373,1475) }, /* #178/2/0/0/u = #17182 */
    { 0x005024, 0x005024, RTFLOAT64U_INIT_C(0,0xf7f08c2271151,215), RTFLOAT64U_INIT_C(0,0x5eb960d8b5372,1475), RTFLOAT64U_INIT_C(0,0x5eb960d8b5373,1475) }, /* #178/2/0/0/u0x4 = #17183 */
    { 0x004224, 0x004224, RTFLOAT64U_INIT_C(0,0xf7f08c2271151,215), RTFLOAT64U_INIT_C(0,0x5eb960d8b5372,1475), RTFLOAT64U_INIT_C(0,0x5eb960d8b5373,1475) }, /* #178/2/0/0/u0x20 = #17184 */
    { 0x00df84, 0x00dfa4, RTFLOAT64U_INIT_C(0,0xf7f08c2271151,215), RTFLOAT64U_INIT_C(0,0x5eb960d8b5372,1475), RTFLOAT64U_INIT_C(0,0x5eb960d8b5373,1475) }, /* #178/2/0/f/m = #17185 */
    { 0x00c004, 0x00c024, RTFLOAT64U_INIT_C(0,0xf7f08c2271151,215), RTFLOAT64U_INIT_C(0,0x5eb960d8b5372,1475), RTFLOAT64U_INIT_C(0,0x5eb960d8b5373,1475) }, /* #178/2/0/f/u = #17186 */
    { 0x00c024, 0x00c024, RTFLOAT64U_INIT_C(0,0xf7f08c2271151,215), RTFLOAT64U_INIT_C(0,0x5eb960d8b5372,1475), RTFLOAT64U_INIT_C(0,0x5eb960d8b5373,1475) }, /* #178/2/0/f/u = #17187 */
    { 0x00d024, 0x00d024, RTFLOAT64U_INIT_C(0,0xf7f08c2271151,215), RTFLOAT64U_INIT_C(0,0x5eb960d8b5372,1475), RTFLOAT64U_INIT_C(0,0x5eb960d8b5373,1475) }, /* #178/2/0/f/u0x4 = #17188 */
    { 0x00c224, 0x00c224, RTFLOAT64U_INIT_C(0,0xf7f08c2271151,215), RTFLOAT64U_INIT_C(0,0x5eb960d8b5372,1475), RTFLOAT64U_INIT_C(0,0x5eb960d8b5373,1475) }, /* #178/2/0/f/u0x20 = #17189 */
    { 0x005fc4, 0x005fe4, RTFLOAT64U_INIT_C(0,0xf7f08c2271151,215), RTFLOAT64U_INIT_C(0,0x5eb960d8b5372,1475), RTFLOAT64U_INIT_C(0,0x5eb960d8b5373,1475) }, /* #178/2/d/0/m = #17190 */
    { 0x004044, 0x004064, RTFLOAT64U_INIT_C(0,0xf7f08c2271151,215), RTFLOAT64U_INIT_C(0,0x5eb960d8b5372,1475), RTFLOAT64U_INIT_C(0,0x5eb960d8b5373,1475) }, /* #178/2/d/0/u = #17191 */
    { 0x004064, 0x004064, RTFLOAT64U_INIT_C(0,0xf7f08c2271151,215), RTFLOAT64U_INIT_C(0,0x5eb960d8b5372,1475), RTFLOAT64U_INIT_C(0,0x5eb960d8b5373,1475) }, /* #178/2/d/0/u = #17192 */
    { 0x005064, 0x005064, RTFLOAT64U_INIT_C(0,0xf7f08c2271151,215), RTFLOAT64U_INIT_C(0,0x5eb960d8b5372,1475), RTFLOAT64U_INIT_C(0,0x5eb960d8b5373,1475) }, /* #178/2/d/0/u0x4 = #17193 */
    { 0x004264, 0x004264, RTFLOAT64U_INIT_C(0,0xf7f08c2271151,215), RTFLOAT64U_INIT_C(0,0x5eb960d8b5372,1475), RTFLOAT64U_INIT_C(0,0x5eb960d8b5373,1475) }, /* #178/2/d/0/u0x20 = #17194 */
    { 0x00dfc4, 0x00dfe4, RTFLOAT64U_INIT_C(0,0xf7f08c2271151,215), RTFLOAT64U_INIT_C(0,0x5eb960d8b5372,1475), RTFLOAT64U_INIT_C(0,0x5eb960d8b5373,1475) }, /* #178/2/d/f/m = #17195 */
    { 0x00c044, 0x00c064, RTFLOAT64U_INIT_C(0,0xf7f08c2271151,215), RTFLOAT64U_INIT_C(0,0x5eb960d8b5372,1475), RTFLOAT64U_INIT_C(0,0x5eb960d8b5373,1475) }, /* #178/2/d/f/u = #17196 */
    { 0x00c064, 0x00c064, RTFLOAT64U_INIT_C(0,0xf7f08c2271151,215), RTFLOAT64U_INIT_C(0,0x5eb960d8b5372,1475), RTFLOAT64U_INIT_C(0,0x5eb960d8b5373,1475) }, /* #178/2/d/f/u = #17197 */
    { 0x00d064, 0x00d064, RTFLOAT64U_INIT_C(0,0xf7f08c2271151,215), RTFLOAT64U_INIT_C(0,0x5eb960d8b5372,1475), RTFLOAT64U_INIT_C(0,0x5eb960d8b5373,1475) }, /* #178/2/d/f/u0x4 = #17198 */
    { 0x00c264, 0x00c264, RTFLOAT64U_INIT_C(0,0xf7f08c2271151,215), RTFLOAT64U_INIT_C(0,0x5eb960d8b5372,1475), RTFLOAT64U_INIT_C(0,0x5eb960d8b5373,1475) }, /* #178/2/d/f/u0x20 = #17199 */
    { 0x007f84, 0x007fa4, RTFLOAT64U_INIT_C(0,0xf7f08c2271151,215), RTFLOAT64U_INIT_C(0,0x5eb960d8b5372,1475), RTFLOAT64U_INIT_C(0,0x5eb960d8b5372,1475) }, /* #178/3/0/0/m = #17200 */
    { 0x006004, 0x006024, RTFLOAT64U_INIT_C(0,0xf7f08c2271151,215), RTFLOAT64U_INIT_C(0,0x5eb960d8b5372,1475), RTFLOAT64U_INIT_C(0,0x5eb960d8b5372,1475) }, /* #178/3/0/0/u = #17201 */
    { 0x006024, 0x006024, RTFLOAT64U_INIT_C(0,0xf7f08c2271151,215), RTFLOAT64U_INIT_C(0,0x5eb960d8b5372,1475), RTFLOAT64U_INIT_C(0,0x5eb960d8b5372,1475) }, /* #178/3/0/0/u = #17202 */
    { 0x007024, 0x007024, RTFLOAT64U_INIT_C(0,0xf7f08c2271151,215), RTFLOAT64U_INIT_C(0,0x5eb960d8b5372,1475), RTFLOAT64U_INIT_C(0,0x5eb960d8b5372,1475) }, /* #178/3/0/0/u0x4 = #17203 */
    { 0x006224, 0x006224, RTFLOAT64U_INIT_C(0,0xf7f08c2271151,215), RTFLOAT64U_INIT_C(0,0x5eb960d8b5372,1475), RTFLOAT64U_INIT_C(0,0x5eb960d8b5372,1475) }, /* #178/3/0/0/u0x20 = #17204 */
    { 0x00ff84, 0x00ffa4, RTFLOAT64U_INIT_C(0,0xf7f08c2271151,215), RTFLOAT64U_INIT_C(0,0x5eb960d8b5372,1475), RTFLOAT64U_INIT_C(0,0x5eb960d8b5372,1475) }, /* #178/3/0/f/m = #17205 */
    { 0x00e004, 0x00e024, RTFLOAT64U_INIT_C(0,0xf7f08c2271151,215), RTFLOAT64U_INIT_C(0,0x5eb960d8b5372,1475), RTFLOAT64U_INIT_C(0,0x5eb960d8b5372,1475) }, /* #178/3/0/f/u = #17206 */
    { 0x00e024, 0x00e024, RTFLOAT64U_INIT_C(0,0xf7f08c2271151,215), RTFLOAT64U_INIT_C(0,0x5eb960d8b5372,1475), RTFLOAT64U_INIT_C(0,0x5eb960d8b5372,1475) }, /* #178/3/0/f/u = #17207 */
    { 0x00f024, 0x00f024, RTFLOAT64U_INIT_C(0,0xf7f08c2271151,215), RTFLOAT64U_INIT_C(0,0x5eb960d8b5372,1475), RTFLOAT64U_INIT_C(0,0x5eb960d8b5372,1475) }, /* #178/3/0/f/u0x4 = #17208 */
    { 0x00e224, 0x00e224, RTFLOAT64U_INIT_C(0,0xf7f08c2271151,215), RTFLOAT64U_INIT_C(0,0x5eb960d8b5372,1475), RTFLOAT64U_INIT_C(0,0x5eb960d8b5372,1475) }, /* #178/3/0/f/u0x20 = #17209 */
    { 0x007fc4, 0x007fe4, RTFLOAT64U_INIT_C(0,0xf7f08c2271151,215), RTFLOAT64U_INIT_C(0,0x5eb960d8b5372,1475), RTFLOAT64U_INIT_C(0,0x5eb960d8b5372,1475) }, /* #178/3/d/0/m = #17210 */
    { 0x006044, 0x006064, RTFLOAT64U_INIT_C(0,0xf7f08c2271151,215), RTFLOAT64U_INIT_C(0,0x5eb960d8b5372,1475), RTFLOAT64U_INIT_C(0,0x5eb960d8b5372,1475) }, /* #178/3/d/0/u = #17211 */
    { 0x006064, 0x006064, RTFLOAT64U_INIT_C(0,0xf7f08c2271151,215), RTFLOAT64U_INIT_C(0,0x5eb960d8b5372,1475), RTFLOAT64U_INIT_C(0,0x5eb960d8b5372,1475) }, /* #178/3/d/0/u = #17212 */
    { 0x007064, 0x007064, RTFLOAT64U_INIT_C(0,0xf7f08c2271151,215), RTFLOAT64U_INIT_C(0,0x5eb960d8b5372,1475), RTFLOAT64U_INIT_C(0,0x5eb960d8b5372,1475) }, /* #178/3/d/0/u0x4 = #17213 */
    { 0x006264, 0x006264, RTFLOAT64U_INIT_C(0,0xf7f08c2271151,215), RTFLOAT64U_INIT_C(0,0x5eb960d8b5372,1475), RTFLOAT64U_INIT_C(0,0x5eb960d8b5372,1475) }, /* #178/3/d/0/u0x20 = #17214 */
    { 0x00ffc4, 0x00ffe4, RTFLOAT64U_INIT_C(0,0xf7f08c2271151,215), RTFLOAT64U_INIT_C(0,0x5eb960d8b5372,1475), RTFLOAT64U_INIT_C(0,0x5eb960d8b5372,1475) }, /* #178/3/d/f/m = #17215 */
    { 0x00e044, 0x00e064, RTFLOAT64U_INIT_C(0,0xf7f08c2271151,215), RTFLOAT64U_INIT_C(0,0x5eb960d8b5372,1475), RTFLOAT64U_INIT_C(0,0x5eb960d8b5372,1475) }, /* #178/3/d/f/u = #17216 */
    { 0x00e064, 0x00e064, RTFLOAT64U_INIT_C(0,0xf7f08c2271151,215), RTFLOAT64U_INIT_C(0,0x5eb960d8b5372,1475), RTFLOAT64U_INIT_C(0,0x5eb960d8b5372,1475) }, /* #178/3/d/f/u = #17217 */
    { 0x00f064, 0x00f064, RTFLOAT64U_INIT_C(0,0xf7f08c2271151,215), RTFLOAT64U_INIT_C(0,0x5eb960d8b5372,1475), RTFLOAT64U_INIT_C(0,0x5eb960d8b5372,1475) }, /* #178/3/d/f/u0x4 = #17218 */
    { 0x00e264, 0x00e264, RTFLOAT64U_INIT_C(0,0xf7f08c2271151,215), RTFLOAT64U_INIT_C(0,0x5eb960d8b5372,1475), RTFLOAT64U_INIT_C(0,0x5eb960d8b5372,1475) }, /* #178/3/d/f/u0x20 = #17219 */
    { 0x001f8a, 0x001f8a, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x629c3b50208b,1091), RTFLOAT64U_INIT_C(1,0x629c3b50208b,1091) }, /* #179/0/0/0/m = #17220 */
    { 0x00000a, 0x00000a, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x629c3b50208b,1091), RTFLOAT64U_INIT_C(1,0x629c3b50208b,1091) }, /* #179/0/0/0/u = #17221 */
    { 0x00000a, 0x00000a, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x629c3b50208b,1091), RTFLOAT64U_INIT_C(1,0x629c3b50208b,1091) }, /* #179/0/0/0/u = #17222 */
    { 0x00040a, 0x00040a, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x629c3b50208b,1091), RTFLOAT64U_INIT_C(1,0x629c3b50208b,1091) }, /* #179/0/0/0/u0x2 = #17223 */
    { 0x00010a, 0x00010a, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x629c3b50208b,1091), RTFLOAT64U_INIT_C(1,0x629c3b50208b,1091) }, /* #179/0/0/0/u0x8 = #17224 */
    { 0x009f8a, 0x009f8a, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x629c3b50208b,1091), RTFLOAT64U_INIT_C(1,0x629c3b50208b,1091) }, /* #179/0/0/f/m = #17225 */
    { 0x00800a, 0x00800a, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x629c3b50208b,1091), RTFLOAT64U_INIT_C(1,0x629c3b50208b,1091) }, /* #179/0/0/f/u = #17226 */
    { 0x00800a, 0x00800a, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x629c3b50208b,1091), RTFLOAT64U_INIT_C(1,0x629c3b50208b,1091) }, /* #179/0/0/f/u = #17227 */
    { 0x00840a, 0x00840a, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x629c3b50208b,1091), RTFLOAT64U_INIT_C(1,0x629c3b50208b,1091) }, /* #179/0/0/f/u0x2 = #17228 */
    { 0x00810a, 0x00810a, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x629c3b50208b,1091), RTFLOAT64U_INIT_C(1,0x629c3b50208b,1091) }, /* #179/0/0/f/u0x8 = #17229 */
    { 0x001fca, 0x001fca, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x629c3b50208b,1091), RTFLOAT64U_INIT_C(1,0x629c3b50208b,1091) }, /* #179/0/d/0/m = #17230 */
    { 0x00004a, 0x00004a, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x629c3b50208b,1091), RTFLOAT64U_INIT_C(1,0x629c3b50208b,1091) }, /* #179/0/d/0/u = #17231 */
    { 0x00004a, 0x00004a, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x629c3b50208b,1091), RTFLOAT64U_INIT_C(1,0x629c3b50208b,1091) }, /* #179/0/d/0/u = #17232 */
    { 0x00044a, 0x00044a, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x629c3b50208b,1091), RTFLOAT64U_INIT_C(1,0x629c3b50208b,1091) }, /* #179/0/d/0/u0x2 = #17233 */
    { 0x00014a, 0x00014a, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x629c3b50208b,1091), RTFLOAT64U_INIT_C(1,0x629c3b50208b,1091) }, /* #179/0/d/0/u0x8 = #17234 */
    { 0x009fca, 0x009fca, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x629c3b50208b,1091), RTFLOAT64U_INIT_C(1,0x629c3b50208b,1091) }, /* #179/0/d/f/m = #17235 */
    { 0x00804a, 0x00804a, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x629c3b50208b,1091), RTFLOAT64U_INIT_C(1,0x629c3b50208b,1091) }, /* #179/0/d/f/u = #17236 */
    { 0x00804a, 0x00804a, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x629c3b50208b,1091), RTFLOAT64U_INIT_C(1,0x629c3b50208b,1091) }, /* #179/0/d/f/u = #17237 */
    { 0x00844a, 0x00844a, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x629c3b50208b,1091), RTFLOAT64U_INIT_C(1,0x629c3b50208b,1091) }, /* #179/0/d/f/u0x2 = #17238 */
    { 0x00814a, 0x00814a, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x629c3b50208b,1091), RTFLOAT64U_INIT_C(1,0x629c3b50208b,1091) }, /* #179/0/d/f/u0x8 = #17239 */
    { 0x003f8a, 0x003f8a, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x629c3b50208b,1091), RTFLOAT64U_INIT_C(1,0x629c3b50208b,1091) }, /* #179/1/0/0/m = #17240 */
    { 0x00200a, 0x00200a, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x629c3b50208b,1091), RTFLOAT64U_INIT_C(1,0x629c3b50208b,1091) }, /* #179/1/0/0/u = #17241 */
    { 0x00200a, 0x00200a, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x629c3b50208b,1091), RTFLOAT64U_INIT_C(1,0x629c3b50208b,1091) }, /* #179/1/0/0/u = #17242 */
    { 0x00240a, 0x00240a, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x629c3b50208b,1091), RTFLOAT64U_INIT_C(1,0x629c3b50208b,1091) }, /* #179/1/0/0/u0x2 = #17243 */
    { 0x00210a, 0x00210a, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x629c3b50208b,1091), RTFLOAT64U_INIT_C(1,0x629c3b50208b,1091) }, /* #179/1/0/0/u0x8 = #17244 */
    { 0x00bf8a, 0x00bf8a, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x629c3b50208b,1091), RTFLOAT64U_INIT_C(1,0x629c3b50208b,1091) }, /* #179/1/0/f/m = #17245 */
    { 0x00a00a, 0x00a00a, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x629c3b50208b,1091), RTFLOAT64U_INIT_C(1,0x629c3b50208b,1091) }, /* #179/1/0/f/u = #17246 */
    { 0x00a00a, 0x00a00a, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x629c3b50208b,1091), RTFLOAT64U_INIT_C(1,0x629c3b50208b,1091) }, /* #179/1/0/f/u = #17247 */
    { 0x00a40a, 0x00a40a, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x629c3b50208b,1091), RTFLOAT64U_INIT_C(1,0x629c3b50208b,1091) }, /* #179/1/0/f/u0x2 = #17248 */
    { 0x00a10a, 0x00a10a, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x629c3b50208b,1091), RTFLOAT64U_INIT_C(1,0x629c3b50208b,1091) }, /* #179/1/0/f/u0x8 = #17249 */
    { 0x003fca, 0x003fca, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x629c3b50208b,1091), RTFLOAT64U_INIT_C(1,0x629c3b50208b,1091) }, /* #179/1/d/0/m = #17250 */
    { 0x00204a, 0x00204a, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x629c3b50208b,1091), RTFLOAT64U_INIT_C(1,0x629c3b50208b,1091) }, /* #179/1/d/0/u = #17251 */
    { 0x00204a, 0x00204a, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x629c3b50208b,1091), RTFLOAT64U_INIT_C(1,0x629c3b50208b,1091) }, /* #179/1/d/0/u = #17252 */
    { 0x00244a, 0x00244a, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x629c3b50208b,1091), RTFLOAT64U_INIT_C(1,0x629c3b50208b,1091) }, /* #179/1/d/0/u0x2 = #17253 */
    { 0x00214a, 0x00214a, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x629c3b50208b,1091), RTFLOAT64U_INIT_C(1,0x629c3b50208b,1091) }, /* #179/1/d/0/u0x8 = #17254 */
    { 0x00bfca, 0x00bfca, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x629c3b50208b,1091), RTFLOAT64U_INIT_C(1,0x629c3b50208b,1091) }, /* #179/1/d/f/m = #17255 */
    { 0x00a04a, 0x00a04a, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x629c3b50208b,1091), RTFLOAT64U_INIT_C(1,0x629c3b50208b,1091) }, /* #179/1/d/f/u = #17256 */
    { 0x00a04a, 0x00a04a, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x629c3b50208b,1091), RTFLOAT64U_INIT_C(1,0x629c3b50208b,1091) }, /* #179/1/d/f/u = #17257 */
    { 0x00a44a, 0x00a44a, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x629c3b50208b,1091), RTFLOAT64U_INIT_C(1,0x629c3b50208b,1091) }, /* #179/1/d/f/u0x2 = #17258 */
    { 0x00a14a, 0x00a14a, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x629c3b50208b,1091), RTFLOAT64U_INIT_C(1,0x629c3b50208b,1091) }, /* #179/1/d/f/u0x8 = #17259 */
    { 0x005f8a, 0x005f8a, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x629c3b50208b,1091), RTFLOAT64U_INIT_C(1,0x629c3b50208b,1091) }, /* #179/2/0/0/m = #17260 */
    { 0x00400a, 0x00400a, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x629c3b50208b,1091), RTFLOAT64U_INIT_C(1,0x629c3b50208b,1091) }, /* #179/2/0/0/u = #17261 */
    { 0x00400a, 0x00400a, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x629c3b50208b,1091), RTFLOAT64U_INIT_C(1,0x629c3b50208b,1091) }, /* #179/2/0/0/u = #17262 */
    { 0x00440a, 0x00440a, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x629c3b50208b,1091), RTFLOAT64U_INIT_C(1,0x629c3b50208b,1091) }, /* #179/2/0/0/u0x2 = #17263 */
    { 0x00410a, 0x00410a, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x629c3b50208b,1091), RTFLOAT64U_INIT_C(1,0x629c3b50208b,1091) }, /* #179/2/0/0/u0x8 = #17264 */
    { 0x00df8a, 0x00df8a, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x629c3b50208b,1091), RTFLOAT64U_INIT_C(1,0x629c3b50208b,1091) }, /* #179/2/0/f/m = #17265 */
    { 0x00c00a, 0x00c00a, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x629c3b50208b,1091), RTFLOAT64U_INIT_C(1,0x629c3b50208b,1091) }, /* #179/2/0/f/u = #17266 */
    { 0x00c00a, 0x00c00a, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x629c3b50208b,1091), RTFLOAT64U_INIT_C(1,0x629c3b50208b,1091) }, /* #179/2/0/f/u = #17267 */
    { 0x00c40a, 0x00c40a, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x629c3b50208b,1091), RTFLOAT64U_INIT_C(1,0x629c3b50208b,1091) }, /* #179/2/0/f/u0x2 = #17268 */
    { 0x00c10a, 0x00c10a, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x629c3b50208b,1091), RTFLOAT64U_INIT_C(1,0x629c3b50208b,1091) }, /* #179/2/0/f/u0x8 = #17269 */
    { 0x005fca, 0x005fca, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x629c3b50208b,1091), RTFLOAT64U_INIT_C(1,0x629c3b50208b,1091) }, /* #179/2/d/0/m = #17270 */
    { 0x00404a, 0x00404a, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x629c3b50208b,1091), RTFLOAT64U_INIT_C(1,0x629c3b50208b,1091) }, /* #179/2/d/0/u = #17271 */
    { 0x00404a, 0x00404a, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x629c3b50208b,1091), RTFLOAT64U_INIT_C(1,0x629c3b50208b,1091) }, /* #179/2/d/0/u = #17272 */
    { 0x00444a, 0x00444a, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x629c3b50208b,1091), RTFLOAT64U_INIT_C(1,0x629c3b50208b,1091) }, /* #179/2/d/0/u0x2 = #17273 */
    { 0x00414a, 0x00414a, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x629c3b50208b,1091), RTFLOAT64U_INIT_C(1,0x629c3b50208b,1091) }, /* #179/2/d/0/u0x8 = #17274 */
    { 0x00dfca, 0x00dfca, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x629c3b50208b,1091), RTFLOAT64U_INIT_C(1,0x629c3b50208b,1091) }, /* #179/2/d/f/m = #17275 */
    { 0x00c04a, 0x00c04a, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x629c3b50208b,1091), RTFLOAT64U_INIT_C(1,0x629c3b50208b,1091) }, /* #179/2/d/f/u = #17276 */
    { 0x00c04a, 0x00c04a, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x629c3b50208b,1091), RTFLOAT64U_INIT_C(1,0x629c3b50208b,1091) }, /* #179/2/d/f/u = #17277 */
    { 0x00c44a, 0x00c44a, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x629c3b50208b,1091), RTFLOAT64U_INIT_C(1,0x629c3b50208b,1091) }, /* #179/2/d/f/u0x2 = #17278 */
    { 0x00c14a, 0x00c14a, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x629c3b50208b,1091), RTFLOAT64U_INIT_C(1,0x629c3b50208b,1091) }, /* #179/2/d/f/u0x8 = #17279 */
    { 0x007f8a, 0x007f8a, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x629c3b50208b,1091), RTFLOAT64U_INIT_C(1,0x629c3b50208b,1091) }, /* #179/3/0/0/m = #17280 */
    { 0x00600a, 0x00600a, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x629c3b50208b,1091), RTFLOAT64U_INIT_C(1,0x629c3b50208b,1091) }, /* #179/3/0/0/u = #17281 */
    { 0x00600a, 0x00600a, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x629c3b50208b,1091), RTFLOAT64U_INIT_C(1,0x629c3b50208b,1091) }, /* #179/3/0/0/u = #17282 */
    { 0x00640a, 0x00640a, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x629c3b50208b,1091), RTFLOAT64U_INIT_C(1,0x629c3b50208b,1091) }, /* #179/3/0/0/u0x2 = #17283 */
    { 0x00610a, 0x00610a, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x629c3b50208b,1091), RTFLOAT64U_INIT_C(1,0x629c3b50208b,1091) }, /* #179/3/0/0/u0x8 = #17284 */
    { 0x00ff8a, 0x00ff8a, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x629c3b50208b,1091), RTFLOAT64U_INIT_C(1,0x629c3b50208b,1091) }, /* #179/3/0/f/m = #17285 */
    { 0x00e00a, 0x00e00a, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x629c3b50208b,1091), RTFLOAT64U_INIT_C(1,0x629c3b50208b,1091) }, /* #179/3/0/f/u = #17286 */
    { 0x00e00a, 0x00e00a, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x629c3b50208b,1091), RTFLOAT64U_INIT_C(1,0x629c3b50208b,1091) }, /* #179/3/0/f/u = #17287 */
    { 0x00e40a, 0x00e40a, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x629c3b50208b,1091), RTFLOAT64U_INIT_C(1,0x629c3b50208b,1091) }, /* #179/3/0/f/u0x2 = #17288 */
    { 0x00e10a, 0x00e10a, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x629c3b50208b,1091), RTFLOAT64U_INIT_C(1,0x629c3b50208b,1091) }, /* #179/3/0/f/u0x8 = #17289 */
    { 0x007fca, 0x007fca, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x629c3b50208b,1091), RTFLOAT64U_INIT_C(1,0x629c3b50208b,1091) }, /* #179/3/d/0/m = #17290 */
    { 0x00604a, 0x00604a, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x629c3b50208b,1091), RTFLOAT64U_INIT_C(1,0x629c3b50208b,1091) }, /* #179/3/d/0/u = #17291 */
    { 0x00604a, 0x00604a, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x629c3b50208b,1091), RTFLOAT64U_INIT_C(1,0x629c3b50208b,1091) }, /* #179/3/d/0/u = #17292 */
    { 0x00644a, 0x00644a, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x629c3b50208b,1091), RTFLOAT64U_INIT_C(1,0x629c3b50208b,1091) }, /* #179/3/d/0/u0x2 = #17293 */
    { 0x00614a, 0x00614a, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x629c3b50208b,1091), RTFLOAT64U_INIT_C(1,0x629c3b50208b,1091) }, /* #179/3/d/0/u0x8 = #17294 */
    { 0x00ffca, 0x00ffca, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x629c3b50208b,1091), RTFLOAT64U_INIT_C(1,0x629c3b50208b,1091) }, /* #179/3/d/f/m = #17295 */
    { 0x00e04a, 0x00e04a, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x629c3b50208b,1091), RTFLOAT64U_INIT_C(1,0x629c3b50208b,1091) }, /* #179/3/d/f/u = #17296 */
    { 0x00e04a, 0x00e04a, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x629c3b50208b,1091), RTFLOAT64U_INIT_C(1,0x629c3b50208b,1091) }, /* #179/3/d/f/u = #17297 */
    { 0x00e44a, 0x00e44a, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x629c3b50208b,1091), RTFLOAT64U_INIT_C(1,0x629c3b50208b,1091) }, /* #179/3/d/f/u0x2 = #17298 */
    { 0x00e14a, 0x00e14a, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x629c3b50208b,1091), RTFLOAT64U_INIT_C(1,0x629c3b50208b,1091) }, /* #179/3/d/f/u0x8 = #17299 */
    { 0x001f95, 0x001f95, RTFLOAT64U_INIT_C(1,0xc1b,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000c1b,2047) }, /* #180/0/0/0/m = #17300 */
    { 0x000015, 0x000015, RTFLOAT64U_INIT_C(1,0xc1b,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000c1b,2047) }, /* #180/0/0/0/u = #17301 */
    { 0x000015, 0x000015, RTFLOAT64U_INIT_C(1,0xc1b,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000c1b,2047) }, /* #180/0/0/0/u = #17302 */
    { 0x000a15, 0x000a15, RTFLOAT64U_INIT_C(1,0xc1b,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000c1b,2047) }, /* #180/0/0/0/u0x1 = #17303 */
    { 0x000895, 0x000895, RTFLOAT64U_INIT_C(1,0xc1b,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000c1b,2047) }, /* #180/0/0/0/u0x4 = #17304 */
    { 0x000295, 0x000295, RTFLOAT64U_INIT_C(1,0xc1b,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000c1b,2047) }, /* #180/0/0/0/u0x10 = #17305 */
    { 0x009f95, 0x009f95, RTFLOAT64U_INIT_C(1,0xc1b,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000c1b,2047) }, /* #180/0/0/f/m = #17306 */
    { 0x008015, 0x008015, RTFLOAT64U_INIT_C(1,0xc1b,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000c1b,2047) }, /* #180/0/0/f/u = #17307 */
    { 0x008015, 0x008015, RTFLOAT64U_INIT_C(1,0xc1b,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000c1b,2047) }, /* #180/0/0/f/u = #17308 */
    { 0x008a15, 0x008a15, RTFLOAT64U_INIT_C(1,0xc1b,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000c1b,2047) }, /* #180/0/0/f/u0x1 = #17309 */
    { 0x008895, 0x008895, RTFLOAT64U_INIT_C(1,0xc1b,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000c1b,2047) }, /* #180/0/0/f/u0x4 = #17310 */
    { 0x008295, 0x008295, RTFLOAT64U_INIT_C(1,0xc1b,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000c1b,2047) }, /* #180/0/0/f/u0x10 = #17311 */
    { 0x001fd5, 0x001fd5, RTFLOAT64U_INIT_C(1,0xc1b,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000c1b,2047) }, /* #180/0/d/0/m = #17312 */
    { 0x000055, 0x000055, RTFLOAT64U_INIT_C(1,0xc1b,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000c1b,2047) }, /* #180/0/d/0/u = #17313 */
    { 0x000055, 0x000055, RTFLOAT64U_INIT_C(1,0xc1b,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000c1b,2047) }, /* #180/0/d/0/u = #17314 */
    { 0x000a55, 0x000a55, RTFLOAT64U_INIT_C(1,0xc1b,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000c1b,2047) }, /* #180/0/d/0/u0x1 = #17315 */
    { 0x0008d5, 0x0008d5, RTFLOAT64U_INIT_C(1,0xc1b,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000c1b,2047) }, /* #180/0/d/0/u0x4 = #17316 */
    { 0x0002d5, 0x0002d5, RTFLOAT64U_INIT_C(1,0xc1b,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000c1b,2047) }, /* #180/0/d/0/u0x10 = #17317 */
    { 0x009fd5, 0x009fd5, RTFLOAT64U_INIT_C(1,0xc1b,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000c1b,2047) }, /* #180/0/d/f/m = #17318 */
    { 0x008055, 0x008055, RTFLOAT64U_INIT_C(1,0xc1b,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000c1b,2047) }, /* #180/0/d/f/u = #17319 */
    { 0x008055, 0x008055, RTFLOAT64U_INIT_C(1,0xc1b,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000c1b,2047) }, /* #180/0/d/f/u = #17320 */
    { 0x008a55, 0x008a55, RTFLOAT64U_INIT_C(1,0xc1b,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000c1b,2047) }, /* #180/0/d/f/u0x1 = #17321 */
    { 0x0088d5, 0x0088d5, RTFLOAT64U_INIT_C(1,0xc1b,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000c1b,2047) }, /* #180/0/d/f/u0x4 = #17322 */
    { 0x0082d5, 0x0082d5, RTFLOAT64U_INIT_C(1,0xc1b,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000c1b,2047) }, /* #180/0/d/f/u0x10 = #17323 */
    { 0x003f95, 0x003f95, RTFLOAT64U_INIT_C(1,0xc1b,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000c1b,2047) }, /* #180/1/0/0/m = #17324 */
    { 0x002015, 0x002015, RTFLOAT64U_INIT_C(1,0xc1b,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000c1b,2047) }, /* #180/1/0/0/u = #17325 */
    { 0x002015, 0x002015, RTFLOAT64U_INIT_C(1,0xc1b,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000c1b,2047) }, /* #180/1/0/0/u = #17326 */
    { 0x002a15, 0x002a15, RTFLOAT64U_INIT_C(1,0xc1b,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000c1b,2047) }, /* #180/1/0/0/u0x1 = #17327 */
    { 0x002895, 0x002895, RTFLOAT64U_INIT_C(1,0xc1b,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000c1b,2047) }, /* #180/1/0/0/u0x4 = #17328 */
    { 0x002295, 0x002295, RTFLOAT64U_INIT_C(1,0xc1b,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000c1b,2047) }, /* #180/1/0/0/u0x10 = #17329 */
    { 0x00bf95, 0x00bf95, RTFLOAT64U_INIT_C(1,0xc1b,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000c1b,2047) }, /* #180/1/0/f/m = #17330 */
    { 0x00a015, 0x00a015, RTFLOAT64U_INIT_C(1,0xc1b,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000c1b,2047) }, /* #180/1/0/f/u = #17331 */
    { 0x00a015, 0x00a015, RTFLOAT64U_INIT_C(1,0xc1b,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000c1b,2047) }, /* #180/1/0/f/u = #17332 */
    { 0x00aa15, 0x00aa15, RTFLOAT64U_INIT_C(1,0xc1b,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000c1b,2047) }, /* #180/1/0/f/u0x1 = #17333 */
    { 0x00a895, 0x00a895, RTFLOAT64U_INIT_C(1,0xc1b,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000c1b,2047) }, /* #180/1/0/f/u0x4 = #17334 */
    { 0x00a295, 0x00a295, RTFLOAT64U_INIT_C(1,0xc1b,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000c1b,2047) }, /* #180/1/0/f/u0x10 = #17335 */
    { 0x003fd5, 0x003fd5, RTFLOAT64U_INIT_C(1,0xc1b,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000c1b,2047) }, /* #180/1/d/0/m = #17336 */
    { 0x002055, 0x002055, RTFLOAT64U_INIT_C(1,0xc1b,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000c1b,2047) }, /* #180/1/d/0/u = #17337 */
    { 0x002055, 0x002055, RTFLOAT64U_INIT_C(1,0xc1b,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000c1b,2047) }, /* #180/1/d/0/u = #17338 */
    { 0x002a55, 0x002a55, RTFLOAT64U_INIT_C(1,0xc1b,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000c1b,2047) }, /* #180/1/d/0/u0x1 = #17339 */
    { 0x0028d5, 0x0028d5, RTFLOAT64U_INIT_C(1,0xc1b,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000c1b,2047) }, /* #180/1/d/0/u0x4 = #17340 */
    { 0x0022d5, 0x0022d5, RTFLOAT64U_INIT_C(1,0xc1b,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000c1b,2047) }, /* #180/1/d/0/u0x10 = #17341 */
    { 0x00bfd5, 0x00bfd5, RTFLOAT64U_INIT_C(1,0xc1b,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000c1b,2047) }, /* #180/1/d/f/m = #17342 */
    { 0x00a055, 0x00a055, RTFLOAT64U_INIT_C(1,0xc1b,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000c1b,2047) }, /* #180/1/d/f/u = #17343 */
    { 0x00a055, 0x00a055, RTFLOAT64U_INIT_C(1,0xc1b,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000c1b,2047) }, /* #180/1/d/f/u = #17344 */
    { 0x00aa55, 0x00aa55, RTFLOAT64U_INIT_C(1,0xc1b,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000c1b,2047) }, /* #180/1/d/f/u0x1 = #17345 */
    { 0x00a8d5, 0x00a8d5, RTFLOAT64U_INIT_C(1,0xc1b,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000c1b,2047) }, /* #180/1/d/f/u0x4 = #17346 */
    { 0x00a2d5, 0x00a2d5, RTFLOAT64U_INIT_C(1,0xc1b,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000c1b,2047) }, /* #180/1/d/f/u0x10 = #17347 */
    { 0x005f95, 0x005f95, RTFLOAT64U_INIT_C(1,0xc1b,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000c1b,2047) }, /* #180/2/0/0/m = #17348 */
    { 0x004015, 0x004015, RTFLOAT64U_INIT_C(1,0xc1b,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000c1b,2047) }, /* #180/2/0/0/u = #17349 */
    { 0x004015, 0x004015, RTFLOAT64U_INIT_C(1,0xc1b,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000c1b,2047) }, /* #180/2/0/0/u = #17350 */
    { 0x004a15, 0x004a15, RTFLOAT64U_INIT_C(1,0xc1b,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000c1b,2047) }, /* #180/2/0/0/u0x1 = #17351 */
    { 0x004895, 0x004895, RTFLOAT64U_INIT_C(1,0xc1b,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000c1b,2047) }, /* #180/2/0/0/u0x4 = #17352 */
    { 0x004295, 0x004295, RTFLOAT64U_INIT_C(1,0xc1b,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000c1b,2047) }, /* #180/2/0/0/u0x10 = #17353 */
    { 0x00df95, 0x00df95, RTFLOAT64U_INIT_C(1,0xc1b,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000c1b,2047) }, /* #180/2/0/f/m = #17354 */
    { 0x00c015, 0x00c015, RTFLOAT64U_INIT_C(1,0xc1b,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000c1b,2047) }, /* #180/2/0/f/u = #17355 */
    { 0x00c015, 0x00c015, RTFLOAT64U_INIT_C(1,0xc1b,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000c1b,2047) }, /* #180/2/0/f/u = #17356 */
    { 0x00ca15, 0x00ca15, RTFLOAT64U_INIT_C(1,0xc1b,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000c1b,2047) }, /* #180/2/0/f/u0x1 = #17357 */
    { 0x00c895, 0x00c895, RTFLOAT64U_INIT_C(1,0xc1b,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000c1b,2047) }, /* #180/2/0/f/u0x4 = #17358 */
    { 0x00c295, 0x00c295, RTFLOAT64U_INIT_C(1,0xc1b,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000c1b,2047) }, /* #180/2/0/f/u0x10 = #17359 */
    { 0x005fd5, 0x005fd5, RTFLOAT64U_INIT_C(1,0xc1b,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000c1b,2047) }, /* #180/2/d/0/m = #17360 */
    { 0x004055, 0x004055, RTFLOAT64U_INIT_C(1,0xc1b,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000c1b,2047) }, /* #180/2/d/0/u = #17361 */
    { 0x004055, 0x004055, RTFLOAT64U_INIT_C(1,0xc1b,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000c1b,2047) }, /* #180/2/d/0/u = #17362 */
    { 0x004a55, 0x004a55, RTFLOAT64U_INIT_C(1,0xc1b,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000c1b,2047) }, /* #180/2/d/0/u0x1 = #17363 */
    { 0x0048d5, 0x0048d5, RTFLOAT64U_INIT_C(1,0xc1b,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000c1b,2047) }, /* #180/2/d/0/u0x4 = #17364 */
    { 0x0042d5, 0x0042d5, RTFLOAT64U_INIT_C(1,0xc1b,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000c1b,2047) }, /* #180/2/d/0/u0x10 = #17365 */
    { 0x00dfd5, 0x00dfd5, RTFLOAT64U_INIT_C(1,0xc1b,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000c1b,2047) }, /* #180/2/d/f/m = #17366 */
    { 0x00c055, 0x00c055, RTFLOAT64U_INIT_C(1,0xc1b,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000c1b,2047) }, /* #180/2/d/f/u = #17367 */
    { 0x00c055, 0x00c055, RTFLOAT64U_INIT_C(1,0xc1b,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000c1b,2047) }, /* #180/2/d/f/u = #17368 */
    { 0x00ca55, 0x00ca55, RTFLOAT64U_INIT_C(1,0xc1b,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000c1b,2047) }, /* #180/2/d/f/u0x1 = #17369 */
    { 0x00c8d5, 0x00c8d5, RTFLOAT64U_INIT_C(1,0xc1b,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000c1b,2047) }, /* #180/2/d/f/u0x4 = #17370 */
    { 0x00c2d5, 0x00c2d5, RTFLOAT64U_INIT_C(1,0xc1b,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000c1b,2047) }, /* #180/2/d/f/u0x10 = #17371 */
    { 0x007f95, 0x007f95, RTFLOAT64U_INIT_C(1,0xc1b,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000c1b,2047) }, /* #180/3/0/0/m = #17372 */
    { 0x006015, 0x006015, RTFLOAT64U_INIT_C(1,0xc1b,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000c1b,2047) }, /* #180/3/0/0/u = #17373 */
    { 0x006015, 0x006015, RTFLOAT64U_INIT_C(1,0xc1b,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000c1b,2047) }, /* #180/3/0/0/u = #17374 */
    { 0x006a15, 0x006a15, RTFLOAT64U_INIT_C(1,0xc1b,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000c1b,2047) }, /* #180/3/0/0/u0x1 = #17375 */
    { 0x006895, 0x006895, RTFLOAT64U_INIT_C(1,0xc1b,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000c1b,2047) }, /* #180/3/0/0/u0x4 = #17376 */
    { 0x006295, 0x006295, RTFLOAT64U_INIT_C(1,0xc1b,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000c1b,2047) }, /* #180/3/0/0/u0x10 = #17377 */
    { 0x00ff95, 0x00ff95, RTFLOAT64U_INIT_C(1,0xc1b,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000c1b,2047) }, /* #180/3/0/f/m = #17378 */
    { 0x00e015, 0x00e015, RTFLOAT64U_INIT_C(1,0xc1b,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000c1b,2047) }, /* #180/3/0/f/u = #17379 */
    { 0x00e015, 0x00e015, RTFLOAT64U_INIT_C(1,0xc1b,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000c1b,2047) }, /* #180/3/0/f/u = #17380 */
    { 0x00ea15, 0x00ea15, RTFLOAT64U_INIT_C(1,0xc1b,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000c1b,2047) }, /* #180/3/0/f/u0x1 = #17381 */
    { 0x00e895, 0x00e895, RTFLOAT64U_INIT_C(1,0xc1b,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000c1b,2047) }, /* #180/3/0/f/u0x4 = #17382 */
    { 0x00e295, 0x00e295, RTFLOAT64U_INIT_C(1,0xc1b,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000c1b,2047) }, /* #180/3/0/f/u0x10 = #17383 */
    { 0x007fd5, 0x007fd5, RTFLOAT64U_INIT_C(1,0xc1b,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000c1b,2047) }, /* #180/3/d/0/m = #17384 */
    { 0x006055, 0x006055, RTFLOAT64U_INIT_C(1,0xc1b,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000c1b,2047) }, /* #180/3/d/0/u = #17385 */
    { 0x006055, 0x006055, RTFLOAT64U_INIT_C(1,0xc1b,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000c1b,2047) }, /* #180/3/d/0/u = #17386 */
    { 0x006a55, 0x006a55, RTFLOAT64U_INIT_C(1,0xc1b,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000c1b,2047) }, /* #180/3/d/0/u0x1 = #17387 */
    { 0x0068d5, 0x0068d5, RTFLOAT64U_INIT_C(1,0xc1b,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000c1b,2047) }, /* #180/3/d/0/u0x4 = #17388 */
    { 0x0062d5, 0x0062d5, RTFLOAT64U_INIT_C(1,0xc1b,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000c1b,2047) }, /* #180/3/d/0/u0x10 = #17389 */
    { 0x00ffd5, 0x00ffd5, RTFLOAT64U_INIT_C(1,0xc1b,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000c1b,2047) }, /* #180/3/d/f/m = #17390 */
    { 0x00e055, 0x00e055, RTFLOAT64U_INIT_C(1,0xc1b,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000c1b,2047) }, /* #180/3/d/f/u = #17391 */
    { 0x00e055, 0x00e055, RTFLOAT64U_INIT_C(1,0xc1b,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000c1b,2047) }, /* #180/3/d/f/u = #17392 */
    { 0x00ea55, 0x00ea55, RTFLOAT64U_INIT_C(1,0xc1b,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000c1b,2047) }, /* #180/3/d/f/u0x1 = #17393 */
    { 0x00e8d5, 0x00e8d5, RTFLOAT64U_INIT_C(1,0xc1b,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000c1b,2047) }, /* #180/3/d/f/u0x4 = #17394 */
    { 0x00e2d5, 0x00e2d5, RTFLOAT64U_INIT_C(1,0xc1b,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000c1b,2047) }, /* #180/3/d/f/u0x10 = #17395 */
    { 0x001f83, 0x001fa3, RTFLOAT64U_INIT_C(0,0x1f8c7e1eece7,1397), RTFLOAT64U_INIT_C(0,0xd0995b201e1b,1591), RTFLOAT64U_INIT_C(0,0xd0995b201e1b,1591) }, /* #181/0/0/0/m = #17396 */
    { 0x000003, 0x000023, RTFLOAT64U_INIT_C(0,0x1f8c7e1eece7,1397), RTFLOAT64U_INIT_C(0,0xd0995b201e1b,1591), RTFLOAT64U_INIT_C(0,0xd0995b201e1b,1591) }, /* #181/0/0/0/u = #17397 */
    { 0x000023, 0x000023, RTFLOAT64U_INIT_C(0,0x1f8c7e1eece7,1397), RTFLOAT64U_INIT_C(0,0xd0995b201e1b,1591), RTFLOAT64U_INIT_C(0,0xd0995b201e1b,1591) }, /* #181/0/0/0/u = #17398 */
    { 0x001123, 0x001123, RTFLOAT64U_INIT_C(0,0x1f8c7e1eece7,1397), RTFLOAT64U_INIT_C(0,0xd0995b201e1b,1591), RTFLOAT64U_INIT_C(0,0xd0995b201e1b,1591) }, /* #181/0/0/0/u0x1 = #17399 */
    { 0x0010a3, 0x0010a3, RTFLOAT64U_INIT_C(0,0x1f8c7e1eece7,1397), RTFLOAT64U_INIT_C(0,0xd0995b201e1b,1591), RTFLOAT64U_INIT_C(0,0xd0995b201e1b,1591) }, /* #181/0/0/0/u0x2 = #17400 */
    { 0x0001a3, 0x0001a3, RTFLOAT64U_INIT_C(0,0x1f8c7e1eece7,1397), RTFLOAT64U_INIT_C(0,0xd0995b201e1b,1591), RTFLOAT64U_INIT_C(0,0xd0995b201e1b,1591) }, /* #181/0/0/0/u0x20 = #17401 */
    { 0x009f83, 0x009fa3, RTFLOAT64U_INIT_C(0,0x1f8c7e1eece7,1397), RTFLOAT64U_INIT_C(0,0xd0995b201e1b,1591), RTFLOAT64U_INIT_C(0,0xd0995b201e1b,1591) }, /* #181/0/0/f/m = #17402 */
    { 0x008003, 0x008023, RTFLOAT64U_INIT_C(0,0x1f8c7e1eece7,1397), RTFLOAT64U_INIT_C(0,0xd0995b201e1b,1591), RTFLOAT64U_INIT_C(0,0xd0995b201e1b,1591) }, /* #181/0/0/f/u = #17403 */
    { 0x008023, 0x008023, RTFLOAT64U_INIT_C(0,0x1f8c7e1eece7,1397), RTFLOAT64U_INIT_C(0,0xd0995b201e1b,1591), RTFLOAT64U_INIT_C(0,0xd0995b201e1b,1591) }, /* #181/0/0/f/u = #17404 */
    { 0x009123, 0x009123, RTFLOAT64U_INIT_C(0,0x1f8c7e1eece7,1397), RTFLOAT64U_INIT_C(0,0xd0995b201e1b,1591), RTFLOAT64U_INIT_C(0,0xd0995b201e1b,1591) }, /* #181/0/0/f/u0x1 = #17405 */
    { 0x0090a3, 0x0090a3, RTFLOAT64U_INIT_C(0,0x1f8c7e1eece7,1397), RTFLOAT64U_INIT_C(0,0xd0995b201e1b,1591), RTFLOAT64U_INIT_C(0,0xd0995b201e1b,1591) }, /* #181/0/0/f/u0x2 = #17406 */
    { 0x0081a3, 0x0081a3, RTFLOAT64U_INIT_C(0,0x1f8c7e1eece7,1397), RTFLOAT64U_INIT_C(0,0xd0995b201e1b,1591), RTFLOAT64U_INIT_C(0,0xd0995b201e1b,1591) }, /* #181/0/0/f/u0x20 = #17407 */
    { 0x001fc3, 0x001fe3, RTFLOAT64U_INIT_C(0,0x1f8c7e1eece7,1397), RTFLOAT64U_INIT_C(0,0xd0995b201e1b,1591), RTFLOAT64U_INIT_C(0,0xd0995b201e1b,1591) }, /* #181/0/d/0/m = #17408 */
    { 0x000043, 0x000063, RTFLOAT64U_INIT_C(0,0x1f8c7e1eece7,1397), RTFLOAT64U_INIT_C(0,0xd0995b201e1b,1591), RTFLOAT64U_INIT_C(0,0xd0995b201e1b,1591) }, /* #181/0/d/0/u = #17409 */
    { 0x000063, 0x000063, RTFLOAT64U_INIT_C(0,0x1f8c7e1eece7,1397), RTFLOAT64U_INIT_C(0,0xd0995b201e1b,1591), RTFLOAT64U_INIT_C(0,0xd0995b201e1b,1591) }, /* #181/0/d/0/u = #17410 */
    { 0x001163, 0x001163, RTFLOAT64U_INIT_C(0,0x1f8c7e1eece7,1397), RTFLOAT64U_INIT_C(0,0xd0995b201e1b,1591), RTFLOAT64U_INIT_C(0,0xd0995b201e1b,1591) }, /* #181/0/d/0/u0x1 = #17411 */
    { 0x0010e3, 0x0010e3, RTFLOAT64U_INIT_C(0,0x1f8c7e1eece7,1397), RTFLOAT64U_INIT_C(0,0xd0995b201e1b,1591), RTFLOAT64U_INIT_C(0,0xd0995b201e1b,1591) }, /* #181/0/d/0/u0x2 = #17412 */
    { 0x0001e3, 0x0001e3, RTFLOAT64U_INIT_C(0,0x1f8c7e1eece7,1397), RTFLOAT64U_INIT_C(0,0xd0995b201e1b,1591), RTFLOAT64U_INIT_C(0,0xd0995b201e1b,1591) }, /* #181/0/d/0/u0x20 = #17413 */
    { 0x009fc3, 0x009fe3, RTFLOAT64U_INIT_C(0,0x1f8c7e1eece7,1397), RTFLOAT64U_INIT_C(0,0xd0995b201e1b,1591), RTFLOAT64U_INIT_C(0,0xd0995b201e1b,1591) }, /* #181/0/d/f/m = #17414 */
    { 0x008043, 0x008063, RTFLOAT64U_INIT_C(0,0x1f8c7e1eece7,1397), RTFLOAT64U_INIT_C(0,0xd0995b201e1b,1591), RTFLOAT64U_INIT_C(0,0xd0995b201e1b,1591) }, /* #181/0/d/f/u = #17415 */
    { 0x008063, 0x008063, RTFLOAT64U_INIT_C(0,0x1f8c7e1eece7,1397), RTFLOAT64U_INIT_C(0,0xd0995b201e1b,1591), RTFLOAT64U_INIT_C(0,0xd0995b201e1b,1591) }, /* #181/0/d/f/u = #17416 */
    { 0x009163, 0x009163, RTFLOAT64U_INIT_C(0,0x1f8c7e1eece7,1397), RTFLOAT64U_INIT_C(0,0xd0995b201e1b,1591), RTFLOAT64U_INIT_C(0,0xd0995b201e1b,1591) }, /* #181/0/d/f/u0x1 = #17417 */
    { 0x0090e3, 0x0090e3, RTFLOAT64U_INIT_C(0,0x1f8c7e1eece7,1397), RTFLOAT64U_INIT_C(0,0xd0995b201e1b,1591), RTFLOAT64U_INIT_C(0,0xd0995b201e1b,1591) }, /* #181/0/d/f/u0x2 = #17418 */
    { 0x0081e3, 0x0081e3, RTFLOAT64U_INIT_C(0,0x1f8c7e1eece7,1397), RTFLOAT64U_INIT_C(0,0xd0995b201e1b,1591), RTFLOAT64U_INIT_C(0,0xd0995b201e1b,1591) }, /* #181/0/d/f/u0x20 = #17419 */
    { 0x003f83, 0x003fa3, RTFLOAT64U_INIT_C(0,0x1f8c7e1eece7,1397), RTFLOAT64U_INIT_C(0,0xd0995b201e1b,1591), RTFLOAT64U_INIT_C(0,0xd0995b201e1b,1591) }, /* #181/1/0/0/m = #17420 */
    { 0x002003, 0x002023, RTFLOAT64U_INIT_C(0,0x1f8c7e1eece7,1397), RTFLOAT64U_INIT_C(0,0xd0995b201e1b,1591), RTFLOAT64U_INIT_C(0,0xd0995b201e1b,1591) }, /* #181/1/0/0/u = #17421 */
    { 0x002023, 0x002023, RTFLOAT64U_INIT_C(0,0x1f8c7e1eece7,1397), RTFLOAT64U_INIT_C(0,0xd0995b201e1b,1591), RTFLOAT64U_INIT_C(0,0xd0995b201e1b,1591) }, /* #181/1/0/0/u = #17422 */
    { 0x003123, 0x003123, RTFLOAT64U_INIT_C(0,0x1f8c7e1eece7,1397), RTFLOAT64U_INIT_C(0,0xd0995b201e1b,1591), RTFLOAT64U_INIT_C(0,0xd0995b201e1b,1591) }, /* #181/1/0/0/u0x1 = #17423 */
    { 0x0030a3, 0x0030a3, RTFLOAT64U_INIT_C(0,0x1f8c7e1eece7,1397), RTFLOAT64U_INIT_C(0,0xd0995b201e1b,1591), RTFLOAT64U_INIT_C(0,0xd0995b201e1b,1591) }, /* #181/1/0/0/u0x2 = #17424 */
    { 0x0021a3, 0x0021a3, RTFLOAT64U_INIT_C(0,0x1f8c7e1eece7,1397), RTFLOAT64U_INIT_C(0,0xd0995b201e1b,1591), RTFLOAT64U_INIT_C(0,0xd0995b201e1b,1591) }, /* #181/1/0/0/u0x20 = #17425 */
    { 0x00bf83, 0x00bfa3, RTFLOAT64U_INIT_C(0,0x1f8c7e1eece7,1397), RTFLOAT64U_INIT_C(0,0xd0995b201e1b,1591), RTFLOAT64U_INIT_C(0,0xd0995b201e1b,1591) }, /* #181/1/0/f/m = #17426 */
    { 0x00a003, 0x00a023, RTFLOAT64U_INIT_C(0,0x1f8c7e1eece7,1397), RTFLOAT64U_INIT_C(0,0xd0995b201e1b,1591), RTFLOAT64U_INIT_C(0,0xd0995b201e1b,1591) }, /* #181/1/0/f/u = #17427 */
    { 0x00a023, 0x00a023, RTFLOAT64U_INIT_C(0,0x1f8c7e1eece7,1397), RTFLOAT64U_INIT_C(0,0xd0995b201e1b,1591), RTFLOAT64U_INIT_C(0,0xd0995b201e1b,1591) }, /* #181/1/0/f/u = #17428 */
    { 0x00b123, 0x00b123, RTFLOAT64U_INIT_C(0,0x1f8c7e1eece7,1397), RTFLOAT64U_INIT_C(0,0xd0995b201e1b,1591), RTFLOAT64U_INIT_C(0,0xd0995b201e1b,1591) }, /* #181/1/0/f/u0x1 = #17429 */
    { 0x00b0a3, 0x00b0a3, RTFLOAT64U_INIT_C(0,0x1f8c7e1eece7,1397), RTFLOAT64U_INIT_C(0,0xd0995b201e1b,1591), RTFLOAT64U_INIT_C(0,0xd0995b201e1b,1591) }, /* #181/1/0/f/u0x2 = #17430 */
    { 0x00a1a3, 0x00a1a3, RTFLOAT64U_INIT_C(0,0x1f8c7e1eece7,1397), RTFLOAT64U_INIT_C(0,0xd0995b201e1b,1591), RTFLOAT64U_INIT_C(0,0xd0995b201e1b,1591) }, /* #181/1/0/f/u0x20 = #17431 */
    { 0x003fc3, 0x003fe3, RTFLOAT64U_INIT_C(0,0x1f8c7e1eece7,1397), RTFLOAT64U_INIT_C(0,0xd0995b201e1b,1591), RTFLOAT64U_INIT_C(0,0xd0995b201e1b,1591) }, /* #181/1/d/0/m = #17432 */
    { 0x002043, 0x002063, RTFLOAT64U_INIT_C(0,0x1f8c7e1eece7,1397), RTFLOAT64U_INIT_C(0,0xd0995b201e1b,1591), RTFLOAT64U_INIT_C(0,0xd0995b201e1b,1591) }, /* #181/1/d/0/u = #17433 */
    { 0x002063, 0x002063, RTFLOAT64U_INIT_C(0,0x1f8c7e1eece7,1397), RTFLOAT64U_INIT_C(0,0xd0995b201e1b,1591), RTFLOAT64U_INIT_C(0,0xd0995b201e1b,1591) }, /* #181/1/d/0/u = #17434 */
    { 0x003163, 0x003163, RTFLOAT64U_INIT_C(0,0x1f8c7e1eece7,1397), RTFLOAT64U_INIT_C(0,0xd0995b201e1b,1591), RTFLOAT64U_INIT_C(0,0xd0995b201e1b,1591) }, /* #181/1/d/0/u0x1 = #17435 */
    { 0x0030e3, 0x0030e3, RTFLOAT64U_INIT_C(0,0x1f8c7e1eece7,1397), RTFLOAT64U_INIT_C(0,0xd0995b201e1b,1591), RTFLOAT64U_INIT_C(0,0xd0995b201e1b,1591) }, /* #181/1/d/0/u0x2 = #17436 */
    { 0x0021e3, 0x0021e3, RTFLOAT64U_INIT_C(0,0x1f8c7e1eece7,1397), RTFLOAT64U_INIT_C(0,0xd0995b201e1b,1591), RTFLOAT64U_INIT_C(0,0xd0995b201e1b,1591) }, /* #181/1/d/0/u0x20 = #17437 */
    { 0x00bfc3, 0x00bfe3, RTFLOAT64U_INIT_C(0,0x1f8c7e1eece7,1397), RTFLOAT64U_INIT_C(0,0xd0995b201e1b,1591), RTFLOAT64U_INIT_C(0,0xd0995b201e1b,1591) }, /* #181/1/d/f/m = #17438 */
    { 0x00a043, 0x00a063, RTFLOAT64U_INIT_C(0,0x1f8c7e1eece7,1397), RTFLOAT64U_INIT_C(0,0xd0995b201e1b,1591), RTFLOAT64U_INIT_C(0,0xd0995b201e1b,1591) }, /* #181/1/d/f/u = #17439 */
    { 0x00a063, 0x00a063, RTFLOAT64U_INIT_C(0,0x1f8c7e1eece7,1397), RTFLOAT64U_INIT_C(0,0xd0995b201e1b,1591), RTFLOAT64U_INIT_C(0,0xd0995b201e1b,1591) }, /* #181/1/d/f/u = #17440 */
    { 0x00b163, 0x00b163, RTFLOAT64U_INIT_C(0,0x1f8c7e1eece7,1397), RTFLOAT64U_INIT_C(0,0xd0995b201e1b,1591), RTFLOAT64U_INIT_C(0,0xd0995b201e1b,1591) }, /* #181/1/d/f/u0x1 = #17441 */
    { 0x00b0e3, 0x00b0e3, RTFLOAT64U_INIT_C(0,0x1f8c7e1eece7,1397), RTFLOAT64U_INIT_C(0,0xd0995b201e1b,1591), RTFLOAT64U_INIT_C(0,0xd0995b201e1b,1591) }, /* #181/1/d/f/u0x2 = #17442 */
    { 0x00a1e3, 0x00a1e3, RTFLOAT64U_INIT_C(0,0x1f8c7e1eece7,1397), RTFLOAT64U_INIT_C(0,0xd0995b201e1b,1591), RTFLOAT64U_INIT_C(0,0xd0995b201e1b,1591) }, /* #181/1/d/f/u0x20 = #17443 */
    { 0x005f83, 0x005fa3, RTFLOAT64U_INIT_C(0,0x1f8c7e1eece7,1397), RTFLOAT64U_INIT_C(0,0xd0995b201e1b,1591), RTFLOAT64U_INIT_C(0,0xd0995b201e1c,1591) }, /* #181/2/0/0/m = #17444 */
    { 0x004003, 0x004023, RTFLOAT64U_INIT_C(0,0x1f8c7e1eece7,1397), RTFLOAT64U_INIT_C(0,0xd0995b201e1b,1591), RTFLOAT64U_INIT_C(0,0xd0995b201e1c,1591) }, /* #181/2/0/0/u = #17445 */
    { 0x004023, 0x004023, RTFLOAT64U_INIT_C(0,0x1f8c7e1eece7,1397), RTFLOAT64U_INIT_C(0,0xd0995b201e1b,1591), RTFLOAT64U_INIT_C(0,0xd0995b201e1c,1591) }, /* #181/2/0/0/u = #17446 */
    { 0x005123, 0x005123, RTFLOAT64U_INIT_C(0,0x1f8c7e1eece7,1397), RTFLOAT64U_INIT_C(0,0xd0995b201e1b,1591), RTFLOAT64U_INIT_C(0,0xd0995b201e1c,1591) }, /* #181/2/0/0/u0x1 = #17447 */
    { 0x0050a3, 0x0050a3, RTFLOAT64U_INIT_C(0,0x1f8c7e1eece7,1397), RTFLOAT64U_INIT_C(0,0xd0995b201e1b,1591), RTFLOAT64U_INIT_C(0,0xd0995b201e1c,1591) }, /* #181/2/0/0/u0x2 = #17448 */
    { 0x0041a3, 0x0041a3, RTFLOAT64U_INIT_C(0,0x1f8c7e1eece7,1397), RTFLOAT64U_INIT_C(0,0xd0995b201e1b,1591), RTFLOAT64U_INIT_C(0,0xd0995b201e1c,1591) }, /* #181/2/0/0/u0x20 = #17449 */
    { 0x00df83, 0x00dfa3, RTFLOAT64U_INIT_C(0,0x1f8c7e1eece7,1397), RTFLOAT64U_INIT_C(0,0xd0995b201e1b,1591), RTFLOAT64U_INIT_C(0,0xd0995b201e1c,1591) }, /* #181/2/0/f/m = #17450 */
    { 0x00c003, 0x00c023, RTFLOAT64U_INIT_C(0,0x1f8c7e1eece7,1397), RTFLOAT64U_INIT_C(0,0xd0995b201e1b,1591), RTFLOAT64U_INIT_C(0,0xd0995b201e1c,1591) }, /* #181/2/0/f/u = #17451 */
    { 0x00c023, 0x00c023, RTFLOAT64U_INIT_C(0,0x1f8c7e1eece7,1397), RTFLOAT64U_INIT_C(0,0xd0995b201e1b,1591), RTFLOAT64U_INIT_C(0,0xd0995b201e1c,1591) }, /* #181/2/0/f/u = #17452 */
    { 0x00d123, 0x00d123, RTFLOAT64U_INIT_C(0,0x1f8c7e1eece7,1397), RTFLOAT64U_INIT_C(0,0xd0995b201e1b,1591), RTFLOAT64U_INIT_C(0,0xd0995b201e1c,1591) }, /* #181/2/0/f/u0x1 = #17453 */
    { 0x00d0a3, 0x00d0a3, RTFLOAT64U_INIT_C(0,0x1f8c7e1eece7,1397), RTFLOAT64U_INIT_C(0,0xd0995b201e1b,1591), RTFLOAT64U_INIT_C(0,0xd0995b201e1c,1591) }, /* #181/2/0/f/u0x2 = #17454 */
    { 0x00c1a3, 0x00c1a3, RTFLOAT64U_INIT_C(0,0x1f8c7e1eece7,1397), RTFLOAT64U_INIT_C(0,0xd0995b201e1b,1591), RTFLOAT64U_INIT_C(0,0xd0995b201e1c,1591) }, /* #181/2/0/f/u0x20 = #17455 */
    { 0x005fc3, 0x005fe3, RTFLOAT64U_INIT_C(0,0x1f8c7e1eece7,1397), RTFLOAT64U_INIT_C(0,0xd0995b201e1b,1591), RTFLOAT64U_INIT_C(0,0xd0995b201e1c,1591) }, /* #181/2/d/0/m = #17456 */
    { 0x004043, 0x004063, RTFLOAT64U_INIT_C(0,0x1f8c7e1eece7,1397), RTFLOAT64U_INIT_C(0,0xd0995b201e1b,1591), RTFLOAT64U_INIT_C(0,0xd0995b201e1c,1591) }, /* #181/2/d/0/u = #17457 */
    { 0x004063, 0x004063, RTFLOAT64U_INIT_C(0,0x1f8c7e1eece7,1397), RTFLOAT64U_INIT_C(0,0xd0995b201e1b,1591), RTFLOAT64U_INIT_C(0,0xd0995b201e1c,1591) }, /* #181/2/d/0/u = #17458 */
    { 0x005163, 0x005163, RTFLOAT64U_INIT_C(0,0x1f8c7e1eece7,1397), RTFLOAT64U_INIT_C(0,0xd0995b201e1b,1591), RTFLOAT64U_INIT_C(0,0xd0995b201e1c,1591) }, /* #181/2/d/0/u0x1 = #17459 */
    { 0x0050e3, 0x0050e3, RTFLOAT64U_INIT_C(0,0x1f8c7e1eece7,1397), RTFLOAT64U_INIT_C(0,0xd0995b201e1b,1591), RTFLOAT64U_INIT_C(0,0xd0995b201e1c,1591) }, /* #181/2/d/0/u0x2 = #17460 */
    { 0x0041e3, 0x0041e3, RTFLOAT64U_INIT_C(0,0x1f8c7e1eece7,1397), RTFLOAT64U_INIT_C(0,0xd0995b201e1b,1591), RTFLOAT64U_INIT_C(0,0xd0995b201e1c,1591) }, /* #181/2/d/0/u0x20 = #17461 */
    { 0x00dfc3, 0x00dfe3, RTFLOAT64U_INIT_C(0,0x1f8c7e1eece7,1397), RTFLOAT64U_INIT_C(0,0xd0995b201e1b,1591), RTFLOAT64U_INIT_C(0,0xd0995b201e1c,1591) }, /* #181/2/d/f/m = #17462 */
    { 0x00c043, 0x00c063, RTFLOAT64U_INIT_C(0,0x1f8c7e1eece7,1397), RTFLOAT64U_INIT_C(0,0xd0995b201e1b,1591), RTFLOAT64U_INIT_C(0,0xd0995b201e1c,1591) }, /* #181/2/d/f/u = #17463 */
    { 0x00c063, 0x00c063, RTFLOAT64U_INIT_C(0,0x1f8c7e1eece7,1397), RTFLOAT64U_INIT_C(0,0xd0995b201e1b,1591), RTFLOAT64U_INIT_C(0,0xd0995b201e1c,1591) }, /* #181/2/d/f/u = #17464 */
    { 0x00d163, 0x00d163, RTFLOAT64U_INIT_C(0,0x1f8c7e1eece7,1397), RTFLOAT64U_INIT_C(0,0xd0995b201e1b,1591), RTFLOAT64U_INIT_C(0,0xd0995b201e1c,1591) }, /* #181/2/d/f/u0x1 = #17465 */
    { 0x00d0e3, 0x00d0e3, RTFLOAT64U_INIT_C(0,0x1f8c7e1eece7,1397), RTFLOAT64U_INIT_C(0,0xd0995b201e1b,1591), RTFLOAT64U_INIT_C(0,0xd0995b201e1c,1591) }, /* #181/2/d/f/u0x2 = #17466 */
    { 0x00c1e3, 0x00c1e3, RTFLOAT64U_INIT_C(0,0x1f8c7e1eece7,1397), RTFLOAT64U_INIT_C(0,0xd0995b201e1b,1591), RTFLOAT64U_INIT_C(0,0xd0995b201e1c,1591) }, /* #181/2/d/f/u0x20 = #17467 */
    { 0x007f83, 0x007fa3, RTFLOAT64U_INIT_C(0,0x1f8c7e1eece7,1397), RTFLOAT64U_INIT_C(0,0xd0995b201e1b,1591), RTFLOAT64U_INIT_C(0,0xd0995b201e1b,1591) }, /* #181/3/0/0/m = #17468 */
    { 0x006003, 0x006023, RTFLOAT64U_INIT_C(0,0x1f8c7e1eece7,1397), RTFLOAT64U_INIT_C(0,0xd0995b201e1b,1591), RTFLOAT64U_INIT_C(0,0xd0995b201e1b,1591) }, /* #181/3/0/0/u = #17469 */
    { 0x006023, 0x006023, RTFLOAT64U_INIT_C(0,0x1f8c7e1eece7,1397), RTFLOAT64U_INIT_C(0,0xd0995b201e1b,1591), RTFLOAT64U_INIT_C(0,0xd0995b201e1b,1591) }, /* #181/3/0/0/u = #17470 */
    { 0x007123, 0x007123, RTFLOAT64U_INIT_C(0,0x1f8c7e1eece7,1397), RTFLOAT64U_INIT_C(0,0xd0995b201e1b,1591), RTFLOAT64U_INIT_C(0,0xd0995b201e1b,1591) }, /* #181/3/0/0/u0x1 = #17471 */
    { 0x0070a3, 0x0070a3, RTFLOAT64U_INIT_C(0,0x1f8c7e1eece7,1397), RTFLOAT64U_INIT_C(0,0xd0995b201e1b,1591), RTFLOAT64U_INIT_C(0,0xd0995b201e1b,1591) }, /* #181/3/0/0/u0x2 = #17472 */
    { 0x0061a3, 0x0061a3, RTFLOAT64U_INIT_C(0,0x1f8c7e1eece7,1397), RTFLOAT64U_INIT_C(0,0xd0995b201e1b,1591), RTFLOAT64U_INIT_C(0,0xd0995b201e1b,1591) }, /* #181/3/0/0/u0x20 = #17473 */
    { 0x00ff83, 0x00ffa3, RTFLOAT64U_INIT_C(0,0x1f8c7e1eece7,1397), RTFLOAT64U_INIT_C(0,0xd0995b201e1b,1591), RTFLOAT64U_INIT_C(0,0xd0995b201e1b,1591) }, /* #181/3/0/f/m = #17474 */
    { 0x00e003, 0x00e023, RTFLOAT64U_INIT_C(0,0x1f8c7e1eece7,1397), RTFLOAT64U_INIT_C(0,0xd0995b201e1b,1591), RTFLOAT64U_INIT_C(0,0xd0995b201e1b,1591) }, /* #181/3/0/f/u = #17475 */
    { 0x00e023, 0x00e023, RTFLOAT64U_INIT_C(0,0x1f8c7e1eece7,1397), RTFLOAT64U_INIT_C(0,0xd0995b201e1b,1591), RTFLOAT64U_INIT_C(0,0xd0995b201e1b,1591) }, /* #181/3/0/f/u = #17476 */
    { 0x00f123, 0x00f123, RTFLOAT64U_INIT_C(0,0x1f8c7e1eece7,1397), RTFLOAT64U_INIT_C(0,0xd0995b201e1b,1591), RTFLOAT64U_INIT_C(0,0xd0995b201e1b,1591) }, /* #181/3/0/f/u0x1 = #17477 */
    { 0x00f0a3, 0x00f0a3, RTFLOAT64U_INIT_C(0,0x1f8c7e1eece7,1397), RTFLOAT64U_INIT_C(0,0xd0995b201e1b,1591), RTFLOAT64U_INIT_C(0,0xd0995b201e1b,1591) }, /* #181/3/0/f/u0x2 = #17478 */
    { 0x00e1a3, 0x00e1a3, RTFLOAT64U_INIT_C(0,0x1f8c7e1eece7,1397), RTFLOAT64U_INIT_C(0,0xd0995b201e1b,1591), RTFLOAT64U_INIT_C(0,0xd0995b201e1b,1591) }, /* #181/3/0/f/u0x20 = #17479 */
    { 0x007fc3, 0x007fe3, RTFLOAT64U_INIT_C(0,0x1f8c7e1eece7,1397), RTFLOAT64U_INIT_C(0,0xd0995b201e1b,1591), RTFLOAT64U_INIT_C(0,0xd0995b201e1b,1591) }, /* #181/3/d/0/m = #17480 */
    { 0x006043, 0x006063, RTFLOAT64U_INIT_C(0,0x1f8c7e1eece7,1397), RTFLOAT64U_INIT_C(0,0xd0995b201e1b,1591), RTFLOAT64U_INIT_C(0,0xd0995b201e1b,1591) }, /* #181/3/d/0/u = #17481 */
    { 0x006063, 0x006063, RTFLOAT64U_INIT_C(0,0x1f8c7e1eece7,1397), RTFLOAT64U_INIT_C(0,0xd0995b201e1b,1591), RTFLOAT64U_INIT_C(0,0xd0995b201e1b,1591) }, /* #181/3/d/0/u = #17482 */
    { 0x007163, 0x007163, RTFLOAT64U_INIT_C(0,0x1f8c7e1eece7,1397), RTFLOAT64U_INIT_C(0,0xd0995b201e1b,1591), RTFLOAT64U_INIT_C(0,0xd0995b201e1b,1591) }, /* #181/3/d/0/u0x1 = #17483 */
    { 0x0070e3, 0x0070e3, RTFLOAT64U_INIT_C(0,0x1f8c7e1eece7,1397), RTFLOAT64U_INIT_C(0,0xd0995b201e1b,1591), RTFLOAT64U_INIT_C(0,0xd0995b201e1b,1591) }, /* #181/3/d/0/u0x2 = #17484 */
    { 0x0061e3, 0x0061e3, RTFLOAT64U_INIT_C(0,0x1f8c7e1eece7,1397), RTFLOAT64U_INIT_C(0,0xd0995b201e1b,1591), RTFLOAT64U_INIT_C(0,0xd0995b201e1b,1591) }, /* #181/3/d/0/u0x20 = #17485 */
    { 0x00ffc3, 0x00ffe3, RTFLOAT64U_INIT_C(0,0x1f8c7e1eece7,1397), RTFLOAT64U_INIT_C(0,0xd0995b201e1b,1591), RTFLOAT64U_INIT_C(0,0xd0995b201e1b,1591) }, /* #181/3/d/f/m = #17486 */
    { 0x00e043, 0x00e063, RTFLOAT64U_INIT_C(0,0x1f8c7e1eece7,1397), RTFLOAT64U_INIT_C(0,0xd0995b201e1b,1591), RTFLOAT64U_INIT_C(0,0xd0995b201e1b,1591) }, /* #181/3/d/f/u = #17487 */
    { 0x00e063, 0x00e063, RTFLOAT64U_INIT_C(0,0x1f8c7e1eece7,1397), RTFLOAT64U_INIT_C(0,0xd0995b201e1b,1591), RTFLOAT64U_INIT_C(0,0xd0995b201e1b,1591) }, /* #181/3/d/f/u = #17488 */
    { 0x00f163, 0x00f163, RTFLOAT64U_INIT_C(0,0x1f8c7e1eece7,1397), RTFLOAT64U_INIT_C(0,0xd0995b201e1b,1591), RTFLOAT64U_INIT_C(0,0xd0995b201e1b,1591) }, /* #181/3/d/f/u0x1 = #17489 */
    { 0x00f0e3, 0x00f0e3, RTFLOAT64U_INIT_C(0,0x1f8c7e1eece7,1397), RTFLOAT64U_INIT_C(0,0xd0995b201e1b,1591), RTFLOAT64U_INIT_C(0,0xd0995b201e1b,1591) }, /* #181/3/d/f/u0x2 = #17490 */
    { 0x00e1e3, 0x00e1e3, RTFLOAT64U_INIT_C(0,0x1f8c7e1eece7,1397), RTFLOAT64U_INIT_C(0,0xd0995b201e1b,1591), RTFLOAT64U_INIT_C(0,0xd0995b201e1b,1591) }, /* #181/3/d/f/u0x20 = #17491 */
    { 0x001f98, 0x001f98, RTFLOAT64U_INIT_C(1,0xda9a9c292b7b5,65), RTFLOAT64U_INIT_C(0,0x8006891f65c20,2047), RTFLOAT64U_INIT_C(0,0x8006891f65c20,2047) }, /* #182/0/0/0/m = #17492 */
    { 0x000018, 0x000018, RTFLOAT64U_INIT_C(1,0xda9a9c292b7b5,65), RTFLOAT64U_INIT_C(0,0x8006891f65c20,2047), RTFLOAT64U_INIT_C(0,0x8006891f65c20,2047) }, /* #182/0/0/0/u = #17493 */
    { 0x000018, 0x000018, RTFLOAT64U_INIT_C(1,0xda9a9c292b7b5,65), RTFLOAT64U_INIT_C(0,0x8006891f65c20,2047), RTFLOAT64U_INIT_C(0,0x8006891f65c20,2047) }, /* #182/0/0/0/u = #17494 */
    { 0x000818, 0x000818, RTFLOAT64U_INIT_C(1,0xda9a9c292b7b5,65), RTFLOAT64U_INIT_C(0,0x8006891f65c20,2047), RTFLOAT64U_INIT_C(0,0x8006891f65c20,2047) }, /* #182/0/0/0/u0x8 = #17495 */
    { 0x000418, 0x000418, RTFLOAT64U_INIT_C(1,0xda9a9c292b7b5,65), RTFLOAT64U_INIT_C(0,0x8006891f65c20,2047), RTFLOAT64U_INIT_C(0,0x8006891f65c20,2047) }, /* #182/0/0/0/u0x10 = #17496 */
    { 0x009f98, 0x009f98, RTFLOAT64U_INIT_C(1,0xda9a9c292b7b5,65), RTFLOAT64U_INIT_C(0,0x8006891f65c20,2047), RTFLOAT64U_INIT_C(0,0x8006891f65c20,2047) }, /* #182/0/0/f/m = #17497 */
    { 0x008018, 0x008018, RTFLOAT64U_INIT_C(1,0xda9a9c292b7b5,65), RTFLOAT64U_INIT_C(0,0x8006891f65c20,2047), RTFLOAT64U_INIT_C(0,0x8006891f65c20,2047) }, /* #182/0/0/f/u = #17498 */
    { 0x008018, 0x008018, RTFLOAT64U_INIT_C(1,0xda9a9c292b7b5,65), RTFLOAT64U_INIT_C(0,0x8006891f65c20,2047), RTFLOAT64U_INIT_C(0,0x8006891f65c20,2047) }, /* #182/0/0/f/u = #17499 */
    { 0x008818, 0x008818, RTFLOAT64U_INIT_C(1,0xda9a9c292b7b5,65), RTFLOAT64U_INIT_C(0,0x8006891f65c20,2047), RTFLOAT64U_INIT_C(0,0x8006891f65c20,2047) }, /* #182/0/0/f/u0x8 = #17500 */
    { 0x008418, 0x008418, RTFLOAT64U_INIT_C(1,0xda9a9c292b7b5,65), RTFLOAT64U_INIT_C(0,0x8006891f65c20,2047), RTFLOAT64U_INIT_C(0,0x8006891f65c20,2047) }, /* #182/0/0/f/u0x10 = #17501 */
    { 0x001fd8, 0x001fd8, RTFLOAT64U_INIT_C(1,0xda9a9c292b7b5,65), RTFLOAT64U_INIT_C(0,0x8006891f65c20,2047), RTFLOAT64U_INIT_C(0,0x8006891f65c20,2047) }, /* #182/0/d/0/m = #17502 */
    { 0x000058, 0x000058, RTFLOAT64U_INIT_C(1,0xda9a9c292b7b5,65), RTFLOAT64U_INIT_C(0,0x8006891f65c20,2047), RTFLOAT64U_INIT_C(0,0x8006891f65c20,2047) }, /* #182/0/d/0/u = #17503 */
    { 0x000058, 0x000058, RTFLOAT64U_INIT_C(1,0xda9a9c292b7b5,65), RTFLOAT64U_INIT_C(0,0x8006891f65c20,2047), RTFLOAT64U_INIT_C(0,0x8006891f65c20,2047) }, /* #182/0/d/0/u = #17504 */
    { 0x000858, 0x000858, RTFLOAT64U_INIT_C(1,0xda9a9c292b7b5,65), RTFLOAT64U_INIT_C(0,0x8006891f65c20,2047), RTFLOAT64U_INIT_C(0,0x8006891f65c20,2047) }, /* #182/0/d/0/u0x8 = #17505 */
    { 0x000458, 0x000458, RTFLOAT64U_INIT_C(1,0xda9a9c292b7b5,65), RTFLOAT64U_INIT_C(0,0x8006891f65c20,2047), RTFLOAT64U_INIT_C(0,0x8006891f65c20,2047) }, /* #182/0/d/0/u0x10 = #17506 */
    { 0x009fd8, 0x009fd8, RTFLOAT64U_INIT_C(1,0xda9a9c292b7b5,65), RTFLOAT64U_INIT_C(0,0x8006891f65c20,2047), RTFLOAT64U_INIT_C(0,0x8006891f65c20,2047) }, /* #182/0/d/f/m = #17507 */
    { 0x008058, 0x008058, RTFLOAT64U_INIT_C(1,0xda9a9c292b7b5,65), RTFLOAT64U_INIT_C(0,0x8006891f65c20,2047), RTFLOAT64U_INIT_C(0,0x8006891f65c20,2047) }, /* #182/0/d/f/u = #17508 */
    { 0x008058, 0x008058, RTFLOAT64U_INIT_C(1,0xda9a9c292b7b5,65), RTFLOAT64U_INIT_C(0,0x8006891f65c20,2047), RTFLOAT64U_INIT_C(0,0x8006891f65c20,2047) }, /* #182/0/d/f/u = #17509 */
    { 0x008858, 0x008858, RTFLOAT64U_INIT_C(1,0xda9a9c292b7b5,65), RTFLOAT64U_INIT_C(0,0x8006891f65c20,2047), RTFLOAT64U_INIT_C(0,0x8006891f65c20,2047) }, /* #182/0/d/f/u0x8 = #17510 */
    { 0x008458, 0x008458, RTFLOAT64U_INIT_C(1,0xda9a9c292b7b5,65), RTFLOAT64U_INIT_C(0,0x8006891f65c20,2047), RTFLOAT64U_INIT_C(0,0x8006891f65c20,2047) }, /* #182/0/d/f/u0x10 = #17511 */
    { 0x003f98, 0x003f98, RTFLOAT64U_INIT_C(1,0xda9a9c292b7b5,65), RTFLOAT64U_INIT_C(0,0x8006891f65c20,2047), RTFLOAT64U_INIT_C(0,0x8006891f65c20,2047) }, /* #182/1/0/0/m = #17512 */
    { 0x002018, 0x002018, RTFLOAT64U_INIT_C(1,0xda9a9c292b7b5,65), RTFLOAT64U_INIT_C(0,0x8006891f65c20,2047), RTFLOAT64U_INIT_C(0,0x8006891f65c20,2047) }, /* #182/1/0/0/u = #17513 */
    { 0x002018, 0x002018, RTFLOAT64U_INIT_C(1,0xda9a9c292b7b5,65), RTFLOAT64U_INIT_C(0,0x8006891f65c20,2047), RTFLOAT64U_INIT_C(0,0x8006891f65c20,2047) }, /* #182/1/0/0/u = #17514 */
    { 0x002818, 0x002818, RTFLOAT64U_INIT_C(1,0xda9a9c292b7b5,65), RTFLOAT64U_INIT_C(0,0x8006891f65c20,2047), RTFLOAT64U_INIT_C(0,0x8006891f65c20,2047) }, /* #182/1/0/0/u0x8 = #17515 */
    { 0x002418, 0x002418, RTFLOAT64U_INIT_C(1,0xda9a9c292b7b5,65), RTFLOAT64U_INIT_C(0,0x8006891f65c20,2047), RTFLOAT64U_INIT_C(0,0x8006891f65c20,2047) }, /* #182/1/0/0/u0x10 = #17516 */
    { 0x00bf98, 0x00bf98, RTFLOAT64U_INIT_C(1,0xda9a9c292b7b5,65), RTFLOAT64U_INIT_C(0,0x8006891f65c20,2047), RTFLOAT64U_INIT_C(0,0x8006891f65c20,2047) }, /* #182/1/0/f/m = #17517 */
    { 0x00a018, 0x00a018, RTFLOAT64U_INIT_C(1,0xda9a9c292b7b5,65), RTFLOAT64U_INIT_C(0,0x8006891f65c20,2047), RTFLOAT64U_INIT_C(0,0x8006891f65c20,2047) }, /* #182/1/0/f/u = #17518 */
    { 0x00a018, 0x00a018, RTFLOAT64U_INIT_C(1,0xda9a9c292b7b5,65), RTFLOAT64U_INIT_C(0,0x8006891f65c20,2047), RTFLOAT64U_INIT_C(0,0x8006891f65c20,2047) }, /* #182/1/0/f/u = #17519 */
    { 0x00a818, 0x00a818, RTFLOAT64U_INIT_C(1,0xda9a9c292b7b5,65), RTFLOAT64U_INIT_C(0,0x8006891f65c20,2047), RTFLOAT64U_INIT_C(0,0x8006891f65c20,2047) }, /* #182/1/0/f/u0x8 = #17520 */
    { 0x00a418, 0x00a418, RTFLOAT64U_INIT_C(1,0xda9a9c292b7b5,65), RTFLOAT64U_INIT_C(0,0x8006891f65c20,2047), RTFLOAT64U_INIT_C(0,0x8006891f65c20,2047) }, /* #182/1/0/f/u0x10 = #17521 */
    { 0x003fd8, 0x003fd8, RTFLOAT64U_INIT_C(1,0xda9a9c292b7b5,65), RTFLOAT64U_INIT_C(0,0x8006891f65c20,2047), RTFLOAT64U_INIT_C(0,0x8006891f65c20,2047) }, /* #182/1/d/0/m = #17522 */
    { 0x002058, 0x002058, RTFLOAT64U_INIT_C(1,0xda9a9c292b7b5,65), RTFLOAT64U_INIT_C(0,0x8006891f65c20,2047), RTFLOAT64U_INIT_C(0,0x8006891f65c20,2047) }, /* #182/1/d/0/u = #17523 */
    { 0x002058, 0x002058, RTFLOAT64U_INIT_C(1,0xda9a9c292b7b5,65), RTFLOAT64U_INIT_C(0,0x8006891f65c20,2047), RTFLOAT64U_INIT_C(0,0x8006891f65c20,2047) }, /* #182/1/d/0/u = #17524 */
    { 0x002858, 0x002858, RTFLOAT64U_INIT_C(1,0xda9a9c292b7b5,65), RTFLOAT64U_INIT_C(0,0x8006891f65c20,2047), RTFLOAT64U_INIT_C(0,0x8006891f65c20,2047) }, /* #182/1/d/0/u0x8 = #17525 */
    { 0x002458, 0x002458, RTFLOAT64U_INIT_C(1,0xda9a9c292b7b5,65), RTFLOAT64U_INIT_C(0,0x8006891f65c20,2047), RTFLOAT64U_INIT_C(0,0x8006891f65c20,2047) }, /* #182/1/d/0/u0x10 = #17526 */
    { 0x00bfd8, 0x00bfd8, RTFLOAT64U_INIT_C(1,0xda9a9c292b7b5,65), RTFLOAT64U_INIT_C(0,0x8006891f65c20,2047), RTFLOAT64U_INIT_C(0,0x8006891f65c20,2047) }, /* #182/1/d/f/m = #17527 */
    { 0x00a058, 0x00a058, RTFLOAT64U_INIT_C(1,0xda9a9c292b7b5,65), RTFLOAT64U_INIT_C(0,0x8006891f65c20,2047), RTFLOAT64U_INIT_C(0,0x8006891f65c20,2047) }, /* #182/1/d/f/u = #17528 */
    { 0x00a058, 0x00a058, RTFLOAT64U_INIT_C(1,0xda9a9c292b7b5,65), RTFLOAT64U_INIT_C(0,0x8006891f65c20,2047), RTFLOAT64U_INIT_C(0,0x8006891f65c20,2047) }, /* #182/1/d/f/u = #17529 */
    { 0x00a858, 0x00a858, RTFLOAT64U_INIT_C(1,0xda9a9c292b7b5,65), RTFLOAT64U_INIT_C(0,0x8006891f65c20,2047), RTFLOAT64U_INIT_C(0,0x8006891f65c20,2047) }, /* #182/1/d/f/u0x8 = #17530 */
    { 0x00a458, 0x00a458, RTFLOAT64U_INIT_C(1,0xda9a9c292b7b5,65), RTFLOAT64U_INIT_C(0,0x8006891f65c20,2047), RTFLOAT64U_INIT_C(0,0x8006891f65c20,2047) }, /* #182/1/d/f/u0x10 = #17531 */
    { 0x005f98, 0x005f98, RTFLOAT64U_INIT_C(1,0xda9a9c292b7b5,65), RTFLOAT64U_INIT_C(0,0x8006891f65c20,2047), RTFLOAT64U_INIT_C(0,0x8006891f65c20,2047) }, /* #182/2/0/0/m = #17532 */
    { 0x004018, 0x004018, RTFLOAT64U_INIT_C(1,0xda9a9c292b7b5,65), RTFLOAT64U_INIT_C(0,0x8006891f65c20,2047), RTFLOAT64U_INIT_C(0,0x8006891f65c20,2047) }, /* #182/2/0/0/u = #17533 */
    { 0x004018, 0x004018, RTFLOAT64U_INIT_C(1,0xda9a9c292b7b5,65), RTFLOAT64U_INIT_C(0,0x8006891f65c20,2047), RTFLOAT64U_INIT_C(0,0x8006891f65c20,2047) }, /* #182/2/0/0/u = #17534 */
    { 0x004818, 0x004818, RTFLOAT64U_INIT_C(1,0xda9a9c292b7b5,65), RTFLOAT64U_INIT_C(0,0x8006891f65c20,2047), RTFLOAT64U_INIT_C(0,0x8006891f65c20,2047) }, /* #182/2/0/0/u0x8 = #17535 */
    { 0x004418, 0x004418, RTFLOAT64U_INIT_C(1,0xda9a9c292b7b5,65), RTFLOAT64U_INIT_C(0,0x8006891f65c20,2047), RTFLOAT64U_INIT_C(0,0x8006891f65c20,2047) }, /* #182/2/0/0/u0x10 = #17536 */
    { 0x00df98, 0x00df98, RTFLOAT64U_INIT_C(1,0xda9a9c292b7b5,65), RTFLOAT64U_INIT_C(0,0x8006891f65c20,2047), RTFLOAT64U_INIT_C(0,0x8006891f65c20,2047) }, /* #182/2/0/f/m = #17537 */
    { 0x00c018, 0x00c018, RTFLOAT64U_INIT_C(1,0xda9a9c292b7b5,65), RTFLOAT64U_INIT_C(0,0x8006891f65c20,2047), RTFLOAT64U_INIT_C(0,0x8006891f65c20,2047) }, /* #182/2/0/f/u = #17538 */
    { 0x00c018, 0x00c018, RTFLOAT64U_INIT_C(1,0xda9a9c292b7b5,65), RTFLOAT64U_INIT_C(0,0x8006891f65c20,2047), RTFLOAT64U_INIT_C(0,0x8006891f65c20,2047) }, /* #182/2/0/f/u = #17539 */
    { 0x00c818, 0x00c818, RTFLOAT64U_INIT_C(1,0xda9a9c292b7b5,65), RTFLOAT64U_INIT_C(0,0x8006891f65c20,2047), RTFLOAT64U_INIT_C(0,0x8006891f65c20,2047) }, /* #182/2/0/f/u0x8 = #17540 */
    { 0x00c418, 0x00c418, RTFLOAT64U_INIT_C(1,0xda9a9c292b7b5,65), RTFLOAT64U_INIT_C(0,0x8006891f65c20,2047), RTFLOAT64U_INIT_C(0,0x8006891f65c20,2047) }, /* #182/2/0/f/u0x10 = #17541 */
    { 0x005fd8, 0x005fd8, RTFLOAT64U_INIT_C(1,0xda9a9c292b7b5,65), RTFLOAT64U_INIT_C(0,0x8006891f65c20,2047), RTFLOAT64U_INIT_C(0,0x8006891f65c20,2047) }, /* #182/2/d/0/m = #17542 */
    { 0x004058, 0x004058, RTFLOAT64U_INIT_C(1,0xda9a9c292b7b5,65), RTFLOAT64U_INIT_C(0,0x8006891f65c20,2047), RTFLOAT64U_INIT_C(0,0x8006891f65c20,2047) }, /* #182/2/d/0/u = #17543 */
    { 0x004058, 0x004058, RTFLOAT64U_INIT_C(1,0xda9a9c292b7b5,65), RTFLOAT64U_INIT_C(0,0x8006891f65c20,2047), RTFLOAT64U_INIT_C(0,0x8006891f65c20,2047) }, /* #182/2/d/0/u = #17544 */
    { 0x004858, 0x004858, RTFLOAT64U_INIT_C(1,0xda9a9c292b7b5,65), RTFLOAT64U_INIT_C(0,0x8006891f65c20,2047), RTFLOAT64U_INIT_C(0,0x8006891f65c20,2047) }, /* #182/2/d/0/u0x8 = #17545 */
    { 0x004458, 0x004458, RTFLOAT64U_INIT_C(1,0xda9a9c292b7b5,65), RTFLOAT64U_INIT_C(0,0x8006891f65c20,2047), RTFLOAT64U_INIT_C(0,0x8006891f65c20,2047) }, /* #182/2/d/0/u0x10 = #17546 */
    { 0x00dfd8, 0x00dfd8, RTFLOAT64U_INIT_C(1,0xda9a9c292b7b5,65), RTFLOAT64U_INIT_C(0,0x8006891f65c20,2047), RTFLOAT64U_INIT_C(0,0x8006891f65c20,2047) }, /* #182/2/d/f/m = #17547 */
    { 0x00c058, 0x00c058, RTFLOAT64U_INIT_C(1,0xda9a9c292b7b5,65), RTFLOAT64U_INIT_C(0,0x8006891f65c20,2047), RTFLOAT64U_INIT_C(0,0x8006891f65c20,2047) }, /* #182/2/d/f/u = #17548 */
    { 0x00c058, 0x00c058, RTFLOAT64U_INIT_C(1,0xda9a9c292b7b5,65), RTFLOAT64U_INIT_C(0,0x8006891f65c20,2047), RTFLOAT64U_INIT_C(0,0x8006891f65c20,2047) }, /* #182/2/d/f/u = #17549 */
    { 0x00c858, 0x00c858, RTFLOAT64U_INIT_C(1,0xda9a9c292b7b5,65), RTFLOAT64U_INIT_C(0,0x8006891f65c20,2047), RTFLOAT64U_INIT_C(0,0x8006891f65c20,2047) }, /* #182/2/d/f/u0x8 = #17550 */
    { 0x00c458, 0x00c458, RTFLOAT64U_INIT_C(1,0xda9a9c292b7b5,65), RTFLOAT64U_INIT_C(0,0x8006891f65c20,2047), RTFLOAT64U_INIT_C(0,0x8006891f65c20,2047) }, /* #182/2/d/f/u0x10 = #17551 */
    { 0x007f98, 0x007f98, RTFLOAT64U_INIT_C(1,0xda9a9c292b7b5,65), RTFLOAT64U_INIT_C(0,0x8006891f65c20,2047), RTFLOAT64U_INIT_C(0,0x8006891f65c20,2047) }, /* #182/3/0/0/m = #17552 */
    { 0x006018, 0x006018, RTFLOAT64U_INIT_C(1,0xda9a9c292b7b5,65), RTFLOAT64U_INIT_C(0,0x8006891f65c20,2047), RTFLOAT64U_INIT_C(0,0x8006891f65c20,2047) }, /* #182/3/0/0/u = #17553 */
    { 0x006018, 0x006018, RTFLOAT64U_INIT_C(1,0xda9a9c292b7b5,65), RTFLOAT64U_INIT_C(0,0x8006891f65c20,2047), RTFLOAT64U_INIT_C(0,0x8006891f65c20,2047) }, /* #182/3/0/0/u = #17554 */
    { 0x006818, 0x006818, RTFLOAT64U_INIT_C(1,0xda9a9c292b7b5,65), RTFLOAT64U_INIT_C(0,0x8006891f65c20,2047), RTFLOAT64U_INIT_C(0,0x8006891f65c20,2047) }, /* #182/3/0/0/u0x8 = #17555 */
    { 0x006418, 0x006418, RTFLOAT64U_INIT_C(1,0xda9a9c292b7b5,65), RTFLOAT64U_INIT_C(0,0x8006891f65c20,2047), RTFLOAT64U_INIT_C(0,0x8006891f65c20,2047) }, /* #182/3/0/0/u0x10 = #17556 */
    { 0x00ff98, 0x00ff98, RTFLOAT64U_INIT_C(1,0xda9a9c292b7b5,65), RTFLOAT64U_INIT_C(0,0x8006891f65c20,2047), RTFLOAT64U_INIT_C(0,0x8006891f65c20,2047) }, /* #182/3/0/f/m = #17557 */
    { 0x00e018, 0x00e018, RTFLOAT64U_INIT_C(1,0xda9a9c292b7b5,65), RTFLOAT64U_INIT_C(0,0x8006891f65c20,2047), RTFLOAT64U_INIT_C(0,0x8006891f65c20,2047) }, /* #182/3/0/f/u = #17558 */
    { 0x00e018, 0x00e018, RTFLOAT64U_INIT_C(1,0xda9a9c292b7b5,65), RTFLOAT64U_INIT_C(0,0x8006891f65c20,2047), RTFLOAT64U_INIT_C(0,0x8006891f65c20,2047) }, /* #182/3/0/f/u = #17559 */
    { 0x00e818, 0x00e818, RTFLOAT64U_INIT_C(1,0xda9a9c292b7b5,65), RTFLOAT64U_INIT_C(0,0x8006891f65c20,2047), RTFLOAT64U_INIT_C(0,0x8006891f65c20,2047) }, /* #182/3/0/f/u0x8 = #17560 */
    { 0x00e418, 0x00e418, RTFLOAT64U_INIT_C(1,0xda9a9c292b7b5,65), RTFLOAT64U_INIT_C(0,0x8006891f65c20,2047), RTFLOAT64U_INIT_C(0,0x8006891f65c20,2047) }, /* #182/3/0/f/u0x10 = #17561 */
    { 0x007fd8, 0x007fd8, RTFLOAT64U_INIT_C(1,0xda9a9c292b7b5,65), RTFLOAT64U_INIT_C(0,0x8006891f65c20,2047), RTFLOAT64U_INIT_C(0,0x8006891f65c20,2047) }, /* #182/3/d/0/m = #17562 */
    { 0x006058, 0x006058, RTFLOAT64U_INIT_C(1,0xda9a9c292b7b5,65), RTFLOAT64U_INIT_C(0,0x8006891f65c20,2047), RTFLOAT64U_INIT_C(0,0x8006891f65c20,2047) }, /* #182/3/d/0/u = #17563 */
    { 0x006058, 0x006058, RTFLOAT64U_INIT_C(1,0xda9a9c292b7b5,65), RTFLOAT64U_INIT_C(0,0x8006891f65c20,2047), RTFLOAT64U_INIT_C(0,0x8006891f65c20,2047) }, /* #182/3/d/0/u = #17564 */
    { 0x006858, 0x006858, RTFLOAT64U_INIT_C(1,0xda9a9c292b7b5,65), RTFLOAT64U_INIT_C(0,0x8006891f65c20,2047), RTFLOAT64U_INIT_C(0,0x8006891f65c20,2047) }, /* #182/3/d/0/u0x8 = #17565 */
    { 0x006458, 0x006458, RTFLOAT64U_INIT_C(1,0xda9a9c292b7b5,65), RTFLOAT64U_INIT_C(0,0x8006891f65c20,2047), RTFLOAT64U_INIT_C(0,0x8006891f65c20,2047) }, /* #182/3/d/0/u0x10 = #17566 */
    { 0x00ffd8, 0x00ffd8, RTFLOAT64U_INIT_C(1,0xda9a9c292b7b5,65), RTFLOAT64U_INIT_C(0,0x8006891f65c20,2047), RTFLOAT64U_INIT_C(0,0x8006891f65c20,2047) }, /* #182/3/d/f/m = #17567 */
    { 0x00e058, 0x00e058, RTFLOAT64U_INIT_C(1,0xda9a9c292b7b5,65), RTFLOAT64U_INIT_C(0,0x8006891f65c20,2047), RTFLOAT64U_INIT_C(0,0x8006891f65c20,2047) }, /* #182/3/d/f/u = #17568 */
    { 0x00e058, 0x00e058, RTFLOAT64U_INIT_C(1,0xda9a9c292b7b5,65), RTFLOAT64U_INIT_C(0,0x8006891f65c20,2047), RTFLOAT64U_INIT_C(0,0x8006891f65c20,2047) }, /* #182/3/d/f/u = #17569 */
    { 0x00e858, 0x00e858, RTFLOAT64U_INIT_C(1,0xda9a9c292b7b5,65), RTFLOAT64U_INIT_C(0,0x8006891f65c20,2047), RTFLOAT64U_INIT_C(0,0x8006891f65c20,2047) }, /* #182/3/d/f/u0x8 = #17570 */
    { 0x00e458, 0x00e458, RTFLOAT64U_INIT_C(1,0xda9a9c292b7b5,65), RTFLOAT64U_INIT_C(0,0x8006891f65c20,2047), RTFLOAT64U_INIT_C(0,0x8006891f65c20,2047) }, /* #182/3/d/f/u0x10 = #17571 */
    { 0x001fb3, 0x001fb3, RTFLOAT64U_INIT_C(0,0xc8351d0b5db64,1439), RTFLOAT64U_INIT_C(1,0x8f831af8003,0), RTFLOAT64U_INIT_C(0,0xc8351d0b5db64,1439) }, /* #183/0/0/0/m = #17572 */
    { 0x000033, 0x000033, RTFLOAT64U_INIT_C(0,0xc8351d0b5db64,1439), RTFLOAT64U_INIT_C(1,0x8f831af8003,0), RTFLOAT64U_INIT_C(0,0xc8351d0b5db64,1439) }, /* #183/0/0/0/u = #17573 */
    { 0x000033, 0x000033, RTFLOAT64U_INIT_C(0,0xc8351d0b5db64,1439), RTFLOAT64U_INIT_C(1,0x8f831af8003,0), RTFLOAT64U_INIT_C(0,0xc8351d0b5db64,1439) }, /* #183/0/0/0/u = #17574 */
    { 0x001933, 0x001933, RTFLOAT64U_INIT_C(0,0xc8351d0b5db64,1439), RTFLOAT64U_INIT_C(1,0x8f831af8003,0), RTFLOAT64U_INIT_C(0,0xc8351d0b5db64,1439) }, /* #183/0/0/0/u0x1 = #17575 */
    { 0x0018b3, 0x0018b3, RTFLOAT64U_INIT_C(0,0xc8351d0b5db64,1439), RTFLOAT64U_INIT_C(1,0x8f831af8003,0), RTFLOAT64U_INIT_C(0,0xc8351d0b5db64,1439) }, /* #183/0/0/0/u0x2 = #17576 */
    { 0x0011b3, 0x0011b3, RTFLOAT64U_INIT_C(0,0xc8351d0b5db64,1439), RTFLOAT64U_INIT_C(1,0x8f831af8003,0), RTFLOAT64U_INIT_C(0,0xc8351d0b5db64,1439) }, /* #183/0/0/0/u0x10 = #17577 */
    { 0x0009b3, 0x0009b3, RTFLOAT64U_INIT_C(0,0xc8351d0b5db64,1439), RTFLOAT64U_INIT_C(1,0x8f831af8003,0), RTFLOAT64U_INIT_C(0,0xc8351d0b5db64,1439) }, /* #183/0/0/0/u0x20 = #17578 */
    { 0x009fb3, 0x009fb3, RTFLOAT64U_INIT_C(0,0xc8351d0b5db64,1439), RTFLOAT64U_INIT_C(1,0x8f831af8003,0), RTFLOAT64U_INIT_C(0,0xc8351d0b5db64,1439) }, /* #183/0/0/f/m = #17579 */
    { 0x008033, 0x008033, RTFLOAT64U_INIT_C(0,0xc8351d0b5db64,1439), RTFLOAT64U_INIT_C(1,0x8f831af8003,0), RTFLOAT64U_INIT_C(0,0xc8351d0b5db64,1439) }, /* #183/0/0/f/u = #17580 */
    { 0x008033, 0x008033, RTFLOAT64U_INIT_C(0,0xc8351d0b5db64,1439), RTFLOAT64U_INIT_C(1,0x8f831af8003,0), RTFLOAT64U_INIT_C(0,0xc8351d0b5db64,1439) }, /* #183/0/0/f/u = #17581 */
    { 0x009933, 0x009933, RTFLOAT64U_INIT_C(0,0xc8351d0b5db64,1439), RTFLOAT64U_INIT_C(1,0x8f831af8003,0), RTFLOAT64U_INIT_C(0,0xc8351d0b5db64,1439) }, /* #183/0/0/f/u0x1 = #17582 */
    { 0x0098b3, 0x0098b3, RTFLOAT64U_INIT_C(0,0xc8351d0b5db64,1439), RTFLOAT64U_INIT_C(1,0x8f831af8003,0), RTFLOAT64U_INIT_C(0,0xc8351d0b5db64,1439) }, /* #183/0/0/f/u0x2 = #17583 */
    { 0x0091b3, 0x0091b3, RTFLOAT64U_INIT_C(0,0xc8351d0b5db64,1439), RTFLOAT64U_INIT_C(1,0x8f831af8003,0), RTFLOAT64U_INIT_C(0,0xc8351d0b5db64,1439) }, /* #183/0/0/f/u0x10 = #17584 */
    { 0x0089b3, 0x0089b3, RTFLOAT64U_INIT_C(0,0xc8351d0b5db64,1439), RTFLOAT64U_INIT_C(1,0x8f831af8003,0), RTFLOAT64U_INIT_C(0,0xc8351d0b5db64,1439) }, /* #183/0/0/f/u0x20 = #17585 */
    { 0x001ff3, 0x001ff3, RTFLOAT64U_INIT_C(0,0xc8351d0b5db64,1439), RTFLOAT64U_INIT_C(1,0x8f831af8003,0), RTFLOAT64U_INIT_C(0,0xc8351d0b5db64,1439) }, /* #183/0/d/0/m = #17586 */
    { 0x000073, 0x000073, RTFLOAT64U_INIT_C(0,0xc8351d0b5db64,1439), RTFLOAT64U_INIT_C(1,0x8f831af8003,0), RTFLOAT64U_INIT_C(0,0xc8351d0b5db64,1439) }, /* #183/0/d/0/u = #17587 */
    { 0x000073, 0x000073, RTFLOAT64U_INIT_C(0,0xc8351d0b5db64,1439), RTFLOAT64U_INIT_C(1,0x8f831af8003,0), RTFLOAT64U_INIT_C(0,0xc8351d0b5db64,1439) }, /* #183/0/d/0/u = #17588 */
    { 0x001973, 0x001973, RTFLOAT64U_INIT_C(0,0xc8351d0b5db64,1439), RTFLOAT64U_INIT_C(1,0x8f831af8003,0), RTFLOAT64U_INIT_C(0,0xc8351d0b5db64,1439) }, /* #183/0/d/0/u0x1 = #17589 */
    { 0x0018f3, 0x0018f3, RTFLOAT64U_INIT_C(0,0xc8351d0b5db64,1439), RTFLOAT64U_INIT_C(1,0x8f831af8003,0), RTFLOAT64U_INIT_C(0,0xc8351d0b5db64,1439) }, /* #183/0/d/0/u0x2 = #17590 */
    { 0x0011f3, 0x0011f3, RTFLOAT64U_INIT_C(0,0xc8351d0b5db64,1439), RTFLOAT64U_INIT_C(1,0x8f831af8003,0), RTFLOAT64U_INIT_C(0,0xc8351d0b5db64,1439) }, /* #183/0/d/0/u0x10 = #17591 */
    { 0x0009f3, 0x0009f3, RTFLOAT64U_INIT_C(0,0xc8351d0b5db64,1439), RTFLOAT64U_INIT_C(1,0x8f831af8003,0), RTFLOAT64U_INIT_C(0,0xc8351d0b5db64,1439) }, /* #183/0/d/0/u0x20 = #17592 */
    { 0x009ff3, 0x009ff3, RTFLOAT64U_INIT_C(0,0xc8351d0b5db64,1439), RTFLOAT64U_INIT_C(1,0x8f831af8003,0), RTFLOAT64U_INIT_C(0,0xc8351d0b5db64,1439) }, /* #183/0/d/f/m = #17593 */
    { 0x008073, 0x008073, RTFLOAT64U_INIT_C(0,0xc8351d0b5db64,1439), RTFLOAT64U_INIT_C(1,0x8f831af8003,0), RTFLOAT64U_INIT_C(0,0xc8351d0b5db64,1439) }, /* #183/0/d/f/u = #17594 */
    { 0x008073, 0x008073, RTFLOAT64U_INIT_C(0,0xc8351d0b5db64,1439), RTFLOAT64U_INIT_C(1,0x8f831af8003,0), RTFLOAT64U_INIT_C(0,0xc8351d0b5db64,1439) }, /* #183/0/d/f/u = #17595 */
    { 0x009973, 0x009973, RTFLOAT64U_INIT_C(0,0xc8351d0b5db64,1439), RTFLOAT64U_INIT_C(1,0x8f831af8003,0), RTFLOAT64U_INIT_C(0,0xc8351d0b5db64,1439) }, /* #183/0/d/f/u0x1 = #17596 */
    { 0x0098f3, 0x0098f3, RTFLOAT64U_INIT_C(0,0xc8351d0b5db64,1439), RTFLOAT64U_INIT_C(1,0x8f831af8003,0), RTFLOAT64U_INIT_C(0,0xc8351d0b5db64,1439) }, /* #183/0/d/f/u0x2 = #17597 */
    { 0x0091f3, 0x0091f3, RTFLOAT64U_INIT_C(0,0xc8351d0b5db64,1439), RTFLOAT64U_INIT_C(1,0x8f831af8003,0), RTFLOAT64U_INIT_C(0,0xc8351d0b5db64,1439) }, /* #183/0/d/f/u0x10 = #17598 */
    { 0x0089f3, 0x0089f3, RTFLOAT64U_INIT_C(0,0xc8351d0b5db64,1439), RTFLOAT64U_INIT_C(1,0x8f831af8003,0), RTFLOAT64U_INIT_C(0,0xc8351d0b5db64,1439) }, /* #183/0/d/f/u0x20 = #17599 */
    { 0x003fb3, 0x003fb3, RTFLOAT64U_INIT_C(0,0xc8351d0b5db64,1439), RTFLOAT64U_INIT_C(1,0x8f831af8003,0), RTFLOAT64U_INIT_C(0,0xc8351d0b5db63,1439) }, /* #183/1/0/0/m = #17600 */
    { 0x002033, 0x002033, RTFLOAT64U_INIT_C(0,0xc8351d0b5db64,1439), RTFLOAT64U_INIT_C(1,0x8f831af8003,0), RTFLOAT64U_INIT_C(0,0xc8351d0b5db63,1439) }, /* #183/1/0/0/u = #17601 */
    { 0x002033, 0x002033, RTFLOAT64U_INIT_C(0,0xc8351d0b5db64,1439), RTFLOAT64U_INIT_C(1,0x8f831af8003,0), RTFLOAT64U_INIT_C(0,0xc8351d0b5db63,1439) }, /* #183/1/0/0/u = #17602 */
    { 0x003933, 0x003933, RTFLOAT64U_INIT_C(0,0xc8351d0b5db64,1439), RTFLOAT64U_INIT_C(1,0x8f831af8003,0), RTFLOAT64U_INIT_C(0,0xc8351d0b5db63,1439) }, /* #183/1/0/0/u0x1 = #17603 */
    { 0x0038b3, 0x0038b3, RTFLOAT64U_INIT_C(0,0xc8351d0b5db64,1439), RTFLOAT64U_INIT_C(1,0x8f831af8003,0), RTFLOAT64U_INIT_C(0,0xc8351d0b5db63,1439) }, /* #183/1/0/0/u0x2 = #17604 */
    { 0x0031b3, 0x0031b3, RTFLOAT64U_INIT_C(0,0xc8351d0b5db64,1439), RTFLOAT64U_INIT_C(1,0x8f831af8003,0), RTFLOAT64U_INIT_C(0,0xc8351d0b5db63,1439) }, /* #183/1/0/0/u0x10 = #17605 */
    { 0x0029b3, 0x0029b3, RTFLOAT64U_INIT_C(0,0xc8351d0b5db64,1439), RTFLOAT64U_INIT_C(1,0x8f831af8003,0), RTFLOAT64U_INIT_C(0,0xc8351d0b5db63,1439) }, /* #183/1/0/0/u0x20 = #17606 */
    { 0x00bfb3, 0x00bfb3, RTFLOAT64U_INIT_C(0,0xc8351d0b5db64,1439), RTFLOAT64U_INIT_C(1,0x8f831af8003,0), RTFLOAT64U_INIT_C(0,0xc8351d0b5db63,1439) }, /* #183/1/0/f/m = #17607 */
    { 0x00a033, 0x00a033, RTFLOAT64U_INIT_C(0,0xc8351d0b5db64,1439), RTFLOAT64U_INIT_C(1,0x8f831af8003,0), RTFLOAT64U_INIT_C(0,0xc8351d0b5db63,1439) }, /* #183/1/0/f/u = #17608 */
    { 0x00a033, 0x00a033, RTFLOAT64U_INIT_C(0,0xc8351d0b5db64,1439), RTFLOAT64U_INIT_C(1,0x8f831af8003,0), RTFLOAT64U_INIT_C(0,0xc8351d0b5db63,1439) }, /* #183/1/0/f/u = #17609 */
    { 0x00b933, 0x00b933, RTFLOAT64U_INIT_C(0,0xc8351d0b5db64,1439), RTFLOAT64U_INIT_C(1,0x8f831af8003,0), RTFLOAT64U_INIT_C(0,0xc8351d0b5db63,1439) }, /* #183/1/0/f/u0x1 = #17610 */
    { 0x00b8b3, 0x00b8b3, RTFLOAT64U_INIT_C(0,0xc8351d0b5db64,1439), RTFLOAT64U_INIT_C(1,0x8f831af8003,0), RTFLOAT64U_INIT_C(0,0xc8351d0b5db63,1439) }, /* #183/1/0/f/u0x2 = #17611 */
    { 0x00b1b3, 0x00b1b3, RTFLOAT64U_INIT_C(0,0xc8351d0b5db64,1439), RTFLOAT64U_INIT_C(1,0x8f831af8003,0), RTFLOAT64U_INIT_C(0,0xc8351d0b5db63,1439) }, /* #183/1/0/f/u0x10 = #17612 */
    { 0x00a9b3, 0x00a9b3, RTFLOAT64U_INIT_C(0,0xc8351d0b5db64,1439), RTFLOAT64U_INIT_C(1,0x8f831af8003,0), RTFLOAT64U_INIT_C(0,0xc8351d0b5db63,1439) }, /* #183/1/0/f/u0x20 = #17613 */
    { 0x003ff3, 0x003ff3, RTFLOAT64U_INIT_C(0,0xc8351d0b5db64,1439), RTFLOAT64U_INIT_C(1,0x8f831af8003,0), RTFLOAT64U_INIT_C(0,0xc8351d0b5db64,1439) }, /* #183/1/d/0/m = #17614 */
    { 0x002073, 0x002073, RTFLOAT64U_INIT_C(0,0xc8351d0b5db64,1439), RTFLOAT64U_INIT_C(1,0x8f831af8003,0), RTFLOAT64U_INIT_C(0,0xc8351d0b5db64,1439) }, /* #183/1/d/0/u = #17615 */
    { 0x002073, 0x002073, RTFLOAT64U_INIT_C(0,0xc8351d0b5db64,1439), RTFLOAT64U_INIT_C(1,0x8f831af8003,0), RTFLOAT64U_INIT_C(0,0xc8351d0b5db64,1439) }, /* #183/1/d/0/u = #17616 */
    { 0x003973, 0x003973, RTFLOAT64U_INIT_C(0,0xc8351d0b5db64,1439), RTFLOAT64U_INIT_C(1,0x8f831af8003,0), RTFLOAT64U_INIT_C(0,0xc8351d0b5db64,1439) }, /* #183/1/d/0/u0x1 = #17617 */
    { 0x0038f3, 0x0038f3, RTFLOAT64U_INIT_C(0,0xc8351d0b5db64,1439), RTFLOAT64U_INIT_C(1,0x8f831af8003,0), RTFLOAT64U_INIT_C(0,0xc8351d0b5db64,1439) }, /* #183/1/d/0/u0x2 = #17618 */
    { 0x0031f3, 0x0031f3, RTFLOAT64U_INIT_C(0,0xc8351d0b5db64,1439), RTFLOAT64U_INIT_C(1,0x8f831af8003,0), RTFLOAT64U_INIT_C(0,0xc8351d0b5db64,1439) }, /* #183/1/d/0/u0x10 = #17619 */
    { 0x0029f3, 0x0029f3, RTFLOAT64U_INIT_C(0,0xc8351d0b5db64,1439), RTFLOAT64U_INIT_C(1,0x8f831af8003,0), RTFLOAT64U_INIT_C(0,0xc8351d0b5db64,1439) }, /* #183/1/d/0/u0x20 = #17620 */
    { 0x00bff3, 0x00bff3, RTFLOAT64U_INIT_C(0,0xc8351d0b5db64,1439), RTFLOAT64U_INIT_C(1,0x8f831af8003,0), RTFLOAT64U_INIT_C(0,0xc8351d0b5db64,1439) }, /* #183/1/d/f/m = #17621 */
    { 0x00a073, 0x00a073, RTFLOAT64U_INIT_C(0,0xc8351d0b5db64,1439), RTFLOAT64U_INIT_C(1,0x8f831af8003,0), RTFLOAT64U_INIT_C(0,0xc8351d0b5db64,1439) }, /* #183/1/d/f/u = #17622 */
    { 0x00a073, 0x00a073, RTFLOAT64U_INIT_C(0,0xc8351d0b5db64,1439), RTFLOAT64U_INIT_C(1,0x8f831af8003,0), RTFLOAT64U_INIT_C(0,0xc8351d0b5db64,1439) }, /* #183/1/d/f/u = #17623 */
    { 0x00b973, 0x00b973, RTFLOAT64U_INIT_C(0,0xc8351d0b5db64,1439), RTFLOAT64U_INIT_C(1,0x8f831af8003,0), RTFLOAT64U_INIT_C(0,0xc8351d0b5db64,1439) }, /* #183/1/d/f/u0x1 = #17624 */
    { 0x00b8f3, 0x00b8f3, RTFLOAT64U_INIT_C(0,0xc8351d0b5db64,1439), RTFLOAT64U_INIT_C(1,0x8f831af8003,0), RTFLOAT64U_INIT_C(0,0xc8351d0b5db64,1439) }, /* #183/1/d/f/u0x2 = #17625 */
    { 0x00b1f3, 0x00b1f3, RTFLOAT64U_INIT_C(0,0xc8351d0b5db64,1439), RTFLOAT64U_INIT_C(1,0x8f831af8003,0), RTFLOAT64U_INIT_C(0,0xc8351d0b5db64,1439) }, /* #183/1/d/f/u0x10 = #17626 */
    { 0x00a9f3, 0x00a9f3, RTFLOAT64U_INIT_C(0,0xc8351d0b5db64,1439), RTFLOAT64U_INIT_C(1,0x8f831af8003,0), RTFLOAT64U_INIT_C(0,0xc8351d0b5db64,1439) }, /* #183/1/d/f/u0x20 = #17627 */
    { 0x005fb3, 0x005fb3, RTFLOAT64U_INIT_C(0,0xc8351d0b5db64,1439), RTFLOAT64U_INIT_C(1,0x8f831af8003,0), RTFLOAT64U_INIT_C(0,0xc8351d0b5db64,1439) }, /* #183/2/0/0/m = #17628 */
    { 0x004033, 0x004033, RTFLOAT64U_INIT_C(0,0xc8351d0b5db64,1439), RTFLOAT64U_INIT_C(1,0x8f831af8003,0), RTFLOAT64U_INIT_C(0,0xc8351d0b5db64,1439) }, /* #183/2/0/0/u = #17629 */
    { 0x004033, 0x004033, RTFLOAT64U_INIT_C(0,0xc8351d0b5db64,1439), RTFLOAT64U_INIT_C(1,0x8f831af8003,0), RTFLOAT64U_INIT_C(0,0xc8351d0b5db64,1439) }, /* #183/2/0/0/u = #17630 */
    { 0x005933, 0x005933, RTFLOAT64U_INIT_C(0,0xc8351d0b5db64,1439), RTFLOAT64U_INIT_C(1,0x8f831af8003,0), RTFLOAT64U_INIT_C(0,0xc8351d0b5db64,1439) }, /* #183/2/0/0/u0x1 = #17631 */
    { 0x0058b3, 0x0058b3, RTFLOAT64U_INIT_C(0,0xc8351d0b5db64,1439), RTFLOAT64U_INIT_C(1,0x8f831af8003,0), RTFLOAT64U_INIT_C(0,0xc8351d0b5db64,1439) }, /* #183/2/0/0/u0x2 = #17632 */
    { 0x0051b3, 0x0051b3, RTFLOAT64U_INIT_C(0,0xc8351d0b5db64,1439), RTFLOAT64U_INIT_C(1,0x8f831af8003,0), RTFLOAT64U_INIT_C(0,0xc8351d0b5db64,1439) }, /* #183/2/0/0/u0x10 = #17633 */
    { 0x0049b3, 0x0049b3, RTFLOAT64U_INIT_C(0,0xc8351d0b5db64,1439), RTFLOAT64U_INIT_C(1,0x8f831af8003,0), RTFLOAT64U_INIT_C(0,0xc8351d0b5db64,1439) }, /* #183/2/0/0/u0x20 = #17634 */
    { 0x00dfb3, 0x00dfb3, RTFLOAT64U_INIT_C(0,0xc8351d0b5db64,1439), RTFLOAT64U_INIT_C(1,0x8f831af8003,0), RTFLOAT64U_INIT_C(0,0xc8351d0b5db64,1439) }, /* #183/2/0/f/m = #17635 */
    { 0x00c033, 0x00c033, RTFLOAT64U_INIT_C(0,0xc8351d0b5db64,1439), RTFLOAT64U_INIT_C(1,0x8f831af8003,0), RTFLOAT64U_INIT_C(0,0xc8351d0b5db64,1439) }, /* #183/2/0/f/u = #17636 */
    { 0x00c033, 0x00c033, RTFLOAT64U_INIT_C(0,0xc8351d0b5db64,1439), RTFLOAT64U_INIT_C(1,0x8f831af8003,0), RTFLOAT64U_INIT_C(0,0xc8351d0b5db64,1439) }, /* #183/2/0/f/u = #17637 */
    { 0x00d933, 0x00d933, RTFLOAT64U_INIT_C(0,0xc8351d0b5db64,1439), RTFLOAT64U_INIT_C(1,0x8f831af8003,0), RTFLOAT64U_INIT_C(0,0xc8351d0b5db64,1439) }, /* #183/2/0/f/u0x1 = #17638 */
    { 0x00d8b3, 0x00d8b3, RTFLOAT64U_INIT_C(0,0xc8351d0b5db64,1439), RTFLOAT64U_INIT_C(1,0x8f831af8003,0), RTFLOAT64U_INIT_C(0,0xc8351d0b5db64,1439) }, /* #183/2/0/f/u0x2 = #17639 */
    { 0x00d1b3, 0x00d1b3, RTFLOAT64U_INIT_C(0,0xc8351d0b5db64,1439), RTFLOAT64U_INIT_C(1,0x8f831af8003,0), RTFLOAT64U_INIT_C(0,0xc8351d0b5db64,1439) }, /* #183/2/0/f/u0x10 = #17640 */
    { 0x00c9b3, 0x00c9b3, RTFLOAT64U_INIT_C(0,0xc8351d0b5db64,1439), RTFLOAT64U_INIT_C(1,0x8f831af8003,0), RTFLOAT64U_INIT_C(0,0xc8351d0b5db64,1439) }, /* #183/2/0/f/u0x20 = #17641 */
    { 0x005ff3, 0x005ff3, RTFLOAT64U_INIT_C(0,0xc8351d0b5db64,1439), RTFLOAT64U_INIT_C(1,0x8f831af8003,0), RTFLOAT64U_INIT_C(0,0xc8351d0b5db64,1439) }, /* #183/2/d/0/m = #17642 */
    { 0x004073, 0x004073, RTFLOAT64U_INIT_C(0,0xc8351d0b5db64,1439), RTFLOAT64U_INIT_C(1,0x8f831af8003,0), RTFLOAT64U_INIT_C(0,0xc8351d0b5db64,1439) }, /* #183/2/d/0/u = #17643 */
    { 0x004073, 0x004073, RTFLOAT64U_INIT_C(0,0xc8351d0b5db64,1439), RTFLOAT64U_INIT_C(1,0x8f831af8003,0), RTFLOAT64U_INIT_C(0,0xc8351d0b5db64,1439) }, /* #183/2/d/0/u = #17644 */
    { 0x005973, 0x005973, RTFLOAT64U_INIT_C(0,0xc8351d0b5db64,1439), RTFLOAT64U_INIT_C(1,0x8f831af8003,0), RTFLOAT64U_INIT_C(0,0xc8351d0b5db64,1439) }, /* #183/2/d/0/u0x1 = #17645 */
    { 0x0058f3, 0x0058f3, RTFLOAT64U_INIT_C(0,0xc8351d0b5db64,1439), RTFLOAT64U_INIT_C(1,0x8f831af8003,0), RTFLOAT64U_INIT_C(0,0xc8351d0b5db64,1439) }, /* #183/2/d/0/u0x2 = #17646 */
    { 0x0051f3, 0x0051f3, RTFLOAT64U_INIT_C(0,0xc8351d0b5db64,1439), RTFLOAT64U_INIT_C(1,0x8f831af8003,0), RTFLOAT64U_INIT_C(0,0xc8351d0b5db64,1439) }, /* #183/2/d/0/u0x10 = #17647 */
    { 0x0049f3, 0x0049f3, RTFLOAT64U_INIT_C(0,0xc8351d0b5db64,1439), RTFLOAT64U_INIT_C(1,0x8f831af8003,0), RTFLOAT64U_INIT_C(0,0xc8351d0b5db64,1439) }, /* #183/2/d/0/u0x20 = #17648 */
    { 0x00dff3, 0x00dff3, RTFLOAT64U_INIT_C(0,0xc8351d0b5db64,1439), RTFLOAT64U_INIT_C(1,0x8f831af8003,0), RTFLOAT64U_INIT_C(0,0xc8351d0b5db64,1439) }, /* #183/2/d/f/m = #17649 */
    { 0x00c073, 0x00c073, RTFLOAT64U_INIT_C(0,0xc8351d0b5db64,1439), RTFLOAT64U_INIT_C(1,0x8f831af8003,0), RTFLOAT64U_INIT_C(0,0xc8351d0b5db64,1439) }, /* #183/2/d/f/u = #17650 */
    { 0x00c073, 0x00c073, RTFLOAT64U_INIT_C(0,0xc8351d0b5db64,1439), RTFLOAT64U_INIT_C(1,0x8f831af8003,0), RTFLOAT64U_INIT_C(0,0xc8351d0b5db64,1439) }, /* #183/2/d/f/u = #17651 */
    { 0x00d973, 0x00d973, RTFLOAT64U_INIT_C(0,0xc8351d0b5db64,1439), RTFLOAT64U_INIT_C(1,0x8f831af8003,0), RTFLOAT64U_INIT_C(0,0xc8351d0b5db64,1439) }, /* #183/2/d/f/u0x1 = #17652 */
    { 0x00d8f3, 0x00d8f3, RTFLOAT64U_INIT_C(0,0xc8351d0b5db64,1439), RTFLOAT64U_INIT_C(1,0x8f831af8003,0), RTFLOAT64U_INIT_C(0,0xc8351d0b5db64,1439) }, /* #183/2/d/f/u0x2 = #17653 */
    { 0x00d1f3, 0x00d1f3, RTFLOAT64U_INIT_C(0,0xc8351d0b5db64,1439), RTFLOAT64U_INIT_C(1,0x8f831af8003,0), RTFLOAT64U_INIT_C(0,0xc8351d0b5db64,1439) }, /* #183/2/d/f/u0x10 = #17654 */
    { 0x00c9f3, 0x00c9f3, RTFLOAT64U_INIT_C(0,0xc8351d0b5db64,1439), RTFLOAT64U_INIT_C(1,0x8f831af8003,0), RTFLOAT64U_INIT_C(0,0xc8351d0b5db64,1439) }, /* #183/2/d/f/u0x20 = #17655 */
    { 0x007fb3, 0x007fb3, RTFLOAT64U_INIT_C(0,0xc8351d0b5db64,1439), RTFLOAT64U_INIT_C(1,0x8f831af8003,0), RTFLOAT64U_INIT_C(0,0xc8351d0b5db63,1439) }, /* #183/3/0/0/m = #17656 */
    { 0x006033, 0x006033, RTFLOAT64U_INIT_C(0,0xc8351d0b5db64,1439), RTFLOAT64U_INIT_C(1,0x8f831af8003,0), RTFLOAT64U_INIT_C(0,0xc8351d0b5db63,1439) }, /* #183/3/0/0/u = #17657 */
    { 0x006033, 0x006033, RTFLOAT64U_INIT_C(0,0xc8351d0b5db64,1439), RTFLOAT64U_INIT_C(1,0x8f831af8003,0), RTFLOAT64U_INIT_C(0,0xc8351d0b5db63,1439) }, /* #183/3/0/0/u = #17658 */
    { 0x007933, 0x007933, RTFLOAT64U_INIT_C(0,0xc8351d0b5db64,1439), RTFLOAT64U_INIT_C(1,0x8f831af8003,0), RTFLOAT64U_INIT_C(0,0xc8351d0b5db63,1439) }, /* #183/3/0/0/u0x1 = #17659 */
    { 0x0078b3, 0x0078b3, RTFLOAT64U_INIT_C(0,0xc8351d0b5db64,1439), RTFLOAT64U_INIT_C(1,0x8f831af8003,0), RTFLOAT64U_INIT_C(0,0xc8351d0b5db63,1439) }, /* #183/3/0/0/u0x2 = #17660 */
    { 0x0071b3, 0x0071b3, RTFLOAT64U_INIT_C(0,0xc8351d0b5db64,1439), RTFLOAT64U_INIT_C(1,0x8f831af8003,0), RTFLOAT64U_INIT_C(0,0xc8351d0b5db63,1439) }, /* #183/3/0/0/u0x10 = #17661 */
    { 0x0069b3, 0x0069b3, RTFLOAT64U_INIT_C(0,0xc8351d0b5db64,1439), RTFLOAT64U_INIT_C(1,0x8f831af8003,0), RTFLOAT64U_INIT_C(0,0xc8351d0b5db63,1439) }, /* #183/3/0/0/u0x20 = #17662 */
    { 0x00ffb3, 0x00ffb3, RTFLOAT64U_INIT_C(0,0xc8351d0b5db64,1439), RTFLOAT64U_INIT_C(1,0x8f831af8003,0), RTFLOAT64U_INIT_C(0,0xc8351d0b5db63,1439) }, /* #183/3/0/f/m = #17663 */
    { 0x00e033, 0x00e033, RTFLOAT64U_INIT_C(0,0xc8351d0b5db64,1439), RTFLOAT64U_INIT_C(1,0x8f831af8003,0), RTFLOAT64U_INIT_C(0,0xc8351d0b5db63,1439) }, /* #183/3/0/f/u = #17664 */
    { 0x00e033, 0x00e033, RTFLOAT64U_INIT_C(0,0xc8351d0b5db64,1439), RTFLOAT64U_INIT_C(1,0x8f831af8003,0), RTFLOAT64U_INIT_C(0,0xc8351d0b5db63,1439) }, /* #183/3/0/f/u = #17665 */
    { 0x00f933, 0x00f933, RTFLOAT64U_INIT_C(0,0xc8351d0b5db64,1439), RTFLOAT64U_INIT_C(1,0x8f831af8003,0), RTFLOAT64U_INIT_C(0,0xc8351d0b5db63,1439) }, /* #183/3/0/f/u0x1 = #17666 */
    { 0x00f8b3, 0x00f8b3, RTFLOAT64U_INIT_C(0,0xc8351d0b5db64,1439), RTFLOAT64U_INIT_C(1,0x8f831af8003,0), RTFLOAT64U_INIT_C(0,0xc8351d0b5db63,1439) }, /* #183/3/0/f/u0x2 = #17667 */
    { 0x00f1b3, 0x00f1b3, RTFLOAT64U_INIT_C(0,0xc8351d0b5db64,1439), RTFLOAT64U_INIT_C(1,0x8f831af8003,0), RTFLOAT64U_INIT_C(0,0xc8351d0b5db63,1439) }, /* #183/3/0/f/u0x10 = #17668 */
    { 0x00e9b3, 0x00e9b3, RTFLOAT64U_INIT_C(0,0xc8351d0b5db64,1439), RTFLOAT64U_INIT_C(1,0x8f831af8003,0), RTFLOAT64U_INIT_C(0,0xc8351d0b5db63,1439) }, /* #183/3/0/f/u0x20 = #17669 */
    { 0x007ff3, 0x007ff3, RTFLOAT64U_INIT_C(0,0xc8351d0b5db64,1439), RTFLOAT64U_INIT_C(1,0x8f831af8003,0), RTFLOAT64U_INIT_C(0,0xc8351d0b5db64,1439) }, /* #183/3/d/0/m = #17670 */
    { 0x006073, 0x006073, RTFLOAT64U_INIT_C(0,0xc8351d0b5db64,1439), RTFLOAT64U_INIT_C(1,0x8f831af8003,0), RTFLOAT64U_INIT_C(0,0xc8351d0b5db64,1439) }, /* #183/3/d/0/u = #17671 */
    { 0x006073, 0x006073, RTFLOAT64U_INIT_C(0,0xc8351d0b5db64,1439), RTFLOAT64U_INIT_C(1,0x8f831af8003,0), RTFLOAT64U_INIT_C(0,0xc8351d0b5db64,1439) }, /* #183/3/d/0/u = #17672 */
    { 0x007973, 0x007973, RTFLOAT64U_INIT_C(0,0xc8351d0b5db64,1439), RTFLOAT64U_INIT_C(1,0x8f831af8003,0), RTFLOAT64U_INIT_C(0,0xc8351d0b5db64,1439) }, /* #183/3/d/0/u0x1 = #17673 */
    { 0x0078f3, 0x0078f3, RTFLOAT64U_INIT_C(0,0xc8351d0b5db64,1439), RTFLOAT64U_INIT_C(1,0x8f831af8003,0), RTFLOAT64U_INIT_C(0,0xc8351d0b5db64,1439) }, /* #183/3/d/0/u0x2 = #17674 */
    { 0x0071f3, 0x0071f3, RTFLOAT64U_INIT_C(0,0xc8351d0b5db64,1439), RTFLOAT64U_INIT_C(1,0x8f831af8003,0), RTFLOAT64U_INIT_C(0,0xc8351d0b5db64,1439) }, /* #183/3/d/0/u0x10 = #17675 */
    { 0x0069f3, 0x0069f3, RTFLOAT64U_INIT_C(0,0xc8351d0b5db64,1439), RTFLOAT64U_INIT_C(1,0x8f831af8003,0), RTFLOAT64U_INIT_C(0,0xc8351d0b5db64,1439) }, /* #183/3/d/0/u0x20 = #17676 */
    { 0x00fff3, 0x00fff3, RTFLOAT64U_INIT_C(0,0xc8351d0b5db64,1439), RTFLOAT64U_INIT_C(1,0x8f831af8003,0), RTFLOAT64U_INIT_C(0,0xc8351d0b5db64,1439) }, /* #183/3/d/f/m = #17677 */
    { 0x00e073, 0x00e073, RTFLOAT64U_INIT_C(0,0xc8351d0b5db64,1439), RTFLOAT64U_INIT_C(1,0x8f831af8003,0), RTFLOAT64U_INIT_C(0,0xc8351d0b5db64,1439) }, /* #183/3/d/f/u = #17678 */
    { 0x00e073, 0x00e073, RTFLOAT64U_INIT_C(0,0xc8351d0b5db64,1439), RTFLOAT64U_INIT_C(1,0x8f831af8003,0), RTFLOAT64U_INIT_C(0,0xc8351d0b5db64,1439) }, /* #183/3/d/f/u = #17679 */
    { 0x00f973, 0x00f973, RTFLOAT64U_INIT_C(0,0xc8351d0b5db64,1439), RTFLOAT64U_INIT_C(1,0x8f831af8003,0), RTFLOAT64U_INIT_C(0,0xc8351d0b5db64,1439) }, /* #183/3/d/f/u0x1 = #17680 */
    { 0x00f8f3, 0x00f8f3, RTFLOAT64U_INIT_C(0,0xc8351d0b5db64,1439), RTFLOAT64U_INIT_C(1,0x8f831af8003,0), RTFLOAT64U_INIT_C(0,0xc8351d0b5db64,1439) }, /* #183/3/d/f/u0x2 = #17681 */
    { 0x00f1f3, 0x00f1f3, RTFLOAT64U_INIT_C(0,0xc8351d0b5db64,1439), RTFLOAT64U_INIT_C(1,0x8f831af8003,0), RTFLOAT64U_INIT_C(0,0xc8351d0b5db64,1439) }, /* #183/3/d/f/u0x10 = #17682 */
    { 0x00e9f3, 0x00e9f3, RTFLOAT64U_INIT_C(0,0xc8351d0b5db64,1439), RTFLOAT64U_INIT_C(1,0x8f831af8003,0), RTFLOAT64U_INIT_C(0,0xc8351d0b5db64,1439) }, /* #183/3/d/f/u0x20 = #17683 */
    { 0x001fb9, 0x001fb9, RTFLOAT64U_INIT_C(1,0xc2540f9,2047), RTFLOAT64U_INIT_C(1,0x452bc1088dfbc,1605), RTFLOAT64U_INIT_C(1,0x800000c2540f9,2047) }, /* #184/0/0/0/m = #17684 */
    { 0x000039, 0x000039, RTFLOAT64U_INIT_C(1,0xc2540f9,2047), RTFLOAT64U_INIT_C(1,0x452bc1088dfbc,1605), RTFLOAT64U_INIT_C(1,0x800000c2540f9,2047) }, /* #184/0/0/0/u = #17685 */
    { 0x000039, 0x000039, RTFLOAT64U_INIT_C(1,0xc2540f9,2047), RTFLOAT64U_INIT_C(1,0x452bc1088dfbc,1605), RTFLOAT64U_INIT_C(1,0x800000c2540f9,2047) }, /* #184/0/0/0/u = #17686 */
    { 0x001c39, 0x001c39, RTFLOAT64U_INIT_C(1,0xc2540f9,2047), RTFLOAT64U_INIT_C(1,0x452bc1088dfbc,1605), RTFLOAT64U_INIT_C(1,0x800000c2540f9,2047) }, /* #184/0/0/0/u0x1 = #17687 */
    { 0x0018b9, 0x0018b9, RTFLOAT64U_INIT_C(1,0xc2540f9,2047), RTFLOAT64U_INIT_C(1,0x452bc1088dfbc,1605), RTFLOAT64U_INIT_C(1,0x800000c2540f9,2047) }, /* #184/0/0/0/u0x8 = #17688 */
    { 0x0014b9, 0x0014b9, RTFLOAT64U_INIT_C(1,0xc2540f9,2047), RTFLOAT64U_INIT_C(1,0x452bc1088dfbc,1605), RTFLOAT64U_INIT_C(1,0x800000c2540f9,2047) }, /* #184/0/0/0/u0x10 = #17689 */
    { 0x000cb9, 0x000cb9, RTFLOAT64U_INIT_C(1,0xc2540f9,2047), RTFLOAT64U_INIT_C(1,0x452bc1088dfbc,1605), RTFLOAT64U_INIT_C(1,0x800000c2540f9,2047) }, /* #184/0/0/0/u0x20 = #17690 */
    { 0x009fb9, 0x009fb9, RTFLOAT64U_INIT_C(1,0xc2540f9,2047), RTFLOAT64U_INIT_C(1,0x452bc1088dfbc,1605), RTFLOAT64U_INIT_C(1,0x800000c2540f9,2047) }, /* #184/0/0/f/m = #17691 */
    { 0x008039, 0x008039, RTFLOAT64U_INIT_C(1,0xc2540f9,2047), RTFLOAT64U_INIT_C(1,0x452bc1088dfbc,1605), RTFLOAT64U_INIT_C(1,0x800000c2540f9,2047) }, /* #184/0/0/f/u = #17692 */
    { 0x008039, 0x008039, RTFLOAT64U_INIT_C(1,0xc2540f9,2047), RTFLOAT64U_INIT_C(1,0x452bc1088dfbc,1605), RTFLOAT64U_INIT_C(1,0x800000c2540f9,2047) }, /* #184/0/0/f/u = #17693 */
    { 0x009c39, 0x009c39, RTFLOAT64U_INIT_C(1,0xc2540f9,2047), RTFLOAT64U_INIT_C(1,0x452bc1088dfbc,1605), RTFLOAT64U_INIT_C(1,0x800000c2540f9,2047) }, /* #184/0/0/f/u0x1 = #17694 */
    { 0x0098b9, 0x0098b9, RTFLOAT64U_INIT_C(1,0xc2540f9,2047), RTFLOAT64U_INIT_C(1,0x452bc1088dfbc,1605), RTFLOAT64U_INIT_C(1,0x800000c2540f9,2047) }, /* #184/0/0/f/u0x8 = #17695 */
    { 0x0094b9, 0x0094b9, RTFLOAT64U_INIT_C(1,0xc2540f9,2047), RTFLOAT64U_INIT_C(1,0x452bc1088dfbc,1605), RTFLOAT64U_INIT_C(1,0x800000c2540f9,2047) }, /* #184/0/0/f/u0x10 = #17696 */
    { 0x008cb9, 0x008cb9, RTFLOAT64U_INIT_C(1,0xc2540f9,2047), RTFLOAT64U_INIT_C(1,0x452bc1088dfbc,1605), RTFLOAT64U_INIT_C(1,0x800000c2540f9,2047) }, /* #184/0/0/f/u0x20 = #17697 */
    { 0x001ff9, 0x001ff9, RTFLOAT64U_INIT_C(1,0xc2540f9,2047), RTFLOAT64U_INIT_C(1,0x452bc1088dfbc,1605), RTFLOAT64U_INIT_C(1,0x800000c2540f9,2047) }, /* #184/0/d/0/m = #17698 */
    { 0x000079, 0x000079, RTFLOAT64U_INIT_C(1,0xc2540f9,2047), RTFLOAT64U_INIT_C(1,0x452bc1088dfbc,1605), RTFLOAT64U_INIT_C(1,0x800000c2540f9,2047) }, /* #184/0/d/0/u = #17699 */
    { 0x000079, 0x000079, RTFLOAT64U_INIT_C(1,0xc2540f9,2047), RTFLOAT64U_INIT_C(1,0x452bc1088dfbc,1605), RTFLOAT64U_INIT_C(1,0x800000c2540f9,2047) }, /* #184/0/d/0/u = #17700 */
    { 0x001c79, 0x001c79, RTFLOAT64U_INIT_C(1,0xc2540f9,2047), RTFLOAT64U_INIT_C(1,0x452bc1088dfbc,1605), RTFLOAT64U_INIT_C(1,0x800000c2540f9,2047) }, /* #184/0/d/0/u0x1 = #17701 */
    { 0x0018f9, 0x0018f9, RTFLOAT64U_INIT_C(1,0xc2540f9,2047), RTFLOAT64U_INIT_C(1,0x452bc1088dfbc,1605), RTFLOAT64U_INIT_C(1,0x800000c2540f9,2047) }, /* #184/0/d/0/u0x8 = #17702 */
    { 0x0014f9, 0x0014f9, RTFLOAT64U_INIT_C(1,0xc2540f9,2047), RTFLOAT64U_INIT_C(1,0x452bc1088dfbc,1605), RTFLOAT64U_INIT_C(1,0x800000c2540f9,2047) }, /* #184/0/d/0/u0x10 = #17703 */
    { 0x000cf9, 0x000cf9, RTFLOAT64U_INIT_C(1,0xc2540f9,2047), RTFLOAT64U_INIT_C(1,0x452bc1088dfbc,1605), RTFLOAT64U_INIT_C(1,0x800000c2540f9,2047) }, /* #184/0/d/0/u0x20 = #17704 */
    { 0x009ff9, 0x009ff9, RTFLOAT64U_INIT_C(1,0xc2540f9,2047), RTFLOAT64U_INIT_C(1,0x452bc1088dfbc,1605), RTFLOAT64U_INIT_C(1,0x800000c2540f9,2047) }, /* #184/0/d/f/m = #17705 */
    { 0x008079, 0x008079, RTFLOAT64U_INIT_C(1,0xc2540f9,2047), RTFLOAT64U_INIT_C(1,0x452bc1088dfbc,1605), RTFLOAT64U_INIT_C(1,0x800000c2540f9,2047) }, /* #184/0/d/f/u = #17706 */
    { 0x008079, 0x008079, RTFLOAT64U_INIT_C(1,0xc2540f9,2047), RTFLOAT64U_INIT_C(1,0x452bc1088dfbc,1605), RTFLOAT64U_INIT_C(1,0x800000c2540f9,2047) }, /* #184/0/d/f/u = #17707 */
    { 0x009c79, 0x009c79, RTFLOAT64U_INIT_C(1,0xc2540f9,2047), RTFLOAT64U_INIT_C(1,0x452bc1088dfbc,1605), RTFLOAT64U_INIT_C(1,0x800000c2540f9,2047) }, /* #184/0/d/f/u0x1 = #17708 */
    { 0x0098f9, 0x0098f9, RTFLOAT64U_INIT_C(1,0xc2540f9,2047), RTFLOAT64U_INIT_C(1,0x452bc1088dfbc,1605), RTFLOAT64U_INIT_C(1,0x800000c2540f9,2047) }, /* #184/0/d/f/u0x8 = #17709 */
    { 0x0094f9, 0x0094f9, RTFLOAT64U_INIT_C(1,0xc2540f9,2047), RTFLOAT64U_INIT_C(1,0x452bc1088dfbc,1605), RTFLOAT64U_INIT_C(1,0x800000c2540f9,2047) }, /* #184/0/d/f/u0x10 = #17710 */
    { 0x008cf9, 0x008cf9, RTFLOAT64U_INIT_C(1,0xc2540f9,2047), RTFLOAT64U_INIT_C(1,0x452bc1088dfbc,1605), RTFLOAT64U_INIT_C(1,0x800000c2540f9,2047) }, /* #184/0/d/f/u0x20 = #17711 */
    { 0x003fb9, 0x003fb9, RTFLOAT64U_INIT_C(1,0xc2540f9,2047), RTFLOAT64U_INIT_C(1,0x452bc1088dfbc,1605), RTFLOAT64U_INIT_C(1,0x800000c2540f9,2047) }, /* #184/1/0/0/m = #17712 */
    { 0x002039, 0x002039, RTFLOAT64U_INIT_C(1,0xc2540f9,2047), RTFLOAT64U_INIT_C(1,0x452bc1088dfbc,1605), RTFLOAT64U_INIT_C(1,0x800000c2540f9,2047) }, /* #184/1/0/0/u = #17713 */
    { 0x002039, 0x002039, RTFLOAT64U_INIT_C(1,0xc2540f9,2047), RTFLOAT64U_INIT_C(1,0x452bc1088dfbc,1605), RTFLOAT64U_INIT_C(1,0x800000c2540f9,2047) }, /* #184/1/0/0/u = #17714 */
    { 0x003c39, 0x003c39, RTFLOAT64U_INIT_C(1,0xc2540f9,2047), RTFLOAT64U_INIT_C(1,0x452bc1088dfbc,1605), RTFLOAT64U_INIT_C(1,0x800000c2540f9,2047) }, /* #184/1/0/0/u0x1 = #17715 */
    { 0x0038b9, 0x0038b9, RTFLOAT64U_INIT_C(1,0xc2540f9,2047), RTFLOAT64U_INIT_C(1,0x452bc1088dfbc,1605), RTFLOAT64U_INIT_C(1,0x800000c2540f9,2047) }, /* #184/1/0/0/u0x8 = #17716 */
    { 0x0034b9, 0x0034b9, RTFLOAT64U_INIT_C(1,0xc2540f9,2047), RTFLOAT64U_INIT_C(1,0x452bc1088dfbc,1605), RTFLOAT64U_INIT_C(1,0x800000c2540f9,2047) }, /* #184/1/0/0/u0x10 = #17717 */
    { 0x002cb9, 0x002cb9, RTFLOAT64U_INIT_C(1,0xc2540f9,2047), RTFLOAT64U_INIT_C(1,0x452bc1088dfbc,1605), RTFLOAT64U_INIT_C(1,0x800000c2540f9,2047) }, /* #184/1/0/0/u0x20 = #17718 */
    { 0x00bfb9, 0x00bfb9, RTFLOAT64U_INIT_C(1,0xc2540f9,2047), RTFLOAT64U_INIT_C(1,0x452bc1088dfbc,1605), RTFLOAT64U_INIT_C(1,0x800000c2540f9,2047) }, /* #184/1/0/f/m = #17719 */
    { 0x00a039, 0x00a039, RTFLOAT64U_INIT_C(1,0xc2540f9,2047), RTFLOAT64U_INIT_C(1,0x452bc1088dfbc,1605), RTFLOAT64U_INIT_C(1,0x800000c2540f9,2047) }, /* #184/1/0/f/u = #17720 */
    { 0x00a039, 0x00a039, RTFLOAT64U_INIT_C(1,0xc2540f9,2047), RTFLOAT64U_INIT_C(1,0x452bc1088dfbc,1605), RTFLOAT64U_INIT_C(1,0x800000c2540f9,2047) }, /* #184/1/0/f/u = #17721 */
    { 0x00bc39, 0x00bc39, RTFLOAT64U_INIT_C(1,0xc2540f9,2047), RTFLOAT64U_INIT_C(1,0x452bc1088dfbc,1605), RTFLOAT64U_INIT_C(1,0x800000c2540f9,2047) }, /* #184/1/0/f/u0x1 = #17722 */
    { 0x00b8b9, 0x00b8b9, RTFLOAT64U_INIT_C(1,0xc2540f9,2047), RTFLOAT64U_INIT_C(1,0x452bc1088dfbc,1605), RTFLOAT64U_INIT_C(1,0x800000c2540f9,2047) }, /* #184/1/0/f/u0x8 = #17723 */
    { 0x00b4b9, 0x00b4b9, RTFLOAT64U_INIT_C(1,0xc2540f9,2047), RTFLOAT64U_INIT_C(1,0x452bc1088dfbc,1605), RTFLOAT64U_INIT_C(1,0x800000c2540f9,2047) }, /* #184/1/0/f/u0x10 = #17724 */
    { 0x00acb9, 0x00acb9, RTFLOAT64U_INIT_C(1,0xc2540f9,2047), RTFLOAT64U_INIT_C(1,0x452bc1088dfbc,1605), RTFLOAT64U_INIT_C(1,0x800000c2540f9,2047) }, /* #184/1/0/f/u0x20 = #17725 */
    { 0x003ff9, 0x003ff9, RTFLOAT64U_INIT_C(1,0xc2540f9,2047), RTFLOAT64U_INIT_C(1,0x452bc1088dfbc,1605), RTFLOAT64U_INIT_C(1,0x800000c2540f9,2047) }, /* #184/1/d/0/m = #17726 */
    { 0x002079, 0x002079, RTFLOAT64U_INIT_C(1,0xc2540f9,2047), RTFLOAT64U_INIT_C(1,0x452bc1088dfbc,1605), RTFLOAT64U_INIT_C(1,0x800000c2540f9,2047) }, /* #184/1/d/0/u = #17727 */
    { 0x002079, 0x002079, RTFLOAT64U_INIT_C(1,0xc2540f9,2047), RTFLOAT64U_INIT_C(1,0x452bc1088dfbc,1605), RTFLOAT64U_INIT_C(1,0x800000c2540f9,2047) }, /* #184/1/d/0/u = #17728 */
    { 0x003c79, 0x003c79, RTFLOAT64U_INIT_C(1,0xc2540f9,2047), RTFLOAT64U_INIT_C(1,0x452bc1088dfbc,1605), RTFLOAT64U_INIT_C(1,0x800000c2540f9,2047) }, /* #184/1/d/0/u0x1 = #17729 */
    { 0x0038f9, 0x0038f9, RTFLOAT64U_INIT_C(1,0xc2540f9,2047), RTFLOAT64U_INIT_C(1,0x452bc1088dfbc,1605), RTFLOAT64U_INIT_C(1,0x800000c2540f9,2047) }, /* #184/1/d/0/u0x8 = #17730 */
    { 0x0034f9, 0x0034f9, RTFLOAT64U_INIT_C(1,0xc2540f9,2047), RTFLOAT64U_INIT_C(1,0x452bc1088dfbc,1605), RTFLOAT64U_INIT_C(1,0x800000c2540f9,2047) }, /* #184/1/d/0/u0x10 = #17731 */
    { 0x002cf9, 0x002cf9, RTFLOAT64U_INIT_C(1,0xc2540f9,2047), RTFLOAT64U_INIT_C(1,0x452bc1088dfbc,1605), RTFLOAT64U_INIT_C(1,0x800000c2540f9,2047) }, /* #184/1/d/0/u0x20 = #17732 */
    { 0x00bff9, 0x00bff9, RTFLOAT64U_INIT_C(1,0xc2540f9,2047), RTFLOAT64U_INIT_C(1,0x452bc1088dfbc,1605), RTFLOAT64U_INIT_C(1,0x800000c2540f9,2047) }, /* #184/1/d/f/m = #17733 */
    { 0x00a079, 0x00a079, RTFLOAT64U_INIT_C(1,0xc2540f9,2047), RTFLOAT64U_INIT_C(1,0x452bc1088dfbc,1605), RTFLOAT64U_INIT_C(1,0x800000c2540f9,2047) }, /* #184/1/d/f/u = #17734 */
    { 0x00a079, 0x00a079, RTFLOAT64U_INIT_C(1,0xc2540f9,2047), RTFLOAT64U_INIT_C(1,0x452bc1088dfbc,1605), RTFLOAT64U_INIT_C(1,0x800000c2540f9,2047) }, /* #184/1/d/f/u = #17735 */
    { 0x00bc79, 0x00bc79, RTFLOAT64U_INIT_C(1,0xc2540f9,2047), RTFLOAT64U_INIT_C(1,0x452bc1088dfbc,1605), RTFLOAT64U_INIT_C(1,0x800000c2540f9,2047) }, /* #184/1/d/f/u0x1 = #17736 */
    { 0x00b8f9, 0x00b8f9, RTFLOAT64U_INIT_C(1,0xc2540f9,2047), RTFLOAT64U_INIT_C(1,0x452bc1088dfbc,1605), RTFLOAT64U_INIT_C(1,0x800000c2540f9,2047) }, /* #184/1/d/f/u0x8 = #17737 */
    { 0x00b4f9, 0x00b4f9, RTFLOAT64U_INIT_C(1,0xc2540f9,2047), RTFLOAT64U_INIT_C(1,0x452bc1088dfbc,1605), RTFLOAT64U_INIT_C(1,0x800000c2540f9,2047) }, /* #184/1/d/f/u0x10 = #17738 */
    { 0x00acf9, 0x00acf9, RTFLOAT64U_INIT_C(1,0xc2540f9,2047), RTFLOAT64U_INIT_C(1,0x452bc1088dfbc,1605), RTFLOAT64U_INIT_C(1,0x800000c2540f9,2047) }, /* #184/1/d/f/u0x20 = #17739 */
    { 0x005fb9, 0x005fb9, RTFLOAT64U_INIT_C(1,0xc2540f9,2047), RTFLOAT64U_INIT_C(1,0x452bc1088dfbc,1605), RTFLOAT64U_INIT_C(1,0x800000c2540f9,2047) }, /* #184/2/0/0/m = #17740 */
    { 0x004039, 0x004039, RTFLOAT64U_INIT_C(1,0xc2540f9,2047), RTFLOAT64U_INIT_C(1,0x452bc1088dfbc,1605), RTFLOAT64U_INIT_C(1,0x800000c2540f9,2047) }, /* #184/2/0/0/u = #17741 */
    { 0x004039, 0x004039, RTFLOAT64U_INIT_C(1,0xc2540f9,2047), RTFLOAT64U_INIT_C(1,0x452bc1088dfbc,1605), RTFLOAT64U_INIT_C(1,0x800000c2540f9,2047) }, /* #184/2/0/0/u = #17742 */
    { 0x005c39, 0x005c39, RTFLOAT64U_INIT_C(1,0xc2540f9,2047), RTFLOAT64U_INIT_C(1,0x452bc1088dfbc,1605), RTFLOAT64U_INIT_C(1,0x800000c2540f9,2047) }, /* #184/2/0/0/u0x1 = #17743 */
    { 0x0058b9, 0x0058b9, RTFLOAT64U_INIT_C(1,0xc2540f9,2047), RTFLOAT64U_INIT_C(1,0x452bc1088dfbc,1605), RTFLOAT64U_INIT_C(1,0x800000c2540f9,2047) }, /* #184/2/0/0/u0x8 = #17744 */
    { 0x0054b9, 0x0054b9, RTFLOAT64U_INIT_C(1,0xc2540f9,2047), RTFLOAT64U_INIT_C(1,0x452bc1088dfbc,1605), RTFLOAT64U_INIT_C(1,0x800000c2540f9,2047) }, /* #184/2/0/0/u0x10 = #17745 */
    { 0x004cb9, 0x004cb9, RTFLOAT64U_INIT_C(1,0xc2540f9,2047), RTFLOAT64U_INIT_C(1,0x452bc1088dfbc,1605), RTFLOAT64U_INIT_C(1,0x800000c2540f9,2047) }, /* #184/2/0/0/u0x20 = #17746 */
    { 0x00dfb9, 0x00dfb9, RTFLOAT64U_INIT_C(1,0xc2540f9,2047), RTFLOAT64U_INIT_C(1,0x452bc1088dfbc,1605), RTFLOAT64U_INIT_C(1,0x800000c2540f9,2047) }, /* #184/2/0/f/m = #17747 */
    { 0x00c039, 0x00c039, RTFLOAT64U_INIT_C(1,0xc2540f9,2047), RTFLOAT64U_INIT_C(1,0x452bc1088dfbc,1605), RTFLOAT64U_INIT_C(1,0x800000c2540f9,2047) }, /* #184/2/0/f/u = #17748 */
    { 0x00c039, 0x00c039, RTFLOAT64U_INIT_C(1,0xc2540f9,2047), RTFLOAT64U_INIT_C(1,0x452bc1088dfbc,1605), RTFLOAT64U_INIT_C(1,0x800000c2540f9,2047) }, /* #184/2/0/f/u = #17749 */
    { 0x00dc39, 0x00dc39, RTFLOAT64U_INIT_C(1,0xc2540f9,2047), RTFLOAT64U_INIT_C(1,0x452bc1088dfbc,1605), RTFLOAT64U_INIT_C(1,0x800000c2540f9,2047) }, /* #184/2/0/f/u0x1 = #17750 */
    { 0x00d8b9, 0x00d8b9, RTFLOAT64U_INIT_C(1,0xc2540f9,2047), RTFLOAT64U_INIT_C(1,0x452bc1088dfbc,1605), RTFLOAT64U_INIT_C(1,0x800000c2540f9,2047) }, /* #184/2/0/f/u0x8 = #17751 */
    { 0x00d4b9, 0x00d4b9, RTFLOAT64U_INIT_C(1,0xc2540f9,2047), RTFLOAT64U_INIT_C(1,0x452bc1088dfbc,1605), RTFLOAT64U_INIT_C(1,0x800000c2540f9,2047) }, /* #184/2/0/f/u0x10 = #17752 */
    { 0x00ccb9, 0x00ccb9, RTFLOAT64U_INIT_C(1,0xc2540f9,2047), RTFLOAT64U_INIT_C(1,0x452bc1088dfbc,1605), RTFLOAT64U_INIT_C(1,0x800000c2540f9,2047) }, /* #184/2/0/f/u0x20 = #17753 */
    { 0x005ff9, 0x005ff9, RTFLOAT64U_INIT_C(1,0xc2540f9,2047), RTFLOAT64U_INIT_C(1,0x452bc1088dfbc,1605), RTFLOAT64U_INIT_C(1,0x800000c2540f9,2047) }, /* #184/2/d/0/m = #17754 */
    { 0x004079, 0x004079, RTFLOAT64U_INIT_C(1,0xc2540f9,2047), RTFLOAT64U_INIT_C(1,0x452bc1088dfbc,1605), RTFLOAT64U_INIT_C(1,0x800000c2540f9,2047) }, /* #184/2/d/0/u = #17755 */
    { 0x004079, 0x004079, RTFLOAT64U_INIT_C(1,0xc2540f9,2047), RTFLOAT64U_INIT_C(1,0x452bc1088dfbc,1605), RTFLOAT64U_INIT_C(1,0x800000c2540f9,2047) }, /* #184/2/d/0/u = #17756 */
    { 0x005c79, 0x005c79, RTFLOAT64U_INIT_C(1,0xc2540f9,2047), RTFLOAT64U_INIT_C(1,0x452bc1088dfbc,1605), RTFLOAT64U_INIT_C(1,0x800000c2540f9,2047) }, /* #184/2/d/0/u0x1 = #17757 */
    { 0x0058f9, 0x0058f9, RTFLOAT64U_INIT_C(1,0xc2540f9,2047), RTFLOAT64U_INIT_C(1,0x452bc1088dfbc,1605), RTFLOAT64U_INIT_C(1,0x800000c2540f9,2047) }, /* #184/2/d/0/u0x8 = #17758 */
    { 0x0054f9, 0x0054f9, RTFLOAT64U_INIT_C(1,0xc2540f9,2047), RTFLOAT64U_INIT_C(1,0x452bc1088dfbc,1605), RTFLOAT64U_INIT_C(1,0x800000c2540f9,2047) }, /* #184/2/d/0/u0x10 = #17759 */
    { 0x004cf9, 0x004cf9, RTFLOAT64U_INIT_C(1,0xc2540f9,2047), RTFLOAT64U_INIT_C(1,0x452bc1088dfbc,1605), RTFLOAT64U_INIT_C(1,0x800000c2540f9,2047) }, /* #184/2/d/0/u0x20 = #17760 */
    { 0x00dff9, 0x00dff9, RTFLOAT64U_INIT_C(1,0xc2540f9,2047), RTFLOAT64U_INIT_C(1,0x452bc1088dfbc,1605), RTFLOAT64U_INIT_C(1,0x800000c2540f9,2047) }, /* #184/2/d/f/m = #17761 */
    { 0x00c079, 0x00c079, RTFLOAT64U_INIT_C(1,0xc2540f9,2047), RTFLOAT64U_INIT_C(1,0x452bc1088dfbc,1605), RTFLOAT64U_INIT_C(1,0x800000c2540f9,2047) }, /* #184/2/d/f/u = #17762 */
    { 0x00c079, 0x00c079, RTFLOAT64U_INIT_C(1,0xc2540f9,2047), RTFLOAT64U_INIT_C(1,0x452bc1088dfbc,1605), RTFLOAT64U_INIT_C(1,0x800000c2540f9,2047) }, /* #184/2/d/f/u = #17763 */
    { 0x00dc79, 0x00dc79, RTFLOAT64U_INIT_C(1,0xc2540f9,2047), RTFLOAT64U_INIT_C(1,0x452bc1088dfbc,1605), RTFLOAT64U_INIT_C(1,0x800000c2540f9,2047) }, /* #184/2/d/f/u0x1 = #17764 */
    { 0x00d8f9, 0x00d8f9, RTFLOAT64U_INIT_C(1,0xc2540f9,2047), RTFLOAT64U_INIT_C(1,0x452bc1088dfbc,1605), RTFLOAT64U_INIT_C(1,0x800000c2540f9,2047) }, /* #184/2/d/f/u0x8 = #17765 */
    { 0x00d4f9, 0x00d4f9, RTFLOAT64U_INIT_C(1,0xc2540f9,2047), RTFLOAT64U_INIT_C(1,0x452bc1088dfbc,1605), RTFLOAT64U_INIT_C(1,0x800000c2540f9,2047) }, /* #184/2/d/f/u0x10 = #17766 */
    { 0x00ccf9, 0x00ccf9, RTFLOAT64U_INIT_C(1,0xc2540f9,2047), RTFLOAT64U_INIT_C(1,0x452bc1088dfbc,1605), RTFLOAT64U_INIT_C(1,0x800000c2540f9,2047) }, /* #184/2/d/f/u0x20 = #17767 */
    { 0x007fb9, 0x007fb9, RTFLOAT64U_INIT_C(1,0xc2540f9,2047), RTFLOAT64U_INIT_C(1,0x452bc1088dfbc,1605), RTFLOAT64U_INIT_C(1,0x800000c2540f9,2047) }, /* #184/3/0/0/m = #17768 */
    { 0x006039, 0x006039, RTFLOAT64U_INIT_C(1,0xc2540f9,2047), RTFLOAT64U_INIT_C(1,0x452bc1088dfbc,1605), RTFLOAT64U_INIT_C(1,0x800000c2540f9,2047) }, /* #184/3/0/0/u = #17769 */
    { 0x006039, 0x006039, RTFLOAT64U_INIT_C(1,0xc2540f9,2047), RTFLOAT64U_INIT_C(1,0x452bc1088dfbc,1605), RTFLOAT64U_INIT_C(1,0x800000c2540f9,2047) }, /* #184/3/0/0/u = #17770 */
    { 0x007c39, 0x007c39, RTFLOAT64U_INIT_C(1,0xc2540f9,2047), RTFLOAT64U_INIT_C(1,0x452bc1088dfbc,1605), RTFLOAT64U_INIT_C(1,0x800000c2540f9,2047) }, /* #184/3/0/0/u0x1 = #17771 */
    { 0x0078b9, 0x0078b9, RTFLOAT64U_INIT_C(1,0xc2540f9,2047), RTFLOAT64U_INIT_C(1,0x452bc1088dfbc,1605), RTFLOAT64U_INIT_C(1,0x800000c2540f9,2047) }, /* #184/3/0/0/u0x8 = #17772 */
    { 0x0074b9, 0x0074b9, RTFLOAT64U_INIT_C(1,0xc2540f9,2047), RTFLOAT64U_INIT_C(1,0x452bc1088dfbc,1605), RTFLOAT64U_INIT_C(1,0x800000c2540f9,2047) }, /* #184/3/0/0/u0x10 = #17773 */
    { 0x006cb9, 0x006cb9, RTFLOAT64U_INIT_C(1,0xc2540f9,2047), RTFLOAT64U_INIT_C(1,0x452bc1088dfbc,1605), RTFLOAT64U_INIT_C(1,0x800000c2540f9,2047) }, /* #184/3/0/0/u0x20 = #17774 */
    { 0x00ffb9, 0x00ffb9, RTFLOAT64U_INIT_C(1,0xc2540f9,2047), RTFLOAT64U_INIT_C(1,0x452bc1088dfbc,1605), RTFLOAT64U_INIT_C(1,0x800000c2540f9,2047) }, /* #184/3/0/f/m = #17775 */
    { 0x00e039, 0x00e039, RTFLOAT64U_INIT_C(1,0xc2540f9,2047), RTFLOAT64U_INIT_C(1,0x452bc1088dfbc,1605), RTFLOAT64U_INIT_C(1,0x800000c2540f9,2047) }, /* #184/3/0/f/u = #17776 */
    { 0x00e039, 0x00e039, RTFLOAT64U_INIT_C(1,0xc2540f9,2047), RTFLOAT64U_INIT_C(1,0x452bc1088dfbc,1605), RTFLOAT64U_INIT_C(1,0x800000c2540f9,2047) }, /* #184/3/0/f/u = #17777 */
    { 0x00fc39, 0x00fc39, RTFLOAT64U_INIT_C(1,0xc2540f9,2047), RTFLOAT64U_INIT_C(1,0x452bc1088dfbc,1605), RTFLOAT64U_INIT_C(1,0x800000c2540f9,2047) }, /* #184/3/0/f/u0x1 = #17778 */
    { 0x00f8b9, 0x00f8b9, RTFLOAT64U_INIT_C(1,0xc2540f9,2047), RTFLOAT64U_INIT_C(1,0x452bc1088dfbc,1605), RTFLOAT64U_INIT_C(1,0x800000c2540f9,2047) }, /* #184/3/0/f/u0x8 = #17779 */
    { 0x00f4b9, 0x00f4b9, RTFLOAT64U_INIT_C(1,0xc2540f9,2047), RTFLOAT64U_INIT_C(1,0x452bc1088dfbc,1605), RTFLOAT64U_INIT_C(1,0x800000c2540f9,2047) }, /* #184/3/0/f/u0x10 = #17780 */
    { 0x00ecb9, 0x00ecb9, RTFLOAT64U_INIT_C(1,0xc2540f9,2047), RTFLOAT64U_INIT_C(1,0x452bc1088dfbc,1605), RTFLOAT64U_INIT_C(1,0x800000c2540f9,2047) }, /* #184/3/0/f/u0x20 = #17781 */
    { 0x007ff9, 0x007ff9, RTFLOAT64U_INIT_C(1,0xc2540f9,2047), RTFLOAT64U_INIT_C(1,0x452bc1088dfbc,1605), RTFLOAT64U_INIT_C(1,0x800000c2540f9,2047) }, /* #184/3/d/0/m = #17782 */
    { 0x006079, 0x006079, RTFLOAT64U_INIT_C(1,0xc2540f9,2047), RTFLOAT64U_INIT_C(1,0x452bc1088dfbc,1605), RTFLOAT64U_INIT_C(1,0x800000c2540f9,2047) }, /* #184/3/d/0/u = #17783 */
    { 0x006079, 0x006079, RTFLOAT64U_INIT_C(1,0xc2540f9,2047), RTFLOAT64U_INIT_C(1,0x452bc1088dfbc,1605), RTFLOAT64U_INIT_C(1,0x800000c2540f9,2047) }, /* #184/3/d/0/u = #17784 */
    { 0x007c79, 0x007c79, RTFLOAT64U_INIT_C(1,0xc2540f9,2047), RTFLOAT64U_INIT_C(1,0x452bc1088dfbc,1605), RTFLOAT64U_INIT_C(1,0x800000c2540f9,2047) }, /* #184/3/d/0/u0x1 = #17785 */
    { 0x0078f9, 0x0078f9, RTFLOAT64U_INIT_C(1,0xc2540f9,2047), RTFLOAT64U_INIT_C(1,0x452bc1088dfbc,1605), RTFLOAT64U_INIT_C(1,0x800000c2540f9,2047) }, /* #184/3/d/0/u0x8 = #17786 */
    { 0x0074f9, 0x0074f9, RTFLOAT64U_INIT_C(1,0xc2540f9,2047), RTFLOAT64U_INIT_C(1,0x452bc1088dfbc,1605), RTFLOAT64U_INIT_C(1,0x800000c2540f9,2047) }, /* #184/3/d/0/u0x10 = #17787 */
    { 0x006cf9, 0x006cf9, RTFLOAT64U_INIT_C(1,0xc2540f9,2047), RTFLOAT64U_INIT_C(1,0x452bc1088dfbc,1605), RTFLOAT64U_INIT_C(1,0x800000c2540f9,2047) }, /* #184/3/d/0/u0x20 = #17788 */
    { 0x00fff9, 0x00fff9, RTFLOAT64U_INIT_C(1,0xc2540f9,2047), RTFLOAT64U_INIT_C(1,0x452bc1088dfbc,1605), RTFLOAT64U_INIT_C(1,0x800000c2540f9,2047) }, /* #184/3/d/f/m = #17789 */
    { 0x00e079, 0x00e079, RTFLOAT64U_INIT_C(1,0xc2540f9,2047), RTFLOAT64U_INIT_C(1,0x452bc1088dfbc,1605), RTFLOAT64U_INIT_C(1,0x800000c2540f9,2047) }, /* #184/3/d/f/u = #17790 */
    { 0x00e079, 0x00e079, RTFLOAT64U_INIT_C(1,0xc2540f9,2047), RTFLOAT64U_INIT_C(1,0x452bc1088dfbc,1605), RTFLOAT64U_INIT_C(1,0x800000c2540f9,2047) }, /* #184/3/d/f/u = #17791 */
    { 0x00fc79, 0x00fc79, RTFLOAT64U_INIT_C(1,0xc2540f9,2047), RTFLOAT64U_INIT_C(1,0x452bc1088dfbc,1605), RTFLOAT64U_INIT_C(1,0x800000c2540f9,2047) }, /* #184/3/d/f/u0x1 = #17792 */
    { 0x00f8f9, 0x00f8f9, RTFLOAT64U_INIT_C(1,0xc2540f9,2047), RTFLOAT64U_INIT_C(1,0x452bc1088dfbc,1605), RTFLOAT64U_INIT_C(1,0x800000c2540f9,2047) }, /* #184/3/d/f/u0x8 = #17793 */
    { 0x00f4f9, 0x00f4f9, RTFLOAT64U_INIT_C(1,0xc2540f9,2047), RTFLOAT64U_INIT_C(1,0x452bc1088dfbc,1605), RTFLOAT64U_INIT_C(1,0x800000c2540f9,2047) }, /* #184/3/d/f/u0x10 = #17794 */
    { 0x00ecf9, 0x00ecf9, RTFLOAT64U_INIT_C(1,0xc2540f9,2047), RTFLOAT64U_INIT_C(1,0x452bc1088dfbc,1605), RTFLOAT64U_INIT_C(1,0x800000c2540f9,2047) }, /* #184/3/d/f/u0x20 = #17795 */
    { 0x001fb4, 0x001fb4, RTFLOAT64U_INIT_C(1,0x8ac424909ce83,1298), RTFLOAT64U_INIT_C(1,0x6ab72380e5f65,186), RTFLOAT64U_INIT_C(1,0x8ac424909ce83,1298) }, /* #185/0/0/0/m = #17796 */
    { 0x000034, 0x000034, RTFLOAT64U_INIT_C(1,0x8ac424909ce83,1298), RTFLOAT64U_INIT_C(1,0x6ab72380e5f65,186), RTFLOAT64U_INIT_C(1,0x8ac424909ce83,1298) }, /* #185/0/0/0/u = #17797 */
    { 0x000034, 0x000034, RTFLOAT64U_INIT_C(1,0x8ac424909ce83,1298), RTFLOAT64U_INIT_C(1,0x6ab72380e5f65,186), RTFLOAT64U_INIT_C(1,0x8ac424909ce83,1298) }, /* #185/0/0/0/u = #17798 */
    { 0x001834, 0x001834, RTFLOAT64U_INIT_C(1,0x8ac424909ce83,1298), RTFLOAT64U_INIT_C(1,0x6ab72380e5f65,186), RTFLOAT64U_INIT_C(1,0x8ac424909ce83,1298) }, /* #185/0/0/0/u0x4 = #17799 */
    { 0x001234, 0x001234, RTFLOAT64U_INIT_C(1,0x8ac424909ce83,1298), RTFLOAT64U_INIT_C(1,0x6ab72380e5f65,186), RTFLOAT64U_INIT_C(1,0x8ac424909ce83,1298) }, /* #185/0/0/0/u0x10 = #17800 */
    { 0x000a34, 0x000a34, RTFLOAT64U_INIT_C(1,0x8ac424909ce83,1298), RTFLOAT64U_INIT_C(1,0x6ab72380e5f65,186), RTFLOAT64U_INIT_C(1,0x8ac424909ce83,1298) }, /* #185/0/0/0/u0x20 = #17801 */
    { 0x009fb4, 0x009fb4, RTFLOAT64U_INIT_C(1,0x8ac424909ce83,1298), RTFLOAT64U_INIT_C(1,0x6ab72380e5f65,186), RTFLOAT64U_INIT_C(1,0x8ac424909ce83,1298) }, /* #185/0/0/f/m = #17802 */
    { 0x008034, 0x008034, RTFLOAT64U_INIT_C(1,0x8ac424909ce83,1298), RTFLOAT64U_INIT_C(1,0x6ab72380e5f65,186), RTFLOAT64U_INIT_C(1,0x8ac424909ce83,1298) }, /* #185/0/0/f/u = #17803 */
    { 0x008034, 0x008034, RTFLOAT64U_INIT_C(1,0x8ac424909ce83,1298), RTFLOAT64U_INIT_C(1,0x6ab72380e5f65,186), RTFLOAT64U_INIT_C(1,0x8ac424909ce83,1298) }, /* #185/0/0/f/u = #17804 */
    { 0x009834, 0x009834, RTFLOAT64U_INIT_C(1,0x8ac424909ce83,1298), RTFLOAT64U_INIT_C(1,0x6ab72380e5f65,186), RTFLOAT64U_INIT_C(1,0x8ac424909ce83,1298) }, /* #185/0/0/f/u0x4 = #17805 */
    { 0x009234, 0x009234, RTFLOAT64U_INIT_C(1,0x8ac424909ce83,1298), RTFLOAT64U_INIT_C(1,0x6ab72380e5f65,186), RTFLOAT64U_INIT_C(1,0x8ac424909ce83,1298) }, /* #185/0/0/f/u0x10 = #17806 */
    { 0x008a34, 0x008a34, RTFLOAT64U_INIT_C(1,0x8ac424909ce83,1298), RTFLOAT64U_INIT_C(1,0x6ab72380e5f65,186), RTFLOAT64U_INIT_C(1,0x8ac424909ce83,1298) }, /* #185/0/0/f/u0x20 = #17807 */
    { 0x001ff4, 0x001ff4, RTFLOAT64U_INIT_C(1,0x8ac424909ce83,1298), RTFLOAT64U_INIT_C(1,0x6ab72380e5f65,186), RTFLOAT64U_INIT_C(1,0x8ac424909ce83,1298) }, /* #185/0/d/0/m = #17808 */
    { 0x000074, 0x000074, RTFLOAT64U_INIT_C(1,0x8ac424909ce83,1298), RTFLOAT64U_INIT_C(1,0x6ab72380e5f65,186), RTFLOAT64U_INIT_C(1,0x8ac424909ce83,1298) }, /* #185/0/d/0/u = #17809 */
    { 0x000074, 0x000074, RTFLOAT64U_INIT_C(1,0x8ac424909ce83,1298), RTFLOAT64U_INIT_C(1,0x6ab72380e5f65,186), RTFLOAT64U_INIT_C(1,0x8ac424909ce83,1298) }, /* #185/0/d/0/u = #17810 */
    { 0x001874, 0x001874, RTFLOAT64U_INIT_C(1,0x8ac424909ce83,1298), RTFLOAT64U_INIT_C(1,0x6ab72380e5f65,186), RTFLOAT64U_INIT_C(1,0x8ac424909ce83,1298) }, /* #185/0/d/0/u0x4 = #17811 */
    { 0x001274, 0x001274, RTFLOAT64U_INIT_C(1,0x8ac424909ce83,1298), RTFLOAT64U_INIT_C(1,0x6ab72380e5f65,186), RTFLOAT64U_INIT_C(1,0x8ac424909ce83,1298) }, /* #185/0/d/0/u0x10 = #17812 */
    { 0x000a74, 0x000a74, RTFLOAT64U_INIT_C(1,0x8ac424909ce83,1298), RTFLOAT64U_INIT_C(1,0x6ab72380e5f65,186), RTFLOAT64U_INIT_C(1,0x8ac424909ce83,1298) }, /* #185/0/d/0/u0x20 = #17813 */
    { 0x009ff4, 0x009ff4, RTFLOAT64U_INIT_C(1,0x8ac424909ce83,1298), RTFLOAT64U_INIT_C(1,0x6ab72380e5f65,186), RTFLOAT64U_INIT_C(1,0x8ac424909ce83,1298) }, /* #185/0/d/f/m = #17814 */
    { 0x008074, 0x008074, RTFLOAT64U_INIT_C(1,0x8ac424909ce83,1298), RTFLOAT64U_INIT_C(1,0x6ab72380e5f65,186), RTFLOAT64U_INIT_C(1,0x8ac424909ce83,1298) }, /* #185/0/d/f/u = #17815 */
    { 0x008074, 0x008074, RTFLOAT64U_INIT_C(1,0x8ac424909ce83,1298), RTFLOAT64U_INIT_C(1,0x6ab72380e5f65,186), RTFLOAT64U_INIT_C(1,0x8ac424909ce83,1298) }, /* #185/0/d/f/u = #17816 */
    { 0x009874, 0x009874, RTFLOAT64U_INIT_C(1,0x8ac424909ce83,1298), RTFLOAT64U_INIT_C(1,0x6ab72380e5f65,186), RTFLOAT64U_INIT_C(1,0x8ac424909ce83,1298) }, /* #185/0/d/f/u0x4 = #17817 */
    { 0x009274, 0x009274, RTFLOAT64U_INIT_C(1,0x8ac424909ce83,1298), RTFLOAT64U_INIT_C(1,0x6ab72380e5f65,186), RTFLOAT64U_INIT_C(1,0x8ac424909ce83,1298) }, /* #185/0/d/f/u0x10 = #17818 */
    { 0x008a74, 0x008a74, RTFLOAT64U_INIT_C(1,0x8ac424909ce83,1298), RTFLOAT64U_INIT_C(1,0x6ab72380e5f65,186), RTFLOAT64U_INIT_C(1,0x8ac424909ce83,1298) }, /* #185/0/d/f/u0x20 = #17819 */
    { 0x003fb4, 0x003fb4, RTFLOAT64U_INIT_C(1,0x8ac424909ce83,1298), RTFLOAT64U_INIT_C(1,0x6ab72380e5f65,186), RTFLOAT64U_INIT_C(1,0x8ac424909ce84,1298) }, /* #185/1/0/0/m = #17820 */
    { 0x002034, 0x002034, RTFLOAT64U_INIT_C(1,0x8ac424909ce83,1298), RTFLOAT64U_INIT_C(1,0x6ab72380e5f65,186), RTFLOAT64U_INIT_C(1,0x8ac424909ce84,1298) }, /* #185/1/0/0/u = #17821 */
    { 0x002034, 0x002034, RTFLOAT64U_INIT_C(1,0x8ac424909ce83,1298), RTFLOAT64U_INIT_C(1,0x6ab72380e5f65,186), RTFLOAT64U_INIT_C(1,0x8ac424909ce84,1298) }, /* #185/1/0/0/u = #17822 */
    { 0x003834, 0x003834, RTFLOAT64U_INIT_C(1,0x8ac424909ce83,1298), RTFLOAT64U_INIT_C(1,0x6ab72380e5f65,186), RTFLOAT64U_INIT_C(1,0x8ac424909ce84,1298) }, /* #185/1/0/0/u0x4 = #17823 */
    { 0x003234, 0x003234, RTFLOAT64U_INIT_C(1,0x8ac424909ce83,1298), RTFLOAT64U_INIT_C(1,0x6ab72380e5f65,186), RTFLOAT64U_INIT_C(1,0x8ac424909ce84,1298) }, /* #185/1/0/0/u0x10 = #17824 */
    { 0x002a34, 0x002a34, RTFLOAT64U_INIT_C(1,0x8ac424909ce83,1298), RTFLOAT64U_INIT_C(1,0x6ab72380e5f65,186), RTFLOAT64U_INIT_C(1,0x8ac424909ce84,1298) }, /* #185/1/0/0/u0x20 = #17825 */
    { 0x00bfb4, 0x00bfb4, RTFLOAT64U_INIT_C(1,0x8ac424909ce83,1298), RTFLOAT64U_INIT_C(1,0x6ab72380e5f65,186), RTFLOAT64U_INIT_C(1,0x8ac424909ce84,1298) }, /* #185/1/0/f/m = #17826 */
    { 0x00a034, 0x00a034, RTFLOAT64U_INIT_C(1,0x8ac424909ce83,1298), RTFLOAT64U_INIT_C(1,0x6ab72380e5f65,186), RTFLOAT64U_INIT_C(1,0x8ac424909ce84,1298) }, /* #185/1/0/f/u = #17827 */
    { 0x00a034, 0x00a034, RTFLOAT64U_INIT_C(1,0x8ac424909ce83,1298), RTFLOAT64U_INIT_C(1,0x6ab72380e5f65,186), RTFLOAT64U_INIT_C(1,0x8ac424909ce84,1298) }, /* #185/1/0/f/u = #17828 */
    { 0x00b834, 0x00b834, RTFLOAT64U_INIT_C(1,0x8ac424909ce83,1298), RTFLOAT64U_INIT_C(1,0x6ab72380e5f65,186), RTFLOAT64U_INIT_C(1,0x8ac424909ce84,1298) }, /* #185/1/0/f/u0x4 = #17829 */
    { 0x00b234, 0x00b234, RTFLOAT64U_INIT_C(1,0x8ac424909ce83,1298), RTFLOAT64U_INIT_C(1,0x6ab72380e5f65,186), RTFLOAT64U_INIT_C(1,0x8ac424909ce84,1298) }, /* #185/1/0/f/u0x10 = #17830 */
    { 0x00aa34, 0x00aa34, RTFLOAT64U_INIT_C(1,0x8ac424909ce83,1298), RTFLOAT64U_INIT_C(1,0x6ab72380e5f65,186), RTFLOAT64U_INIT_C(1,0x8ac424909ce84,1298) }, /* #185/1/0/f/u0x20 = #17831 */
    { 0x003ff4, 0x003ff4, RTFLOAT64U_INIT_C(1,0x8ac424909ce83,1298), RTFLOAT64U_INIT_C(1,0x6ab72380e5f65,186), RTFLOAT64U_INIT_C(1,0x8ac424909ce84,1298) }, /* #185/1/d/0/m = #17832 */
    { 0x002074, 0x002074, RTFLOAT64U_INIT_C(1,0x8ac424909ce83,1298), RTFLOAT64U_INIT_C(1,0x6ab72380e5f65,186), RTFLOAT64U_INIT_C(1,0x8ac424909ce84,1298) }, /* #185/1/d/0/u = #17833 */
    { 0x002074, 0x002074, RTFLOAT64U_INIT_C(1,0x8ac424909ce83,1298), RTFLOAT64U_INIT_C(1,0x6ab72380e5f65,186), RTFLOAT64U_INIT_C(1,0x8ac424909ce84,1298) }, /* #185/1/d/0/u = #17834 */
    { 0x003874, 0x003874, RTFLOAT64U_INIT_C(1,0x8ac424909ce83,1298), RTFLOAT64U_INIT_C(1,0x6ab72380e5f65,186), RTFLOAT64U_INIT_C(1,0x8ac424909ce84,1298) }, /* #185/1/d/0/u0x4 = #17835 */
    { 0x003274, 0x003274, RTFLOAT64U_INIT_C(1,0x8ac424909ce83,1298), RTFLOAT64U_INIT_C(1,0x6ab72380e5f65,186), RTFLOAT64U_INIT_C(1,0x8ac424909ce84,1298) }, /* #185/1/d/0/u0x10 = #17836 */
    { 0x002a74, 0x002a74, RTFLOAT64U_INIT_C(1,0x8ac424909ce83,1298), RTFLOAT64U_INIT_C(1,0x6ab72380e5f65,186), RTFLOAT64U_INIT_C(1,0x8ac424909ce84,1298) }, /* #185/1/d/0/u0x20 = #17837 */
    { 0x00bff4, 0x00bff4, RTFLOAT64U_INIT_C(1,0x8ac424909ce83,1298), RTFLOAT64U_INIT_C(1,0x6ab72380e5f65,186), RTFLOAT64U_INIT_C(1,0x8ac424909ce84,1298) }, /* #185/1/d/f/m = #17838 */
    { 0x00a074, 0x00a074, RTFLOAT64U_INIT_C(1,0x8ac424909ce83,1298), RTFLOAT64U_INIT_C(1,0x6ab72380e5f65,186), RTFLOAT64U_INIT_C(1,0x8ac424909ce84,1298) }, /* #185/1/d/f/u = #17839 */
    { 0x00a074, 0x00a074, RTFLOAT64U_INIT_C(1,0x8ac424909ce83,1298), RTFLOAT64U_INIT_C(1,0x6ab72380e5f65,186), RTFLOAT64U_INIT_C(1,0x8ac424909ce84,1298) }, /* #185/1/d/f/u = #17840 */
    { 0x00b874, 0x00b874, RTFLOAT64U_INIT_C(1,0x8ac424909ce83,1298), RTFLOAT64U_INIT_C(1,0x6ab72380e5f65,186), RTFLOAT64U_INIT_C(1,0x8ac424909ce84,1298) }, /* #185/1/d/f/u0x4 = #17841 */
    { 0x00b274, 0x00b274, RTFLOAT64U_INIT_C(1,0x8ac424909ce83,1298), RTFLOAT64U_INIT_C(1,0x6ab72380e5f65,186), RTFLOAT64U_INIT_C(1,0x8ac424909ce84,1298) }, /* #185/1/d/f/u0x10 = #17842 */
    { 0x00aa74, 0x00aa74, RTFLOAT64U_INIT_C(1,0x8ac424909ce83,1298), RTFLOAT64U_INIT_C(1,0x6ab72380e5f65,186), RTFLOAT64U_INIT_C(1,0x8ac424909ce84,1298) }, /* #185/1/d/f/u0x20 = #17843 */
    { 0x005fb4, 0x005fb4, RTFLOAT64U_INIT_C(1,0x8ac424909ce83,1298), RTFLOAT64U_INIT_C(1,0x6ab72380e5f65,186), RTFLOAT64U_INIT_C(1,0x8ac424909ce83,1298) }, /* #185/2/0/0/m = #17844 */
    { 0x004034, 0x004034, RTFLOAT64U_INIT_C(1,0x8ac424909ce83,1298), RTFLOAT64U_INIT_C(1,0x6ab72380e5f65,186), RTFLOAT64U_INIT_C(1,0x8ac424909ce83,1298) }, /* #185/2/0/0/u = #17845 */
    { 0x004034, 0x004034, RTFLOAT64U_INIT_C(1,0x8ac424909ce83,1298), RTFLOAT64U_INIT_C(1,0x6ab72380e5f65,186), RTFLOAT64U_INIT_C(1,0x8ac424909ce83,1298) }, /* #185/2/0/0/u = #17846 */
    { 0x005834, 0x005834, RTFLOAT64U_INIT_C(1,0x8ac424909ce83,1298), RTFLOAT64U_INIT_C(1,0x6ab72380e5f65,186), RTFLOAT64U_INIT_C(1,0x8ac424909ce83,1298) }, /* #185/2/0/0/u0x4 = #17847 */
    { 0x005234, 0x005234, RTFLOAT64U_INIT_C(1,0x8ac424909ce83,1298), RTFLOAT64U_INIT_C(1,0x6ab72380e5f65,186), RTFLOAT64U_INIT_C(1,0x8ac424909ce83,1298) }, /* #185/2/0/0/u0x10 = #17848 */
    { 0x004a34, 0x004a34, RTFLOAT64U_INIT_C(1,0x8ac424909ce83,1298), RTFLOAT64U_INIT_C(1,0x6ab72380e5f65,186), RTFLOAT64U_INIT_C(1,0x8ac424909ce83,1298) }, /* #185/2/0/0/u0x20 = #17849 */
    { 0x00dfb4, 0x00dfb4, RTFLOAT64U_INIT_C(1,0x8ac424909ce83,1298), RTFLOAT64U_INIT_C(1,0x6ab72380e5f65,186), RTFLOAT64U_INIT_C(1,0x8ac424909ce83,1298) }, /* #185/2/0/f/m = #17850 */
    { 0x00c034, 0x00c034, RTFLOAT64U_INIT_C(1,0x8ac424909ce83,1298), RTFLOAT64U_INIT_C(1,0x6ab72380e5f65,186), RTFLOAT64U_INIT_C(1,0x8ac424909ce83,1298) }, /* #185/2/0/f/u = #17851 */
    { 0x00c034, 0x00c034, RTFLOAT64U_INIT_C(1,0x8ac424909ce83,1298), RTFLOAT64U_INIT_C(1,0x6ab72380e5f65,186), RTFLOAT64U_INIT_C(1,0x8ac424909ce83,1298) }, /* #185/2/0/f/u = #17852 */
    { 0x00d834, 0x00d834, RTFLOAT64U_INIT_C(1,0x8ac424909ce83,1298), RTFLOAT64U_INIT_C(1,0x6ab72380e5f65,186), RTFLOAT64U_INIT_C(1,0x8ac424909ce83,1298) }, /* #185/2/0/f/u0x4 = #17853 */
    { 0x00d234, 0x00d234, RTFLOAT64U_INIT_C(1,0x8ac424909ce83,1298), RTFLOAT64U_INIT_C(1,0x6ab72380e5f65,186), RTFLOAT64U_INIT_C(1,0x8ac424909ce83,1298) }, /* #185/2/0/f/u0x10 = #17854 */
    { 0x00ca34, 0x00ca34, RTFLOAT64U_INIT_C(1,0x8ac424909ce83,1298), RTFLOAT64U_INIT_C(1,0x6ab72380e5f65,186), RTFLOAT64U_INIT_C(1,0x8ac424909ce83,1298) }, /* #185/2/0/f/u0x20 = #17855 */
    { 0x005ff4, 0x005ff4, RTFLOAT64U_INIT_C(1,0x8ac424909ce83,1298), RTFLOAT64U_INIT_C(1,0x6ab72380e5f65,186), RTFLOAT64U_INIT_C(1,0x8ac424909ce83,1298) }, /* #185/2/d/0/m = #17856 */
    { 0x004074, 0x004074, RTFLOAT64U_INIT_C(1,0x8ac424909ce83,1298), RTFLOAT64U_INIT_C(1,0x6ab72380e5f65,186), RTFLOAT64U_INIT_C(1,0x8ac424909ce83,1298) }, /* #185/2/d/0/u = #17857 */
    { 0x004074, 0x004074, RTFLOAT64U_INIT_C(1,0x8ac424909ce83,1298), RTFLOAT64U_INIT_C(1,0x6ab72380e5f65,186), RTFLOAT64U_INIT_C(1,0x8ac424909ce83,1298) }, /* #185/2/d/0/u = #17858 */
    { 0x005874, 0x005874, RTFLOAT64U_INIT_C(1,0x8ac424909ce83,1298), RTFLOAT64U_INIT_C(1,0x6ab72380e5f65,186), RTFLOAT64U_INIT_C(1,0x8ac424909ce83,1298) }, /* #185/2/d/0/u0x4 = #17859 */
    { 0x005274, 0x005274, RTFLOAT64U_INIT_C(1,0x8ac424909ce83,1298), RTFLOAT64U_INIT_C(1,0x6ab72380e5f65,186), RTFLOAT64U_INIT_C(1,0x8ac424909ce83,1298) }, /* #185/2/d/0/u0x10 = #17860 */
    { 0x004a74, 0x004a74, RTFLOAT64U_INIT_C(1,0x8ac424909ce83,1298), RTFLOAT64U_INIT_C(1,0x6ab72380e5f65,186), RTFLOAT64U_INIT_C(1,0x8ac424909ce83,1298) }, /* #185/2/d/0/u0x20 = #17861 */
    { 0x00dff4, 0x00dff4, RTFLOAT64U_INIT_C(1,0x8ac424909ce83,1298), RTFLOAT64U_INIT_C(1,0x6ab72380e5f65,186), RTFLOAT64U_INIT_C(1,0x8ac424909ce83,1298) }, /* #185/2/d/f/m = #17862 */
    { 0x00c074, 0x00c074, RTFLOAT64U_INIT_C(1,0x8ac424909ce83,1298), RTFLOAT64U_INIT_C(1,0x6ab72380e5f65,186), RTFLOAT64U_INIT_C(1,0x8ac424909ce83,1298) }, /* #185/2/d/f/u = #17863 */
    { 0x00c074, 0x00c074, RTFLOAT64U_INIT_C(1,0x8ac424909ce83,1298), RTFLOAT64U_INIT_C(1,0x6ab72380e5f65,186), RTFLOAT64U_INIT_C(1,0x8ac424909ce83,1298) }, /* #185/2/d/f/u = #17864 */
    { 0x00d874, 0x00d874, RTFLOAT64U_INIT_C(1,0x8ac424909ce83,1298), RTFLOAT64U_INIT_C(1,0x6ab72380e5f65,186), RTFLOAT64U_INIT_C(1,0x8ac424909ce83,1298) }, /* #185/2/d/f/u0x4 = #17865 */
    { 0x00d274, 0x00d274, RTFLOAT64U_INIT_C(1,0x8ac424909ce83,1298), RTFLOAT64U_INIT_C(1,0x6ab72380e5f65,186), RTFLOAT64U_INIT_C(1,0x8ac424909ce83,1298) }, /* #185/2/d/f/u0x10 = #17866 */
    { 0x00ca74, 0x00ca74, RTFLOAT64U_INIT_C(1,0x8ac424909ce83,1298), RTFLOAT64U_INIT_C(1,0x6ab72380e5f65,186), RTFLOAT64U_INIT_C(1,0x8ac424909ce83,1298) }, /* #185/2/d/f/u0x20 = #17867 */
    { 0x007fb4, 0x007fb4, RTFLOAT64U_INIT_C(1,0x8ac424909ce83,1298), RTFLOAT64U_INIT_C(1,0x6ab72380e5f65,186), RTFLOAT64U_INIT_C(1,0x8ac424909ce83,1298) }, /* #185/3/0/0/m = #17868 */
    { 0x006034, 0x006034, RTFLOAT64U_INIT_C(1,0x8ac424909ce83,1298), RTFLOAT64U_INIT_C(1,0x6ab72380e5f65,186), RTFLOAT64U_INIT_C(1,0x8ac424909ce83,1298) }, /* #185/3/0/0/u = #17869 */
    { 0x006034, 0x006034, RTFLOAT64U_INIT_C(1,0x8ac424909ce83,1298), RTFLOAT64U_INIT_C(1,0x6ab72380e5f65,186), RTFLOAT64U_INIT_C(1,0x8ac424909ce83,1298) }, /* #185/3/0/0/u = #17870 */
    { 0x007834, 0x007834, RTFLOAT64U_INIT_C(1,0x8ac424909ce83,1298), RTFLOAT64U_INIT_C(1,0x6ab72380e5f65,186), RTFLOAT64U_INIT_C(1,0x8ac424909ce83,1298) }, /* #185/3/0/0/u0x4 = #17871 */
    { 0x007234, 0x007234, RTFLOAT64U_INIT_C(1,0x8ac424909ce83,1298), RTFLOAT64U_INIT_C(1,0x6ab72380e5f65,186), RTFLOAT64U_INIT_C(1,0x8ac424909ce83,1298) }, /* #185/3/0/0/u0x10 = #17872 */
    { 0x006a34, 0x006a34, RTFLOAT64U_INIT_C(1,0x8ac424909ce83,1298), RTFLOAT64U_INIT_C(1,0x6ab72380e5f65,186), RTFLOAT64U_INIT_C(1,0x8ac424909ce83,1298) }, /* #185/3/0/0/u0x20 = #17873 */
    { 0x00ffb4, 0x00ffb4, RTFLOAT64U_INIT_C(1,0x8ac424909ce83,1298), RTFLOAT64U_INIT_C(1,0x6ab72380e5f65,186), RTFLOAT64U_INIT_C(1,0x8ac424909ce83,1298) }, /* #185/3/0/f/m = #17874 */
    { 0x00e034, 0x00e034, RTFLOAT64U_INIT_C(1,0x8ac424909ce83,1298), RTFLOAT64U_INIT_C(1,0x6ab72380e5f65,186), RTFLOAT64U_INIT_C(1,0x8ac424909ce83,1298) }, /* #185/3/0/f/u = #17875 */
    { 0x00e034, 0x00e034, RTFLOAT64U_INIT_C(1,0x8ac424909ce83,1298), RTFLOAT64U_INIT_C(1,0x6ab72380e5f65,186), RTFLOAT64U_INIT_C(1,0x8ac424909ce83,1298) }, /* #185/3/0/f/u = #17876 */
    { 0x00f834, 0x00f834, RTFLOAT64U_INIT_C(1,0x8ac424909ce83,1298), RTFLOAT64U_INIT_C(1,0x6ab72380e5f65,186), RTFLOAT64U_INIT_C(1,0x8ac424909ce83,1298) }, /* #185/3/0/f/u0x4 = #17877 */
    { 0x00f234, 0x00f234, RTFLOAT64U_INIT_C(1,0x8ac424909ce83,1298), RTFLOAT64U_INIT_C(1,0x6ab72380e5f65,186), RTFLOAT64U_INIT_C(1,0x8ac424909ce83,1298) }, /* #185/3/0/f/u0x10 = #17878 */
    { 0x00ea34, 0x00ea34, RTFLOAT64U_INIT_C(1,0x8ac424909ce83,1298), RTFLOAT64U_INIT_C(1,0x6ab72380e5f65,186), RTFLOAT64U_INIT_C(1,0x8ac424909ce83,1298) }, /* #185/3/0/f/u0x20 = #17879 */
    { 0x007ff4, 0x007ff4, RTFLOAT64U_INIT_C(1,0x8ac424909ce83,1298), RTFLOAT64U_INIT_C(1,0x6ab72380e5f65,186), RTFLOAT64U_INIT_C(1,0x8ac424909ce83,1298) }, /* #185/3/d/0/m = #17880 */
    { 0x006074, 0x006074, RTFLOAT64U_INIT_C(1,0x8ac424909ce83,1298), RTFLOAT64U_INIT_C(1,0x6ab72380e5f65,186), RTFLOAT64U_INIT_C(1,0x8ac424909ce83,1298) }, /* #185/3/d/0/u = #17881 */
    { 0x006074, 0x006074, RTFLOAT64U_INIT_C(1,0x8ac424909ce83,1298), RTFLOAT64U_INIT_C(1,0x6ab72380e5f65,186), RTFLOAT64U_INIT_C(1,0x8ac424909ce83,1298) }, /* #185/3/d/0/u = #17882 */
    { 0x007874, 0x007874, RTFLOAT64U_INIT_C(1,0x8ac424909ce83,1298), RTFLOAT64U_INIT_C(1,0x6ab72380e5f65,186), RTFLOAT64U_INIT_C(1,0x8ac424909ce83,1298) }, /* #185/3/d/0/u0x4 = #17883 */
    { 0x007274, 0x007274, RTFLOAT64U_INIT_C(1,0x8ac424909ce83,1298), RTFLOAT64U_INIT_C(1,0x6ab72380e5f65,186), RTFLOAT64U_INIT_C(1,0x8ac424909ce83,1298) }, /* #185/3/d/0/u0x10 = #17884 */
    { 0x006a74, 0x006a74, RTFLOAT64U_INIT_C(1,0x8ac424909ce83,1298), RTFLOAT64U_INIT_C(1,0x6ab72380e5f65,186), RTFLOAT64U_INIT_C(1,0x8ac424909ce83,1298) }, /* #185/3/d/0/u0x20 = #17885 */
    { 0x00fff4, 0x00fff4, RTFLOAT64U_INIT_C(1,0x8ac424909ce83,1298), RTFLOAT64U_INIT_C(1,0x6ab72380e5f65,186), RTFLOAT64U_INIT_C(1,0x8ac424909ce83,1298) }, /* #185/3/d/f/m = #17886 */
    { 0x00e074, 0x00e074, RTFLOAT64U_INIT_C(1,0x8ac424909ce83,1298), RTFLOAT64U_INIT_C(1,0x6ab72380e5f65,186), RTFLOAT64U_INIT_C(1,0x8ac424909ce83,1298) }, /* #185/3/d/f/u = #17887 */
    { 0x00e074, 0x00e074, RTFLOAT64U_INIT_C(1,0x8ac424909ce83,1298), RTFLOAT64U_INIT_C(1,0x6ab72380e5f65,186), RTFLOAT64U_INIT_C(1,0x8ac424909ce83,1298) }, /* #185/3/d/f/u = #17888 */
    { 0x00f874, 0x00f874, RTFLOAT64U_INIT_C(1,0x8ac424909ce83,1298), RTFLOAT64U_INIT_C(1,0x6ab72380e5f65,186), RTFLOAT64U_INIT_C(1,0x8ac424909ce83,1298) }, /* #185/3/d/f/u0x4 = #17889 */
    { 0x00f274, 0x00f274, RTFLOAT64U_INIT_C(1,0x8ac424909ce83,1298), RTFLOAT64U_INIT_C(1,0x6ab72380e5f65,186), RTFLOAT64U_INIT_C(1,0x8ac424909ce83,1298) }, /* #185/3/d/f/u0x10 = #17890 */
    { 0x00ea74, 0x00ea74, RTFLOAT64U_INIT_C(1,0x8ac424909ce83,1298), RTFLOAT64U_INIT_C(1,0x6ab72380e5f65,186), RTFLOAT64U_INIT_C(1,0x8ac424909ce83,1298) }, /* #185/3/d/f/u0x20 = #17891 */
    { 0x001f94, 0x001f94, RTFLOAT64U_INIT_C(1,0xb14cef5c013ee,1367), RTFLOAT64U_INIT_C(0,0xab4307cabf40c,2047), RTFLOAT64U_INIT_C(0,0xab4307cabf40c,2047) }, /* #186/0/0/0/m = #17892 */
    { 0x000014, 0x000014, RTFLOAT64U_INIT_C(1,0xb14cef5c013ee,1367), RTFLOAT64U_INIT_C(0,0xab4307cabf40c,2047), RTFLOAT64U_INIT_C(0,0xab4307cabf40c,2047) }, /* #186/0/0/0/u = #17893 */
    { 0x000014, 0x000014, RTFLOAT64U_INIT_C(1,0xb14cef5c013ee,1367), RTFLOAT64U_INIT_C(0,0xab4307cabf40c,2047), RTFLOAT64U_INIT_C(0,0xab4307cabf40c,2047) }, /* #186/0/0/0/u = #17894 */
    { 0x000814, 0x000814, RTFLOAT64U_INIT_C(1,0xb14cef5c013ee,1367), RTFLOAT64U_INIT_C(0,0xab4307cabf40c,2047), RTFLOAT64U_INIT_C(0,0xab4307cabf40c,2047) }, /* #186/0/0/0/u0x4 = #17895 */
    { 0x000214, 0x000214, RTFLOAT64U_INIT_C(1,0xb14cef5c013ee,1367), RTFLOAT64U_INIT_C(0,0xab4307cabf40c,2047), RTFLOAT64U_INIT_C(0,0xab4307cabf40c,2047) }, /* #186/0/0/0/u0x10 = #17896 */
    { 0x009f94, 0x009f94, RTFLOAT64U_INIT_C(1,0xb14cef5c013ee,1367), RTFLOAT64U_INIT_C(0,0xab4307cabf40c,2047), RTFLOAT64U_INIT_C(0,0xab4307cabf40c,2047) }, /* #186/0/0/f/m = #17897 */
    { 0x008014, 0x008014, RTFLOAT64U_INIT_C(1,0xb14cef5c013ee,1367), RTFLOAT64U_INIT_C(0,0xab4307cabf40c,2047), RTFLOAT64U_INIT_C(0,0xab4307cabf40c,2047) }, /* #186/0/0/f/u = #17898 */
    { 0x008014, 0x008014, RTFLOAT64U_INIT_C(1,0xb14cef5c013ee,1367), RTFLOAT64U_INIT_C(0,0xab4307cabf40c,2047), RTFLOAT64U_INIT_C(0,0xab4307cabf40c,2047) }, /* #186/0/0/f/u = #17899 */
    { 0x008814, 0x008814, RTFLOAT64U_INIT_C(1,0xb14cef5c013ee,1367), RTFLOAT64U_INIT_C(0,0xab4307cabf40c,2047), RTFLOAT64U_INIT_C(0,0xab4307cabf40c,2047) }, /* #186/0/0/f/u0x4 = #17900 */
    { 0x008214, 0x008214, RTFLOAT64U_INIT_C(1,0xb14cef5c013ee,1367), RTFLOAT64U_INIT_C(0,0xab4307cabf40c,2047), RTFLOAT64U_INIT_C(0,0xab4307cabf40c,2047) }, /* #186/0/0/f/u0x10 = #17901 */
    { 0x001fd4, 0x001fd4, RTFLOAT64U_INIT_C(1,0xb14cef5c013ee,1367), RTFLOAT64U_INIT_C(0,0xab4307cabf40c,2047), RTFLOAT64U_INIT_C(0,0xab4307cabf40c,2047) }, /* #186/0/d/0/m = #17902 */
    { 0x000054, 0x000054, RTFLOAT64U_INIT_C(1,0xb14cef5c013ee,1367), RTFLOAT64U_INIT_C(0,0xab4307cabf40c,2047), RTFLOAT64U_INIT_C(0,0xab4307cabf40c,2047) }, /* #186/0/d/0/u = #17903 */
    { 0x000054, 0x000054, RTFLOAT64U_INIT_C(1,0xb14cef5c013ee,1367), RTFLOAT64U_INIT_C(0,0xab4307cabf40c,2047), RTFLOAT64U_INIT_C(0,0xab4307cabf40c,2047) }, /* #186/0/d/0/u = #17904 */
    { 0x000854, 0x000854, RTFLOAT64U_INIT_C(1,0xb14cef5c013ee,1367), RTFLOAT64U_INIT_C(0,0xab4307cabf40c,2047), RTFLOAT64U_INIT_C(0,0xab4307cabf40c,2047) }, /* #186/0/d/0/u0x4 = #17905 */
    { 0x000254, 0x000254, RTFLOAT64U_INIT_C(1,0xb14cef5c013ee,1367), RTFLOAT64U_INIT_C(0,0xab4307cabf40c,2047), RTFLOAT64U_INIT_C(0,0xab4307cabf40c,2047) }, /* #186/0/d/0/u0x10 = #17906 */
    { 0x009fd4, 0x009fd4, RTFLOAT64U_INIT_C(1,0xb14cef5c013ee,1367), RTFLOAT64U_INIT_C(0,0xab4307cabf40c,2047), RTFLOAT64U_INIT_C(0,0xab4307cabf40c,2047) }, /* #186/0/d/f/m = #17907 */
    { 0x008054, 0x008054, RTFLOAT64U_INIT_C(1,0xb14cef5c013ee,1367), RTFLOAT64U_INIT_C(0,0xab4307cabf40c,2047), RTFLOAT64U_INIT_C(0,0xab4307cabf40c,2047) }, /* #186/0/d/f/u = #17908 */
    { 0x008054, 0x008054, RTFLOAT64U_INIT_C(1,0xb14cef5c013ee,1367), RTFLOAT64U_INIT_C(0,0xab4307cabf40c,2047), RTFLOAT64U_INIT_C(0,0xab4307cabf40c,2047) }, /* #186/0/d/f/u = #17909 */
    { 0x008854, 0x008854, RTFLOAT64U_INIT_C(1,0xb14cef5c013ee,1367), RTFLOAT64U_INIT_C(0,0xab4307cabf40c,2047), RTFLOAT64U_INIT_C(0,0xab4307cabf40c,2047) }, /* #186/0/d/f/u0x4 = #17910 */
    { 0x008254, 0x008254, RTFLOAT64U_INIT_C(1,0xb14cef5c013ee,1367), RTFLOAT64U_INIT_C(0,0xab4307cabf40c,2047), RTFLOAT64U_INIT_C(0,0xab4307cabf40c,2047) }, /* #186/0/d/f/u0x10 = #17911 */
    { 0x003f94, 0x003f94, RTFLOAT64U_INIT_C(1,0xb14cef5c013ee,1367), RTFLOAT64U_INIT_C(0,0xab4307cabf40c,2047), RTFLOAT64U_INIT_C(0,0xab4307cabf40c,2047) }, /* #186/1/0/0/m = #17912 */
    { 0x002014, 0x002014, RTFLOAT64U_INIT_C(1,0xb14cef5c013ee,1367), RTFLOAT64U_INIT_C(0,0xab4307cabf40c,2047), RTFLOAT64U_INIT_C(0,0xab4307cabf40c,2047) }, /* #186/1/0/0/u = #17913 */
    { 0x002014, 0x002014, RTFLOAT64U_INIT_C(1,0xb14cef5c013ee,1367), RTFLOAT64U_INIT_C(0,0xab4307cabf40c,2047), RTFLOAT64U_INIT_C(0,0xab4307cabf40c,2047) }, /* #186/1/0/0/u = #17914 */
    { 0x002814, 0x002814, RTFLOAT64U_INIT_C(1,0xb14cef5c013ee,1367), RTFLOAT64U_INIT_C(0,0xab4307cabf40c,2047), RTFLOAT64U_INIT_C(0,0xab4307cabf40c,2047) }, /* #186/1/0/0/u0x4 = #17915 */
    { 0x002214, 0x002214, RTFLOAT64U_INIT_C(1,0xb14cef5c013ee,1367), RTFLOAT64U_INIT_C(0,0xab4307cabf40c,2047), RTFLOAT64U_INIT_C(0,0xab4307cabf40c,2047) }, /* #186/1/0/0/u0x10 = #17916 */
    { 0x00bf94, 0x00bf94, RTFLOAT64U_INIT_C(1,0xb14cef5c013ee,1367), RTFLOAT64U_INIT_C(0,0xab4307cabf40c,2047), RTFLOAT64U_INIT_C(0,0xab4307cabf40c,2047) }, /* #186/1/0/f/m = #17917 */
    { 0x00a014, 0x00a014, RTFLOAT64U_INIT_C(1,0xb14cef5c013ee,1367), RTFLOAT64U_INIT_C(0,0xab4307cabf40c,2047), RTFLOAT64U_INIT_C(0,0xab4307cabf40c,2047) }, /* #186/1/0/f/u = #17918 */
    { 0x00a014, 0x00a014, RTFLOAT64U_INIT_C(1,0xb14cef5c013ee,1367), RTFLOAT64U_INIT_C(0,0xab4307cabf40c,2047), RTFLOAT64U_INIT_C(0,0xab4307cabf40c,2047) }, /* #186/1/0/f/u = #17919 */
    { 0x00a814, 0x00a814, RTFLOAT64U_INIT_C(1,0xb14cef5c013ee,1367), RTFLOAT64U_INIT_C(0,0xab4307cabf40c,2047), RTFLOAT64U_INIT_C(0,0xab4307cabf40c,2047) }, /* #186/1/0/f/u0x4 = #17920 */
    { 0x00a214, 0x00a214, RTFLOAT64U_INIT_C(1,0xb14cef5c013ee,1367), RTFLOAT64U_INIT_C(0,0xab4307cabf40c,2047), RTFLOAT64U_INIT_C(0,0xab4307cabf40c,2047) }, /* #186/1/0/f/u0x10 = #17921 */
    { 0x003fd4, 0x003fd4, RTFLOAT64U_INIT_C(1,0xb14cef5c013ee,1367), RTFLOAT64U_INIT_C(0,0xab4307cabf40c,2047), RTFLOAT64U_INIT_C(0,0xab4307cabf40c,2047) }, /* #186/1/d/0/m = #17922 */
    { 0x002054, 0x002054, RTFLOAT64U_INIT_C(1,0xb14cef5c013ee,1367), RTFLOAT64U_INIT_C(0,0xab4307cabf40c,2047), RTFLOAT64U_INIT_C(0,0xab4307cabf40c,2047) }, /* #186/1/d/0/u = #17923 */
    { 0x002054, 0x002054, RTFLOAT64U_INIT_C(1,0xb14cef5c013ee,1367), RTFLOAT64U_INIT_C(0,0xab4307cabf40c,2047), RTFLOAT64U_INIT_C(0,0xab4307cabf40c,2047) }, /* #186/1/d/0/u = #17924 */
    { 0x002854, 0x002854, RTFLOAT64U_INIT_C(1,0xb14cef5c013ee,1367), RTFLOAT64U_INIT_C(0,0xab4307cabf40c,2047), RTFLOAT64U_INIT_C(0,0xab4307cabf40c,2047) }, /* #186/1/d/0/u0x4 = #17925 */
    { 0x002254, 0x002254, RTFLOAT64U_INIT_C(1,0xb14cef5c013ee,1367), RTFLOAT64U_INIT_C(0,0xab4307cabf40c,2047), RTFLOAT64U_INIT_C(0,0xab4307cabf40c,2047) }, /* #186/1/d/0/u0x10 = #17926 */
    { 0x00bfd4, 0x00bfd4, RTFLOAT64U_INIT_C(1,0xb14cef5c013ee,1367), RTFLOAT64U_INIT_C(0,0xab4307cabf40c,2047), RTFLOAT64U_INIT_C(0,0xab4307cabf40c,2047) }, /* #186/1/d/f/m = #17927 */
    { 0x00a054, 0x00a054, RTFLOAT64U_INIT_C(1,0xb14cef5c013ee,1367), RTFLOAT64U_INIT_C(0,0xab4307cabf40c,2047), RTFLOAT64U_INIT_C(0,0xab4307cabf40c,2047) }, /* #186/1/d/f/u = #17928 */
    { 0x00a054, 0x00a054, RTFLOAT64U_INIT_C(1,0xb14cef5c013ee,1367), RTFLOAT64U_INIT_C(0,0xab4307cabf40c,2047), RTFLOAT64U_INIT_C(0,0xab4307cabf40c,2047) }, /* #186/1/d/f/u = #17929 */
    { 0x00a854, 0x00a854, RTFLOAT64U_INIT_C(1,0xb14cef5c013ee,1367), RTFLOAT64U_INIT_C(0,0xab4307cabf40c,2047), RTFLOAT64U_INIT_C(0,0xab4307cabf40c,2047) }, /* #186/1/d/f/u0x4 = #17930 */
    { 0x00a254, 0x00a254, RTFLOAT64U_INIT_C(1,0xb14cef5c013ee,1367), RTFLOAT64U_INIT_C(0,0xab4307cabf40c,2047), RTFLOAT64U_INIT_C(0,0xab4307cabf40c,2047) }, /* #186/1/d/f/u0x10 = #17931 */
    { 0x005f94, 0x005f94, RTFLOAT64U_INIT_C(1,0xb14cef5c013ee,1367), RTFLOAT64U_INIT_C(0,0xab4307cabf40c,2047), RTFLOAT64U_INIT_C(0,0xab4307cabf40c,2047) }, /* #186/2/0/0/m = #17932 */
    { 0x004014, 0x004014, RTFLOAT64U_INIT_C(1,0xb14cef5c013ee,1367), RTFLOAT64U_INIT_C(0,0xab4307cabf40c,2047), RTFLOAT64U_INIT_C(0,0xab4307cabf40c,2047) }, /* #186/2/0/0/u = #17933 */
    { 0x004014, 0x004014, RTFLOAT64U_INIT_C(1,0xb14cef5c013ee,1367), RTFLOAT64U_INIT_C(0,0xab4307cabf40c,2047), RTFLOAT64U_INIT_C(0,0xab4307cabf40c,2047) }, /* #186/2/0/0/u = #17934 */
    { 0x004814, 0x004814, RTFLOAT64U_INIT_C(1,0xb14cef5c013ee,1367), RTFLOAT64U_INIT_C(0,0xab4307cabf40c,2047), RTFLOAT64U_INIT_C(0,0xab4307cabf40c,2047) }, /* #186/2/0/0/u0x4 = #17935 */
    { 0x004214, 0x004214, RTFLOAT64U_INIT_C(1,0xb14cef5c013ee,1367), RTFLOAT64U_INIT_C(0,0xab4307cabf40c,2047), RTFLOAT64U_INIT_C(0,0xab4307cabf40c,2047) }, /* #186/2/0/0/u0x10 = #17936 */
    { 0x00df94, 0x00df94, RTFLOAT64U_INIT_C(1,0xb14cef5c013ee,1367), RTFLOAT64U_INIT_C(0,0xab4307cabf40c,2047), RTFLOAT64U_INIT_C(0,0xab4307cabf40c,2047) }, /* #186/2/0/f/m = #17937 */
    { 0x00c014, 0x00c014, RTFLOAT64U_INIT_C(1,0xb14cef5c013ee,1367), RTFLOAT64U_INIT_C(0,0xab4307cabf40c,2047), RTFLOAT64U_INIT_C(0,0xab4307cabf40c,2047) }, /* #186/2/0/f/u = #17938 */
    { 0x00c014, 0x00c014, RTFLOAT64U_INIT_C(1,0xb14cef5c013ee,1367), RTFLOAT64U_INIT_C(0,0xab4307cabf40c,2047), RTFLOAT64U_INIT_C(0,0xab4307cabf40c,2047) }, /* #186/2/0/f/u = #17939 */
    { 0x00c814, 0x00c814, RTFLOAT64U_INIT_C(1,0xb14cef5c013ee,1367), RTFLOAT64U_INIT_C(0,0xab4307cabf40c,2047), RTFLOAT64U_INIT_C(0,0xab4307cabf40c,2047) }, /* #186/2/0/f/u0x4 = #17940 */
    { 0x00c214, 0x00c214, RTFLOAT64U_INIT_C(1,0xb14cef5c013ee,1367), RTFLOAT64U_INIT_C(0,0xab4307cabf40c,2047), RTFLOAT64U_INIT_C(0,0xab4307cabf40c,2047) }, /* #186/2/0/f/u0x10 = #17941 */
    { 0x005fd4, 0x005fd4, RTFLOAT64U_INIT_C(1,0xb14cef5c013ee,1367), RTFLOAT64U_INIT_C(0,0xab4307cabf40c,2047), RTFLOAT64U_INIT_C(0,0xab4307cabf40c,2047) }, /* #186/2/d/0/m = #17942 */
    { 0x004054, 0x004054, RTFLOAT64U_INIT_C(1,0xb14cef5c013ee,1367), RTFLOAT64U_INIT_C(0,0xab4307cabf40c,2047), RTFLOAT64U_INIT_C(0,0xab4307cabf40c,2047) }, /* #186/2/d/0/u = #17943 */
    { 0x004054, 0x004054, RTFLOAT64U_INIT_C(1,0xb14cef5c013ee,1367), RTFLOAT64U_INIT_C(0,0xab4307cabf40c,2047), RTFLOAT64U_INIT_C(0,0xab4307cabf40c,2047) }, /* #186/2/d/0/u = #17944 */
    { 0x004854, 0x004854, RTFLOAT64U_INIT_C(1,0xb14cef5c013ee,1367), RTFLOAT64U_INIT_C(0,0xab4307cabf40c,2047), RTFLOAT64U_INIT_C(0,0xab4307cabf40c,2047) }, /* #186/2/d/0/u0x4 = #17945 */
    { 0x004254, 0x004254, RTFLOAT64U_INIT_C(1,0xb14cef5c013ee,1367), RTFLOAT64U_INIT_C(0,0xab4307cabf40c,2047), RTFLOAT64U_INIT_C(0,0xab4307cabf40c,2047) }, /* #186/2/d/0/u0x10 = #17946 */
    { 0x00dfd4, 0x00dfd4, RTFLOAT64U_INIT_C(1,0xb14cef5c013ee,1367), RTFLOAT64U_INIT_C(0,0xab4307cabf40c,2047), RTFLOAT64U_INIT_C(0,0xab4307cabf40c,2047) }, /* #186/2/d/f/m = #17947 */
    { 0x00c054, 0x00c054, RTFLOAT64U_INIT_C(1,0xb14cef5c013ee,1367), RTFLOAT64U_INIT_C(0,0xab4307cabf40c,2047), RTFLOAT64U_INIT_C(0,0xab4307cabf40c,2047) }, /* #186/2/d/f/u = #17948 */
    { 0x00c054, 0x00c054, RTFLOAT64U_INIT_C(1,0xb14cef5c013ee,1367), RTFLOAT64U_INIT_C(0,0xab4307cabf40c,2047), RTFLOAT64U_INIT_C(0,0xab4307cabf40c,2047) }, /* #186/2/d/f/u = #17949 */
    { 0x00c854, 0x00c854, RTFLOAT64U_INIT_C(1,0xb14cef5c013ee,1367), RTFLOAT64U_INIT_C(0,0xab4307cabf40c,2047), RTFLOAT64U_INIT_C(0,0xab4307cabf40c,2047) }, /* #186/2/d/f/u0x4 = #17950 */
    { 0x00c254, 0x00c254, RTFLOAT64U_INIT_C(1,0xb14cef5c013ee,1367), RTFLOAT64U_INIT_C(0,0xab4307cabf40c,2047), RTFLOAT64U_INIT_C(0,0xab4307cabf40c,2047) }, /* #186/2/d/f/u0x10 = #17951 */
    { 0x007f94, 0x007f94, RTFLOAT64U_INIT_C(1,0xb14cef5c013ee,1367), RTFLOAT64U_INIT_C(0,0xab4307cabf40c,2047), RTFLOAT64U_INIT_C(0,0xab4307cabf40c,2047) }, /* #186/3/0/0/m = #17952 */
    { 0x006014, 0x006014, RTFLOAT64U_INIT_C(1,0xb14cef5c013ee,1367), RTFLOAT64U_INIT_C(0,0xab4307cabf40c,2047), RTFLOAT64U_INIT_C(0,0xab4307cabf40c,2047) }, /* #186/3/0/0/u = #17953 */
    { 0x006014, 0x006014, RTFLOAT64U_INIT_C(1,0xb14cef5c013ee,1367), RTFLOAT64U_INIT_C(0,0xab4307cabf40c,2047), RTFLOAT64U_INIT_C(0,0xab4307cabf40c,2047) }, /* #186/3/0/0/u = #17954 */
    { 0x006814, 0x006814, RTFLOAT64U_INIT_C(1,0xb14cef5c013ee,1367), RTFLOAT64U_INIT_C(0,0xab4307cabf40c,2047), RTFLOAT64U_INIT_C(0,0xab4307cabf40c,2047) }, /* #186/3/0/0/u0x4 = #17955 */
    { 0x006214, 0x006214, RTFLOAT64U_INIT_C(1,0xb14cef5c013ee,1367), RTFLOAT64U_INIT_C(0,0xab4307cabf40c,2047), RTFLOAT64U_INIT_C(0,0xab4307cabf40c,2047) }, /* #186/3/0/0/u0x10 = #17956 */
    { 0x00ff94, 0x00ff94, RTFLOAT64U_INIT_C(1,0xb14cef5c013ee,1367), RTFLOAT64U_INIT_C(0,0xab4307cabf40c,2047), RTFLOAT64U_INIT_C(0,0xab4307cabf40c,2047) }, /* #186/3/0/f/m = #17957 */
    { 0x00e014, 0x00e014, RTFLOAT64U_INIT_C(1,0xb14cef5c013ee,1367), RTFLOAT64U_INIT_C(0,0xab4307cabf40c,2047), RTFLOAT64U_INIT_C(0,0xab4307cabf40c,2047) }, /* #186/3/0/f/u = #17958 */
    { 0x00e014, 0x00e014, RTFLOAT64U_INIT_C(1,0xb14cef5c013ee,1367), RTFLOAT64U_INIT_C(0,0xab4307cabf40c,2047), RTFLOAT64U_INIT_C(0,0xab4307cabf40c,2047) }, /* #186/3/0/f/u = #17959 */
    { 0x00e814, 0x00e814, RTFLOAT64U_INIT_C(1,0xb14cef5c013ee,1367), RTFLOAT64U_INIT_C(0,0xab4307cabf40c,2047), RTFLOAT64U_INIT_C(0,0xab4307cabf40c,2047) }, /* #186/3/0/f/u0x4 = #17960 */
    { 0x00e214, 0x00e214, RTFLOAT64U_INIT_C(1,0xb14cef5c013ee,1367), RTFLOAT64U_INIT_C(0,0xab4307cabf40c,2047), RTFLOAT64U_INIT_C(0,0xab4307cabf40c,2047) }, /* #186/3/0/f/u0x10 = #17961 */
    { 0x007fd4, 0x007fd4, RTFLOAT64U_INIT_C(1,0xb14cef5c013ee,1367), RTFLOAT64U_INIT_C(0,0xab4307cabf40c,2047), RTFLOAT64U_INIT_C(0,0xab4307cabf40c,2047) }, /* #186/3/d/0/m = #17962 */
    { 0x006054, 0x006054, RTFLOAT64U_INIT_C(1,0xb14cef5c013ee,1367), RTFLOAT64U_INIT_C(0,0xab4307cabf40c,2047), RTFLOAT64U_INIT_C(0,0xab4307cabf40c,2047) }, /* #186/3/d/0/u = #17963 */
    { 0x006054, 0x006054, RTFLOAT64U_INIT_C(1,0xb14cef5c013ee,1367), RTFLOAT64U_INIT_C(0,0xab4307cabf40c,2047), RTFLOAT64U_INIT_C(0,0xab4307cabf40c,2047) }, /* #186/3/d/0/u = #17964 */
    { 0x006854, 0x006854, RTFLOAT64U_INIT_C(1,0xb14cef5c013ee,1367), RTFLOAT64U_INIT_C(0,0xab4307cabf40c,2047), RTFLOAT64U_INIT_C(0,0xab4307cabf40c,2047) }, /* #186/3/d/0/u0x4 = #17965 */
    { 0x006254, 0x006254, RTFLOAT64U_INIT_C(1,0xb14cef5c013ee,1367), RTFLOAT64U_INIT_C(0,0xab4307cabf40c,2047), RTFLOAT64U_INIT_C(0,0xab4307cabf40c,2047) }, /* #186/3/d/0/u0x10 = #17966 */
    { 0x00ffd4, 0x00ffd4, RTFLOAT64U_INIT_C(1,0xb14cef5c013ee,1367), RTFLOAT64U_INIT_C(0,0xab4307cabf40c,2047), RTFLOAT64U_INIT_C(0,0xab4307cabf40c,2047) }, /* #186/3/d/f/m = #17967 */
    { 0x00e054, 0x00e054, RTFLOAT64U_INIT_C(1,0xb14cef5c013ee,1367), RTFLOAT64U_INIT_C(0,0xab4307cabf40c,2047), RTFLOAT64U_INIT_C(0,0xab4307cabf40c,2047) }, /* #186/3/d/f/u = #17968 */
    { 0x00e054, 0x00e054, RTFLOAT64U_INIT_C(1,0xb14cef5c013ee,1367), RTFLOAT64U_INIT_C(0,0xab4307cabf40c,2047), RTFLOAT64U_INIT_C(0,0xab4307cabf40c,2047) }, /* #186/3/d/f/u = #17969 */
    { 0x00e854, 0x00e854, RTFLOAT64U_INIT_C(1,0xb14cef5c013ee,1367), RTFLOAT64U_INIT_C(0,0xab4307cabf40c,2047), RTFLOAT64U_INIT_C(0,0xab4307cabf40c,2047) }, /* #186/3/d/f/u0x4 = #17970 */
    { 0x00e254, 0x00e254, RTFLOAT64U_INIT_C(1,0xb14cef5c013ee,1367), RTFLOAT64U_INIT_C(0,0xab4307cabf40c,2047), RTFLOAT64U_INIT_C(0,0xab4307cabf40c,2047) }, /* #186/3/d/f/u0x10 = #17971 */
    { 0x001fa6, 0x001fa7, RTFLOAT64U_INIT_C(0,0x5e15bf1fc1032,0), RTFLOAT64U_INIT_C(0,0x2fcb6ceec3ca2,2047), RTFLOAT64U_INIT_C(0,0xafcb6ceec3ca2,2047) }, /* #187/0/0/0/m = #17972 */
    { 0x000026, 0x000027, RTFLOAT64U_INIT_C(0,0x5e15bf1fc1032,0), RTFLOAT64U_INIT_C(0,0x2fcb6ceec3ca2,2047), RTFLOAT64U_INIT_C(0,0xafcb6ceec3ca2,2047) }, /* #187/0/0/0/u = #17973 */
    { 0x000027, 0x000027, RTFLOAT64U_INIT_C(0,0x5e15bf1fc1032,0), RTFLOAT64U_INIT_C(0,0x2fcb6ceec3ca2,2047), RTFLOAT64U_INIT_C(0,0xafcb6ceec3ca2,2047) }, /* #187/0/0/0/u = #17974 */
    { 0x001327, 0x001327, RTFLOAT64U_INIT_C(0,0x5e15bf1fc1032,0), RTFLOAT64U_INIT_C(0,0x2fcb6ceec3ca2,2047), RTFLOAT64U_INIT_C(0,0xafcb6ceec3ca2,2047) }, /* #187/0/0/0/u0x1 = #17975 */
    { 0x0012a7, 0x0012a7, RTFLOAT64U_INIT_C(0,0x5e15bf1fc1032,0), RTFLOAT64U_INIT_C(0,0x2fcb6ceec3ca2,2047), RTFLOAT64U_INIT_C(0,0xafcb6ceec3ca2,2047) }, /* #187/0/0/0/u0x2 = #17976 */
    { 0x0011a7, 0x0011a7, RTFLOAT64U_INIT_C(0,0x5e15bf1fc1032,0), RTFLOAT64U_INIT_C(0,0x2fcb6ceec3ca2,2047), RTFLOAT64U_INIT_C(0,0xafcb6ceec3ca2,2047) }, /* #187/0/0/0/u0x4 = #17977 */
    { 0x0003a7, 0x0003a7, RTFLOAT64U_INIT_C(0,0x5e15bf1fc1032,0), RTFLOAT64U_INIT_C(0,0x2fcb6ceec3ca2,2047), RTFLOAT64U_INIT_C(0,0xafcb6ceec3ca2,2047) }, /* #187/0/0/0/u0x20 = #17978 */
    { 0x009fa6, 0x009fa7, RTFLOAT64U_INIT_C(0,0x5e15bf1fc1032,0), RTFLOAT64U_INIT_C(0,0x2fcb6ceec3ca2,2047), RTFLOAT64U_INIT_C(0,0xafcb6ceec3ca2,2047) }, /* #187/0/0/f/m = #17979 */
    { 0x008026, 0x008027, RTFLOAT64U_INIT_C(0,0x5e15bf1fc1032,0), RTFLOAT64U_INIT_C(0,0x2fcb6ceec3ca2,2047), RTFLOAT64U_INIT_C(0,0xafcb6ceec3ca2,2047) }, /* #187/0/0/f/u = #17980 */
    { 0x008027, 0x008027, RTFLOAT64U_INIT_C(0,0x5e15bf1fc1032,0), RTFLOAT64U_INIT_C(0,0x2fcb6ceec3ca2,2047), RTFLOAT64U_INIT_C(0,0xafcb6ceec3ca2,2047) }, /* #187/0/0/f/u = #17981 */
    { 0x009327, 0x009327, RTFLOAT64U_INIT_C(0,0x5e15bf1fc1032,0), RTFLOAT64U_INIT_C(0,0x2fcb6ceec3ca2,2047), RTFLOAT64U_INIT_C(0,0xafcb6ceec3ca2,2047) }, /* #187/0/0/f/u0x1 = #17982 */
    { 0x0092a7, 0x0092a7, RTFLOAT64U_INIT_C(0,0x5e15bf1fc1032,0), RTFLOAT64U_INIT_C(0,0x2fcb6ceec3ca2,2047), RTFLOAT64U_INIT_C(0,0xafcb6ceec3ca2,2047) }, /* #187/0/0/f/u0x2 = #17983 */
    { 0x0091a7, 0x0091a7, RTFLOAT64U_INIT_C(0,0x5e15bf1fc1032,0), RTFLOAT64U_INIT_C(0,0x2fcb6ceec3ca2,2047), RTFLOAT64U_INIT_C(0,0xafcb6ceec3ca2,2047) }, /* #187/0/0/f/u0x4 = #17984 */
    { 0x0083a7, 0x0083a7, RTFLOAT64U_INIT_C(0,0x5e15bf1fc1032,0), RTFLOAT64U_INIT_C(0,0x2fcb6ceec3ca2,2047), RTFLOAT64U_INIT_C(0,0xafcb6ceec3ca2,2047) }, /* #187/0/0/f/u0x20 = #17985 */
    { 0x001fe6, 0x001fe7, RTFLOAT64U_INIT_C(0,0x5e15bf1fc1032,0), RTFLOAT64U_INIT_C(0,0x2fcb6ceec3ca2,2047), RTFLOAT64U_INIT_C(0,0xafcb6ceec3ca2,2047) }, /* #187/0/d/0/m = #17986 */
    { 0x000066, 0x000067, RTFLOAT64U_INIT_C(0,0x5e15bf1fc1032,0), RTFLOAT64U_INIT_C(0,0x2fcb6ceec3ca2,2047), RTFLOAT64U_INIT_C(0,0xafcb6ceec3ca2,2047) }, /* #187/0/d/0/u = #17987 */
    { 0x000067, 0x000067, RTFLOAT64U_INIT_C(0,0x5e15bf1fc1032,0), RTFLOAT64U_INIT_C(0,0x2fcb6ceec3ca2,2047), RTFLOAT64U_INIT_C(0,0xafcb6ceec3ca2,2047) }, /* #187/0/d/0/u = #17988 */
    { 0x001367, 0x001367, RTFLOAT64U_INIT_C(0,0x5e15bf1fc1032,0), RTFLOAT64U_INIT_C(0,0x2fcb6ceec3ca2,2047), RTFLOAT64U_INIT_C(0,0xafcb6ceec3ca2,2047) }, /* #187/0/d/0/u0x1 = #17989 */
    { 0x0012e7, 0x0012e7, RTFLOAT64U_INIT_C(0,0x5e15bf1fc1032,0), RTFLOAT64U_INIT_C(0,0x2fcb6ceec3ca2,2047), RTFLOAT64U_INIT_C(0,0xafcb6ceec3ca2,2047) }, /* #187/0/d/0/u0x2 = #17990 */
    { 0x0011e7, 0x0011e7, RTFLOAT64U_INIT_C(0,0x5e15bf1fc1032,0), RTFLOAT64U_INIT_C(0,0x2fcb6ceec3ca2,2047), RTFLOAT64U_INIT_C(0,0xafcb6ceec3ca2,2047) }, /* #187/0/d/0/u0x4 = #17991 */
    { 0x0003e7, 0x0003e7, RTFLOAT64U_INIT_C(0,0x5e15bf1fc1032,0), RTFLOAT64U_INIT_C(0,0x2fcb6ceec3ca2,2047), RTFLOAT64U_INIT_C(0,0xafcb6ceec3ca2,2047) }, /* #187/0/d/0/u0x20 = #17992 */
    { 0x009fe6, 0x009fe7, RTFLOAT64U_INIT_C(0,0x5e15bf1fc1032,0), RTFLOAT64U_INIT_C(0,0x2fcb6ceec3ca2,2047), RTFLOAT64U_INIT_C(0,0xafcb6ceec3ca2,2047) }, /* #187/0/d/f/m = #17993 */
    { 0x008066, 0x008067, RTFLOAT64U_INIT_C(0,0x5e15bf1fc1032,0), RTFLOAT64U_INIT_C(0,0x2fcb6ceec3ca2,2047), RTFLOAT64U_INIT_C(0,0xafcb6ceec3ca2,2047) }, /* #187/0/d/f/u = #17994 */
    { 0x008067, 0x008067, RTFLOAT64U_INIT_C(0,0x5e15bf1fc1032,0), RTFLOAT64U_INIT_C(0,0x2fcb6ceec3ca2,2047), RTFLOAT64U_INIT_C(0,0xafcb6ceec3ca2,2047) }, /* #187/0/d/f/u = #17995 */
    { 0x009367, 0x009367, RTFLOAT64U_INIT_C(0,0x5e15bf1fc1032,0), RTFLOAT64U_INIT_C(0,0x2fcb6ceec3ca2,2047), RTFLOAT64U_INIT_C(0,0xafcb6ceec3ca2,2047) }, /* #187/0/d/f/u0x1 = #17996 */
    { 0x0092e7, 0x0092e7, RTFLOAT64U_INIT_C(0,0x5e15bf1fc1032,0), RTFLOAT64U_INIT_C(0,0x2fcb6ceec3ca2,2047), RTFLOAT64U_INIT_C(0,0xafcb6ceec3ca2,2047) }, /* #187/0/d/f/u0x2 = #17997 */
    { 0x0091e7, 0x0091e7, RTFLOAT64U_INIT_C(0,0x5e15bf1fc1032,0), RTFLOAT64U_INIT_C(0,0x2fcb6ceec3ca2,2047), RTFLOAT64U_INIT_C(0,0xafcb6ceec3ca2,2047) }, /* #187/0/d/f/u0x4 = #17998 */
    { 0x0083e7, 0x0083e7, RTFLOAT64U_INIT_C(0,0x5e15bf1fc1032,0), RTFLOAT64U_INIT_C(0,0x2fcb6ceec3ca2,2047), RTFLOAT64U_INIT_C(0,0xafcb6ceec3ca2,2047) }, /* #187/0/d/f/u0x20 = #17999 */
    { 0x003fa6, 0x003fa7, RTFLOAT64U_INIT_C(0,0x5e15bf1fc1032,0), RTFLOAT64U_INIT_C(0,0x2fcb6ceec3ca2,2047), RTFLOAT64U_INIT_C(0,0xafcb6ceec3ca2,2047) }, /* #187/1/0/0/m = #18000 */
    { 0x002026, 0x002027, RTFLOAT64U_INIT_C(0,0x5e15bf1fc1032,0), RTFLOAT64U_INIT_C(0,0x2fcb6ceec3ca2,2047), RTFLOAT64U_INIT_C(0,0xafcb6ceec3ca2,2047) }, /* #187/1/0/0/u = #18001 */
    { 0x002027, 0x002027, RTFLOAT64U_INIT_C(0,0x5e15bf1fc1032,0), RTFLOAT64U_INIT_C(0,0x2fcb6ceec3ca2,2047), RTFLOAT64U_INIT_C(0,0xafcb6ceec3ca2,2047) }, /* #187/1/0/0/u = #18002 */
    { 0x003327, 0x003327, RTFLOAT64U_INIT_C(0,0x5e15bf1fc1032,0), RTFLOAT64U_INIT_C(0,0x2fcb6ceec3ca2,2047), RTFLOAT64U_INIT_C(0,0xafcb6ceec3ca2,2047) }, /* #187/1/0/0/u0x1 = #18003 */
    { 0x0032a7, 0x0032a7, RTFLOAT64U_INIT_C(0,0x5e15bf1fc1032,0), RTFLOAT64U_INIT_C(0,0x2fcb6ceec3ca2,2047), RTFLOAT64U_INIT_C(0,0xafcb6ceec3ca2,2047) }, /* #187/1/0/0/u0x2 = #18004 */
    { 0x0031a7, 0x0031a7, RTFLOAT64U_INIT_C(0,0x5e15bf1fc1032,0), RTFLOAT64U_INIT_C(0,0x2fcb6ceec3ca2,2047), RTFLOAT64U_INIT_C(0,0xafcb6ceec3ca2,2047) }, /* #187/1/0/0/u0x4 = #18005 */
    { 0x0023a7, 0x0023a7, RTFLOAT64U_INIT_C(0,0x5e15bf1fc1032,0), RTFLOAT64U_INIT_C(0,0x2fcb6ceec3ca2,2047), RTFLOAT64U_INIT_C(0,0xafcb6ceec3ca2,2047) }, /* #187/1/0/0/u0x20 = #18006 */
    { 0x00bfa6, 0x00bfa7, RTFLOAT64U_INIT_C(0,0x5e15bf1fc1032,0), RTFLOAT64U_INIT_C(0,0x2fcb6ceec3ca2,2047), RTFLOAT64U_INIT_C(0,0xafcb6ceec3ca2,2047) }, /* #187/1/0/f/m = #18007 */
    { 0x00a026, 0x00a027, RTFLOAT64U_INIT_C(0,0x5e15bf1fc1032,0), RTFLOAT64U_INIT_C(0,0x2fcb6ceec3ca2,2047), RTFLOAT64U_INIT_C(0,0xafcb6ceec3ca2,2047) }, /* #187/1/0/f/u = #18008 */
    { 0x00a027, 0x00a027, RTFLOAT64U_INIT_C(0,0x5e15bf1fc1032,0), RTFLOAT64U_INIT_C(0,0x2fcb6ceec3ca2,2047), RTFLOAT64U_INIT_C(0,0xafcb6ceec3ca2,2047) }, /* #187/1/0/f/u = #18009 */
    { 0x00b327, 0x00b327, RTFLOAT64U_INIT_C(0,0x5e15bf1fc1032,0), RTFLOAT64U_INIT_C(0,0x2fcb6ceec3ca2,2047), RTFLOAT64U_INIT_C(0,0xafcb6ceec3ca2,2047) }, /* #187/1/0/f/u0x1 = #18010 */
    { 0x00b2a7, 0x00b2a7, RTFLOAT64U_INIT_C(0,0x5e15bf1fc1032,0), RTFLOAT64U_INIT_C(0,0x2fcb6ceec3ca2,2047), RTFLOAT64U_INIT_C(0,0xafcb6ceec3ca2,2047) }, /* #187/1/0/f/u0x2 = #18011 */
    { 0x00b1a7, 0x00b1a7, RTFLOAT64U_INIT_C(0,0x5e15bf1fc1032,0), RTFLOAT64U_INIT_C(0,0x2fcb6ceec3ca2,2047), RTFLOAT64U_INIT_C(0,0xafcb6ceec3ca2,2047) }, /* #187/1/0/f/u0x4 = #18012 */
    { 0x00a3a7, 0x00a3a7, RTFLOAT64U_INIT_C(0,0x5e15bf1fc1032,0), RTFLOAT64U_INIT_C(0,0x2fcb6ceec3ca2,2047), RTFLOAT64U_INIT_C(0,0xafcb6ceec3ca2,2047) }, /* #187/1/0/f/u0x20 = #18013 */
    { 0x003fe6, 0x003fe7, RTFLOAT64U_INIT_C(0,0x5e15bf1fc1032,0), RTFLOAT64U_INIT_C(0,0x2fcb6ceec3ca2,2047), RTFLOAT64U_INIT_C(0,0xafcb6ceec3ca2,2047) }, /* #187/1/d/0/m = #18014 */
    { 0x002066, 0x002067, RTFLOAT64U_INIT_C(0,0x5e15bf1fc1032,0), RTFLOAT64U_INIT_C(0,0x2fcb6ceec3ca2,2047), RTFLOAT64U_INIT_C(0,0xafcb6ceec3ca2,2047) }, /* #187/1/d/0/u = #18015 */
    { 0x002067, 0x002067, RTFLOAT64U_INIT_C(0,0x5e15bf1fc1032,0), RTFLOAT64U_INIT_C(0,0x2fcb6ceec3ca2,2047), RTFLOAT64U_INIT_C(0,0xafcb6ceec3ca2,2047) }, /* #187/1/d/0/u = #18016 */
    { 0x003367, 0x003367, RTFLOAT64U_INIT_C(0,0x5e15bf1fc1032,0), RTFLOAT64U_INIT_C(0,0x2fcb6ceec3ca2,2047), RTFLOAT64U_INIT_C(0,0xafcb6ceec3ca2,2047) }, /* #187/1/d/0/u0x1 = #18017 */
    { 0x0032e7, 0x0032e7, RTFLOAT64U_INIT_C(0,0x5e15bf1fc1032,0), RTFLOAT64U_INIT_C(0,0x2fcb6ceec3ca2,2047), RTFLOAT64U_INIT_C(0,0xafcb6ceec3ca2,2047) }, /* #187/1/d/0/u0x2 = #18018 */
    { 0x0031e7, 0x0031e7, RTFLOAT64U_INIT_C(0,0x5e15bf1fc1032,0), RTFLOAT64U_INIT_C(0,0x2fcb6ceec3ca2,2047), RTFLOAT64U_INIT_C(0,0xafcb6ceec3ca2,2047) }, /* #187/1/d/0/u0x4 = #18019 */
    { 0x0023e7, 0x0023e7, RTFLOAT64U_INIT_C(0,0x5e15bf1fc1032,0), RTFLOAT64U_INIT_C(0,0x2fcb6ceec3ca2,2047), RTFLOAT64U_INIT_C(0,0xafcb6ceec3ca2,2047) }, /* #187/1/d/0/u0x20 = #18020 */
    { 0x00bfe6, 0x00bfe7, RTFLOAT64U_INIT_C(0,0x5e15bf1fc1032,0), RTFLOAT64U_INIT_C(0,0x2fcb6ceec3ca2,2047), RTFLOAT64U_INIT_C(0,0xafcb6ceec3ca2,2047) }, /* #187/1/d/f/m = #18021 */
    { 0x00a066, 0x00a067, RTFLOAT64U_INIT_C(0,0x5e15bf1fc1032,0), RTFLOAT64U_INIT_C(0,0x2fcb6ceec3ca2,2047), RTFLOAT64U_INIT_C(0,0xafcb6ceec3ca2,2047) }, /* #187/1/d/f/u = #18022 */
    { 0x00a067, 0x00a067, RTFLOAT64U_INIT_C(0,0x5e15bf1fc1032,0), RTFLOAT64U_INIT_C(0,0x2fcb6ceec3ca2,2047), RTFLOAT64U_INIT_C(0,0xafcb6ceec3ca2,2047) }, /* #187/1/d/f/u = #18023 */
    { 0x00b367, 0x00b367, RTFLOAT64U_INIT_C(0,0x5e15bf1fc1032,0), RTFLOAT64U_INIT_C(0,0x2fcb6ceec3ca2,2047), RTFLOAT64U_INIT_C(0,0xafcb6ceec3ca2,2047) }, /* #187/1/d/f/u0x1 = #18024 */
    { 0x00b2e7, 0x00b2e7, RTFLOAT64U_INIT_C(0,0x5e15bf1fc1032,0), RTFLOAT64U_INIT_C(0,0x2fcb6ceec3ca2,2047), RTFLOAT64U_INIT_C(0,0xafcb6ceec3ca2,2047) }, /* #187/1/d/f/u0x2 = #18025 */
    { 0x00b1e7, 0x00b1e7, RTFLOAT64U_INIT_C(0,0x5e15bf1fc1032,0), RTFLOAT64U_INIT_C(0,0x2fcb6ceec3ca2,2047), RTFLOAT64U_INIT_C(0,0xafcb6ceec3ca2,2047) }, /* #187/1/d/f/u0x4 = #18026 */
    { 0x00a3e7, 0x00a3e7, RTFLOAT64U_INIT_C(0,0x5e15bf1fc1032,0), RTFLOAT64U_INIT_C(0,0x2fcb6ceec3ca2,2047), RTFLOAT64U_INIT_C(0,0xafcb6ceec3ca2,2047) }, /* #187/1/d/f/u0x20 = #18027 */
    { 0x005fa6, 0x005fa7, RTFLOAT64U_INIT_C(0,0x5e15bf1fc1032,0), RTFLOAT64U_INIT_C(0,0x2fcb6ceec3ca2,2047), RTFLOAT64U_INIT_C(0,0xafcb6ceec3ca2,2047) }, /* #187/2/0/0/m = #18028 */
    { 0x004026, 0x004027, RTFLOAT64U_INIT_C(0,0x5e15bf1fc1032,0), RTFLOAT64U_INIT_C(0,0x2fcb6ceec3ca2,2047), RTFLOAT64U_INIT_C(0,0xafcb6ceec3ca2,2047) }, /* #187/2/0/0/u = #18029 */
    { 0x004027, 0x004027, RTFLOAT64U_INIT_C(0,0x5e15bf1fc1032,0), RTFLOAT64U_INIT_C(0,0x2fcb6ceec3ca2,2047), RTFLOAT64U_INIT_C(0,0xafcb6ceec3ca2,2047) }, /* #187/2/0/0/u = #18030 */
    { 0x005327, 0x005327, RTFLOAT64U_INIT_C(0,0x5e15bf1fc1032,0), RTFLOAT64U_INIT_C(0,0x2fcb6ceec3ca2,2047), RTFLOAT64U_INIT_C(0,0xafcb6ceec3ca2,2047) }, /* #187/2/0/0/u0x1 = #18031 */
    { 0x0052a7, 0x0052a7, RTFLOAT64U_INIT_C(0,0x5e15bf1fc1032,0), RTFLOAT64U_INIT_C(0,0x2fcb6ceec3ca2,2047), RTFLOAT64U_INIT_C(0,0xafcb6ceec3ca2,2047) }, /* #187/2/0/0/u0x2 = #18032 */
    { 0x0051a7, 0x0051a7, RTFLOAT64U_INIT_C(0,0x5e15bf1fc1032,0), RTFLOAT64U_INIT_C(0,0x2fcb6ceec3ca2,2047), RTFLOAT64U_INIT_C(0,0xafcb6ceec3ca2,2047) }, /* #187/2/0/0/u0x4 = #18033 */
    { 0x0043a7, 0x0043a7, RTFLOAT64U_INIT_C(0,0x5e15bf1fc1032,0), RTFLOAT64U_INIT_C(0,0x2fcb6ceec3ca2,2047), RTFLOAT64U_INIT_C(0,0xafcb6ceec3ca2,2047) }, /* #187/2/0/0/u0x20 = #18034 */
    { 0x00dfa6, 0x00dfa7, RTFLOAT64U_INIT_C(0,0x5e15bf1fc1032,0), RTFLOAT64U_INIT_C(0,0x2fcb6ceec3ca2,2047), RTFLOAT64U_INIT_C(0,0xafcb6ceec3ca2,2047) }, /* #187/2/0/f/m = #18035 */
    { 0x00c026, 0x00c027, RTFLOAT64U_INIT_C(0,0x5e15bf1fc1032,0), RTFLOAT64U_INIT_C(0,0x2fcb6ceec3ca2,2047), RTFLOAT64U_INIT_C(0,0xafcb6ceec3ca2,2047) }, /* #187/2/0/f/u = #18036 */
    { 0x00c027, 0x00c027, RTFLOAT64U_INIT_C(0,0x5e15bf1fc1032,0), RTFLOAT64U_INIT_C(0,0x2fcb6ceec3ca2,2047), RTFLOAT64U_INIT_C(0,0xafcb6ceec3ca2,2047) }, /* #187/2/0/f/u = #18037 */
    { 0x00d327, 0x00d327, RTFLOAT64U_INIT_C(0,0x5e15bf1fc1032,0), RTFLOAT64U_INIT_C(0,0x2fcb6ceec3ca2,2047), RTFLOAT64U_INIT_C(0,0xafcb6ceec3ca2,2047) }, /* #187/2/0/f/u0x1 = #18038 */
    { 0x00d2a7, 0x00d2a7, RTFLOAT64U_INIT_C(0,0x5e15bf1fc1032,0), RTFLOAT64U_INIT_C(0,0x2fcb6ceec3ca2,2047), RTFLOAT64U_INIT_C(0,0xafcb6ceec3ca2,2047) }, /* #187/2/0/f/u0x2 = #18039 */
    { 0x00d1a7, 0x00d1a7, RTFLOAT64U_INIT_C(0,0x5e15bf1fc1032,0), RTFLOAT64U_INIT_C(0,0x2fcb6ceec3ca2,2047), RTFLOAT64U_INIT_C(0,0xafcb6ceec3ca2,2047) }, /* #187/2/0/f/u0x4 = #18040 */
    { 0x00c3a7, 0x00c3a7, RTFLOAT64U_INIT_C(0,0x5e15bf1fc1032,0), RTFLOAT64U_INIT_C(0,0x2fcb6ceec3ca2,2047), RTFLOAT64U_INIT_C(0,0xafcb6ceec3ca2,2047) }, /* #187/2/0/f/u0x20 = #18041 */
    { 0x005fe6, 0x005fe7, RTFLOAT64U_INIT_C(0,0x5e15bf1fc1032,0), RTFLOAT64U_INIT_C(0,0x2fcb6ceec3ca2,2047), RTFLOAT64U_INIT_C(0,0xafcb6ceec3ca2,2047) }, /* #187/2/d/0/m = #18042 */
    { 0x004066, 0x004067, RTFLOAT64U_INIT_C(0,0x5e15bf1fc1032,0), RTFLOAT64U_INIT_C(0,0x2fcb6ceec3ca2,2047), RTFLOAT64U_INIT_C(0,0xafcb6ceec3ca2,2047) }, /* #187/2/d/0/u = #18043 */
    { 0x004067, 0x004067, RTFLOAT64U_INIT_C(0,0x5e15bf1fc1032,0), RTFLOAT64U_INIT_C(0,0x2fcb6ceec3ca2,2047), RTFLOAT64U_INIT_C(0,0xafcb6ceec3ca2,2047) }, /* #187/2/d/0/u = #18044 */
    { 0x005367, 0x005367, RTFLOAT64U_INIT_C(0,0x5e15bf1fc1032,0), RTFLOAT64U_INIT_C(0,0x2fcb6ceec3ca2,2047), RTFLOAT64U_INIT_C(0,0xafcb6ceec3ca2,2047) }, /* #187/2/d/0/u0x1 = #18045 */
    { 0x0052e7, 0x0052e7, RTFLOAT64U_INIT_C(0,0x5e15bf1fc1032,0), RTFLOAT64U_INIT_C(0,0x2fcb6ceec3ca2,2047), RTFLOAT64U_INIT_C(0,0xafcb6ceec3ca2,2047) }, /* #187/2/d/0/u0x2 = #18046 */
    { 0x0051e7, 0x0051e7, RTFLOAT64U_INIT_C(0,0x5e15bf1fc1032,0), RTFLOAT64U_INIT_C(0,0x2fcb6ceec3ca2,2047), RTFLOAT64U_INIT_C(0,0xafcb6ceec3ca2,2047) }, /* #187/2/d/0/u0x4 = #18047 */
    { 0x0043e7, 0x0043e7, RTFLOAT64U_INIT_C(0,0x5e15bf1fc1032,0), RTFLOAT64U_INIT_C(0,0x2fcb6ceec3ca2,2047), RTFLOAT64U_INIT_C(0,0xafcb6ceec3ca2,2047) }, /* #187/2/d/0/u0x20 = #18048 */
    { 0x00dfe6, 0x00dfe7, RTFLOAT64U_INIT_C(0,0x5e15bf1fc1032,0), RTFLOAT64U_INIT_C(0,0x2fcb6ceec3ca2,2047), RTFLOAT64U_INIT_C(0,0xafcb6ceec3ca2,2047) }, /* #187/2/d/f/m = #18049 */
    { 0x00c066, 0x00c067, RTFLOAT64U_INIT_C(0,0x5e15bf1fc1032,0), RTFLOAT64U_INIT_C(0,0x2fcb6ceec3ca2,2047), RTFLOAT64U_INIT_C(0,0xafcb6ceec3ca2,2047) }, /* #187/2/d/f/u = #18050 */
    { 0x00c067, 0x00c067, RTFLOAT64U_INIT_C(0,0x5e15bf1fc1032,0), RTFLOAT64U_INIT_C(0,0x2fcb6ceec3ca2,2047), RTFLOAT64U_INIT_C(0,0xafcb6ceec3ca2,2047) }, /* #187/2/d/f/u = #18051 */
    { 0x00d367, 0x00d367, RTFLOAT64U_INIT_C(0,0x5e15bf1fc1032,0), RTFLOAT64U_INIT_C(0,0x2fcb6ceec3ca2,2047), RTFLOAT64U_INIT_C(0,0xafcb6ceec3ca2,2047) }, /* #187/2/d/f/u0x1 = #18052 */
    { 0x00d2e7, 0x00d2e7, RTFLOAT64U_INIT_C(0,0x5e15bf1fc1032,0), RTFLOAT64U_INIT_C(0,0x2fcb6ceec3ca2,2047), RTFLOAT64U_INIT_C(0,0xafcb6ceec3ca2,2047) }, /* #187/2/d/f/u0x2 = #18053 */
    { 0x00d1e7, 0x00d1e7, RTFLOAT64U_INIT_C(0,0x5e15bf1fc1032,0), RTFLOAT64U_INIT_C(0,0x2fcb6ceec3ca2,2047), RTFLOAT64U_INIT_C(0,0xafcb6ceec3ca2,2047) }, /* #187/2/d/f/u0x4 = #18054 */
    { 0x00c3e7, 0x00c3e7, RTFLOAT64U_INIT_C(0,0x5e15bf1fc1032,0), RTFLOAT64U_INIT_C(0,0x2fcb6ceec3ca2,2047), RTFLOAT64U_INIT_C(0,0xafcb6ceec3ca2,2047) }, /* #187/2/d/f/u0x20 = #18055 */
    { 0x007fa6, 0x007fa7, RTFLOAT64U_INIT_C(0,0x5e15bf1fc1032,0), RTFLOAT64U_INIT_C(0,0x2fcb6ceec3ca2,2047), RTFLOAT64U_INIT_C(0,0xafcb6ceec3ca2,2047) }, /* #187/3/0/0/m = #18056 */
    { 0x006026, 0x006027, RTFLOAT64U_INIT_C(0,0x5e15bf1fc1032,0), RTFLOAT64U_INIT_C(0,0x2fcb6ceec3ca2,2047), RTFLOAT64U_INIT_C(0,0xafcb6ceec3ca2,2047) }, /* #187/3/0/0/u = #18057 */
    { 0x006027, 0x006027, RTFLOAT64U_INIT_C(0,0x5e15bf1fc1032,0), RTFLOAT64U_INIT_C(0,0x2fcb6ceec3ca2,2047), RTFLOAT64U_INIT_C(0,0xafcb6ceec3ca2,2047) }, /* #187/3/0/0/u = #18058 */
    { 0x007327, 0x007327, RTFLOAT64U_INIT_C(0,0x5e15bf1fc1032,0), RTFLOAT64U_INIT_C(0,0x2fcb6ceec3ca2,2047), RTFLOAT64U_INIT_C(0,0xafcb6ceec3ca2,2047) }, /* #187/3/0/0/u0x1 = #18059 */
    { 0x0072a7, 0x0072a7, RTFLOAT64U_INIT_C(0,0x5e15bf1fc1032,0), RTFLOAT64U_INIT_C(0,0x2fcb6ceec3ca2,2047), RTFLOAT64U_INIT_C(0,0xafcb6ceec3ca2,2047) }, /* #187/3/0/0/u0x2 = #18060 */
    { 0x0071a7, 0x0071a7, RTFLOAT64U_INIT_C(0,0x5e15bf1fc1032,0), RTFLOAT64U_INIT_C(0,0x2fcb6ceec3ca2,2047), RTFLOAT64U_INIT_C(0,0xafcb6ceec3ca2,2047) }, /* #187/3/0/0/u0x4 = #18061 */
    { 0x0063a7, 0x0063a7, RTFLOAT64U_INIT_C(0,0x5e15bf1fc1032,0), RTFLOAT64U_INIT_C(0,0x2fcb6ceec3ca2,2047), RTFLOAT64U_INIT_C(0,0xafcb6ceec3ca2,2047) }, /* #187/3/0/0/u0x20 = #18062 */
    { 0x00ffa6, 0x00ffa7, RTFLOAT64U_INIT_C(0,0x5e15bf1fc1032,0), RTFLOAT64U_INIT_C(0,0x2fcb6ceec3ca2,2047), RTFLOAT64U_INIT_C(0,0xafcb6ceec3ca2,2047) }, /* #187/3/0/f/m = #18063 */
    { 0x00e026, 0x00e027, RTFLOAT64U_INIT_C(0,0x5e15bf1fc1032,0), RTFLOAT64U_INIT_C(0,0x2fcb6ceec3ca2,2047), RTFLOAT64U_INIT_C(0,0xafcb6ceec3ca2,2047) }, /* #187/3/0/f/u = #18064 */
    { 0x00e027, 0x00e027, RTFLOAT64U_INIT_C(0,0x5e15bf1fc1032,0), RTFLOAT64U_INIT_C(0,0x2fcb6ceec3ca2,2047), RTFLOAT64U_INIT_C(0,0xafcb6ceec3ca2,2047) }, /* #187/3/0/f/u = #18065 */
    { 0x00f327, 0x00f327, RTFLOAT64U_INIT_C(0,0x5e15bf1fc1032,0), RTFLOAT64U_INIT_C(0,0x2fcb6ceec3ca2,2047), RTFLOAT64U_INIT_C(0,0xafcb6ceec3ca2,2047) }, /* #187/3/0/f/u0x1 = #18066 */
    { 0x00f2a7, 0x00f2a7, RTFLOAT64U_INIT_C(0,0x5e15bf1fc1032,0), RTFLOAT64U_INIT_C(0,0x2fcb6ceec3ca2,2047), RTFLOAT64U_INIT_C(0,0xafcb6ceec3ca2,2047) }, /* #187/3/0/f/u0x2 = #18067 */
    { 0x00f1a7, 0x00f1a7, RTFLOAT64U_INIT_C(0,0x5e15bf1fc1032,0), RTFLOAT64U_INIT_C(0,0x2fcb6ceec3ca2,2047), RTFLOAT64U_INIT_C(0,0xafcb6ceec3ca2,2047) }, /* #187/3/0/f/u0x4 = #18068 */
    { 0x00e3a7, 0x00e3a7, RTFLOAT64U_INIT_C(0,0x5e15bf1fc1032,0), RTFLOAT64U_INIT_C(0,0x2fcb6ceec3ca2,2047), RTFLOAT64U_INIT_C(0,0xafcb6ceec3ca2,2047) }, /* #187/3/0/f/u0x20 = #18069 */
    { 0x007fe6, 0x007fe7, RTFLOAT64U_INIT_C(0,0x5e15bf1fc1032,0), RTFLOAT64U_INIT_C(0,0x2fcb6ceec3ca2,2047), RTFLOAT64U_INIT_C(0,0xafcb6ceec3ca2,2047) }, /* #187/3/d/0/m = #18070 */
    { 0x006066, 0x006067, RTFLOAT64U_INIT_C(0,0x5e15bf1fc1032,0), RTFLOAT64U_INIT_C(0,0x2fcb6ceec3ca2,2047), RTFLOAT64U_INIT_C(0,0xafcb6ceec3ca2,2047) }, /* #187/3/d/0/u = #18071 */
    { 0x006067, 0x006067, RTFLOAT64U_INIT_C(0,0x5e15bf1fc1032,0), RTFLOAT64U_INIT_C(0,0x2fcb6ceec3ca2,2047), RTFLOAT64U_INIT_C(0,0xafcb6ceec3ca2,2047) }, /* #187/3/d/0/u = #18072 */
    { 0x007367, 0x007367, RTFLOAT64U_INIT_C(0,0x5e15bf1fc1032,0), RTFLOAT64U_INIT_C(0,0x2fcb6ceec3ca2,2047), RTFLOAT64U_INIT_C(0,0xafcb6ceec3ca2,2047) }, /* #187/3/d/0/u0x1 = #18073 */
    { 0x0072e7, 0x0072e7, RTFLOAT64U_INIT_C(0,0x5e15bf1fc1032,0), RTFLOAT64U_INIT_C(0,0x2fcb6ceec3ca2,2047), RTFLOAT64U_INIT_C(0,0xafcb6ceec3ca2,2047) }, /* #187/3/d/0/u0x2 = #18074 */
    { 0x0071e7, 0x0071e7, RTFLOAT64U_INIT_C(0,0x5e15bf1fc1032,0), RTFLOAT64U_INIT_C(0,0x2fcb6ceec3ca2,2047), RTFLOAT64U_INIT_C(0,0xafcb6ceec3ca2,2047) }, /* #187/3/d/0/u0x4 = #18075 */
    { 0x0063e7, 0x0063e7, RTFLOAT64U_INIT_C(0,0x5e15bf1fc1032,0), RTFLOAT64U_INIT_C(0,0x2fcb6ceec3ca2,2047), RTFLOAT64U_INIT_C(0,0xafcb6ceec3ca2,2047) }, /* #187/3/d/0/u0x20 = #18076 */
    { 0x00ffe6, 0x00ffe7, RTFLOAT64U_INIT_C(0,0x5e15bf1fc1032,0), RTFLOAT64U_INIT_C(0,0x2fcb6ceec3ca2,2047), RTFLOAT64U_INIT_C(0,0xafcb6ceec3ca2,2047) }, /* #187/3/d/f/m = #18077 */
    { 0x00e066, 0x00e067, RTFLOAT64U_INIT_C(0,0x5e15bf1fc1032,0), RTFLOAT64U_INIT_C(0,0x2fcb6ceec3ca2,2047), RTFLOAT64U_INIT_C(0,0xafcb6ceec3ca2,2047) }, /* #187/3/d/f/u = #18078 */
    { 0x00e067, 0x00e067, RTFLOAT64U_INIT_C(0,0x5e15bf1fc1032,0), RTFLOAT64U_INIT_C(0,0x2fcb6ceec3ca2,2047), RTFLOAT64U_INIT_C(0,0xafcb6ceec3ca2,2047) }, /* #187/3/d/f/u = #18079 */
    { 0x00f367, 0x00f367, RTFLOAT64U_INIT_C(0,0x5e15bf1fc1032,0), RTFLOAT64U_INIT_C(0,0x2fcb6ceec3ca2,2047), RTFLOAT64U_INIT_C(0,0xafcb6ceec3ca2,2047) }, /* #187/3/d/f/u0x1 = #18080 */
    { 0x00f2e7, 0x00f2e7, RTFLOAT64U_INIT_C(0,0x5e15bf1fc1032,0), RTFLOAT64U_INIT_C(0,0x2fcb6ceec3ca2,2047), RTFLOAT64U_INIT_C(0,0xafcb6ceec3ca2,2047) }, /* #187/3/d/f/u0x2 = #18081 */
    { 0x00f1e7, 0x00f1e7, RTFLOAT64U_INIT_C(0,0x5e15bf1fc1032,0), RTFLOAT64U_INIT_C(0,0x2fcb6ceec3ca2,2047), RTFLOAT64U_INIT_C(0,0xafcb6ceec3ca2,2047) }, /* #187/3/d/f/u0x4 = #18082 */
    { 0x00e3e7, 0x00e3e7, RTFLOAT64U_INIT_C(0,0x5e15bf1fc1032,0), RTFLOAT64U_INIT_C(0,0x2fcb6ceec3ca2,2047), RTFLOAT64U_INIT_C(0,0xafcb6ceec3ca2,2047) }, /* #187/3/d/f/u0x20 = #18083 */
    { 0x001f9f, 0x001f9f, RTFLOAT64U_INIT_C(0,0x2d025c6bae41,0), RTFLOAT64U_INIT_C(1,0x3d9f5184ab7fd,2047), RTFLOAT64U_INIT_C(1,0xbd9f5184ab7fd,2047) }, /* #188/0/0/0/m = #18084 */
    { 0x00001f, 0x00001f, RTFLOAT64U_INIT_C(0,0x2d025c6bae41,0), RTFLOAT64U_INIT_C(1,0x3d9f5184ab7fd,2047), RTFLOAT64U_INIT_C(1,0xbd9f5184ab7fd,2047) }, /* #188/0/0/0/u = #18085 */
    { 0x00001f, 0x00001f, RTFLOAT64U_INIT_C(0,0x2d025c6bae41,0), RTFLOAT64U_INIT_C(1,0x3d9f5184ab7fd,2047), RTFLOAT64U_INIT_C(1,0xbd9f5184ab7fd,2047) }, /* #188/0/0/0/u = #18086 */
    { 0x000f1f, 0x000f1f, RTFLOAT64U_INIT_C(0,0x2d025c6bae41,0), RTFLOAT64U_INIT_C(1,0x3d9f5184ab7fd,2047), RTFLOAT64U_INIT_C(1,0xbd9f5184ab7fd,2047) }, /* #188/0/0/0/u0x1 = #18087 */
    { 0x000e9f, 0x000e9f, RTFLOAT64U_INIT_C(0,0x2d025c6bae41,0), RTFLOAT64U_INIT_C(1,0x3d9f5184ab7fd,2047), RTFLOAT64U_INIT_C(1,0xbd9f5184ab7fd,2047) }, /* #188/0/0/0/u0x2 = #18088 */
    { 0x000d9f, 0x000d9f, RTFLOAT64U_INIT_C(0,0x2d025c6bae41,0), RTFLOAT64U_INIT_C(1,0x3d9f5184ab7fd,2047), RTFLOAT64U_INIT_C(1,0xbd9f5184ab7fd,2047) }, /* #188/0/0/0/u0x4 = #18089 */
    { 0x000b9f, 0x000b9f, RTFLOAT64U_INIT_C(0,0x2d025c6bae41,0), RTFLOAT64U_INIT_C(1,0x3d9f5184ab7fd,2047), RTFLOAT64U_INIT_C(1,0xbd9f5184ab7fd,2047) }, /* #188/0/0/0/u0x8 = #18090 */
    { 0x00079f, 0x00079f, RTFLOAT64U_INIT_C(0,0x2d025c6bae41,0), RTFLOAT64U_INIT_C(1,0x3d9f5184ab7fd,2047), RTFLOAT64U_INIT_C(1,0xbd9f5184ab7fd,2047) }, /* #188/0/0/0/u0x10 = #18091 */
    { 0x009f9f, 0x009f9f, RTFLOAT64U_INIT_C(0,0x2d025c6bae41,0), RTFLOAT64U_INIT_C(1,0x3d9f5184ab7fd,2047), RTFLOAT64U_INIT_C(1,0xbd9f5184ab7fd,2047) }, /* #188/0/0/f/m = #18092 */
    { 0x00801f, 0x00801f, RTFLOAT64U_INIT_C(0,0x2d025c6bae41,0), RTFLOAT64U_INIT_C(1,0x3d9f5184ab7fd,2047), RTFLOAT64U_INIT_C(1,0xbd9f5184ab7fd,2047) }, /* #188/0/0/f/u = #18093 */
    { 0x00801f, 0x00801f, RTFLOAT64U_INIT_C(0,0x2d025c6bae41,0), RTFLOAT64U_INIT_C(1,0x3d9f5184ab7fd,2047), RTFLOAT64U_INIT_C(1,0xbd9f5184ab7fd,2047) }, /* #188/0/0/f/u = #18094 */
    { 0x008f1f, 0x008f1f, RTFLOAT64U_INIT_C(0,0x2d025c6bae41,0), RTFLOAT64U_INIT_C(1,0x3d9f5184ab7fd,2047), RTFLOAT64U_INIT_C(1,0xbd9f5184ab7fd,2047) }, /* #188/0/0/f/u0x1 = #18095 */
    { 0x008e9f, 0x008e9f, RTFLOAT64U_INIT_C(0,0x2d025c6bae41,0), RTFLOAT64U_INIT_C(1,0x3d9f5184ab7fd,2047), RTFLOAT64U_INIT_C(1,0xbd9f5184ab7fd,2047) }, /* #188/0/0/f/u0x2 = #18096 */
    { 0x008d9f, 0x008d9f, RTFLOAT64U_INIT_C(0,0x2d025c6bae41,0), RTFLOAT64U_INIT_C(1,0x3d9f5184ab7fd,2047), RTFLOAT64U_INIT_C(1,0xbd9f5184ab7fd,2047) }, /* #188/0/0/f/u0x4 = #18097 */
    { 0x008b9f, 0x008b9f, RTFLOAT64U_INIT_C(0,0x2d025c6bae41,0), RTFLOAT64U_INIT_C(1,0x3d9f5184ab7fd,2047), RTFLOAT64U_INIT_C(1,0xbd9f5184ab7fd,2047) }, /* #188/0/0/f/u0x8 = #18098 */
    { 0x00879f, 0x00879f, RTFLOAT64U_INIT_C(0,0x2d025c6bae41,0), RTFLOAT64U_INIT_C(1,0x3d9f5184ab7fd,2047), RTFLOAT64U_INIT_C(1,0xbd9f5184ab7fd,2047) }, /* #188/0/0/f/u0x10 = #18099 */
    { 0x001fdf, 0x001fdf, RTFLOAT64U_INIT_C(0,0x2d025c6bae41,0), RTFLOAT64U_INIT_C(1,0x3d9f5184ab7fd,2047), RTFLOAT64U_INIT_C(1,0xbd9f5184ab7fd,2047) }, /* #188/0/d/0/m = #18100 */
    { 0x00005f, 0x00005f, RTFLOAT64U_INIT_C(0,0x2d025c6bae41,0), RTFLOAT64U_INIT_C(1,0x3d9f5184ab7fd,2047), RTFLOAT64U_INIT_C(1,0xbd9f5184ab7fd,2047) }, /* #188/0/d/0/u = #18101 */
    { 0x00005f, 0x00005f, RTFLOAT64U_INIT_C(0,0x2d025c6bae41,0), RTFLOAT64U_INIT_C(1,0x3d9f5184ab7fd,2047), RTFLOAT64U_INIT_C(1,0xbd9f5184ab7fd,2047) }, /* #188/0/d/0/u = #18102 */
    { 0x000f5f, 0x000f5f, RTFLOAT64U_INIT_C(0,0x2d025c6bae41,0), RTFLOAT64U_INIT_C(1,0x3d9f5184ab7fd,2047), RTFLOAT64U_INIT_C(1,0xbd9f5184ab7fd,2047) }, /* #188/0/d/0/u0x1 = #18103 */
    { 0x000edf, 0x000edf, RTFLOAT64U_INIT_C(0,0x2d025c6bae41,0), RTFLOAT64U_INIT_C(1,0x3d9f5184ab7fd,2047), RTFLOAT64U_INIT_C(1,0xbd9f5184ab7fd,2047) }, /* #188/0/d/0/u0x2 = #18104 */
    { 0x000ddf, 0x000ddf, RTFLOAT64U_INIT_C(0,0x2d025c6bae41,0), RTFLOAT64U_INIT_C(1,0x3d9f5184ab7fd,2047), RTFLOAT64U_INIT_C(1,0xbd9f5184ab7fd,2047) }, /* #188/0/d/0/u0x4 = #18105 */
    { 0x000bdf, 0x000bdf, RTFLOAT64U_INIT_C(0,0x2d025c6bae41,0), RTFLOAT64U_INIT_C(1,0x3d9f5184ab7fd,2047), RTFLOAT64U_INIT_C(1,0xbd9f5184ab7fd,2047) }, /* #188/0/d/0/u0x8 = #18106 */
    { 0x0007df, 0x0007df, RTFLOAT64U_INIT_C(0,0x2d025c6bae41,0), RTFLOAT64U_INIT_C(1,0x3d9f5184ab7fd,2047), RTFLOAT64U_INIT_C(1,0xbd9f5184ab7fd,2047) }, /* #188/0/d/0/u0x10 = #18107 */
    { 0x009fdf, 0x009fdf, RTFLOAT64U_INIT_C(0,0x2d025c6bae41,0), RTFLOAT64U_INIT_C(1,0x3d9f5184ab7fd,2047), RTFLOAT64U_INIT_C(1,0xbd9f5184ab7fd,2047) }, /* #188/0/d/f/m = #18108 */
    { 0x00805f, 0x00805f, RTFLOAT64U_INIT_C(0,0x2d025c6bae41,0), RTFLOAT64U_INIT_C(1,0x3d9f5184ab7fd,2047), RTFLOAT64U_INIT_C(1,0xbd9f5184ab7fd,2047) }, /* #188/0/d/f/u = #18109 */
    { 0x00805f, 0x00805f, RTFLOAT64U_INIT_C(0,0x2d025c6bae41,0), RTFLOAT64U_INIT_C(1,0x3d9f5184ab7fd,2047), RTFLOAT64U_INIT_C(1,0xbd9f5184ab7fd,2047) }, /* #188/0/d/f/u = #18110 */
    { 0x008f5f, 0x008f5f, RTFLOAT64U_INIT_C(0,0x2d025c6bae41,0), RTFLOAT64U_INIT_C(1,0x3d9f5184ab7fd,2047), RTFLOAT64U_INIT_C(1,0xbd9f5184ab7fd,2047) }, /* #188/0/d/f/u0x1 = #18111 */
    { 0x008edf, 0x008edf, RTFLOAT64U_INIT_C(0,0x2d025c6bae41,0), RTFLOAT64U_INIT_C(1,0x3d9f5184ab7fd,2047), RTFLOAT64U_INIT_C(1,0xbd9f5184ab7fd,2047) }, /* #188/0/d/f/u0x2 = #18112 */
    { 0x008ddf, 0x008ddf, RTFLOAT64U_INIT_C(0,0x2d025c6bae41,0), RTFLOAT64U_INIT_C(1,0x3d9f5184ab7fd,2047), RTFLOAT64U_INIT_C(1,0xbd9f5184ab7fd,2047) }, /* #188/0/d/f/u0x4 = #18113 */
    { 0x008bdf, 0x008bdf, RTFLOAT64U_INIT_C(0,0x2d025c6bae41,0), RTFLOAT64U_INIT_C(1,0x3d9f5184ab7fd,2047), RTFLOAT64U_INIT_C(1,0xbd9f5184ab7fd,2047) }, /* #188/0/d/f/u0x8 = #18114 */
    { 0x0087df, 0x0087df, RTFLOAT64U_INIT_C(0,0x2d025c6bae41,0), RTFLOAT64U_INIT_C(1,0x3d9f5184ab7fd,2047), RTFLOAT64U_INIT_C(1,0xbd9f5184ab7fd,2047) }, /* #188/0/d/f/u0x10 = #18115 */
    { 0x003f9f, 0x003f9f, RTFLOAT64U_INIT_C(0,0x2d025c6bae41,0), RTFLOAT64U_INIT_C(1,0x3d9f5184ab7fd,2047), RTFLOAT64U_INIT_C(1,0xbd9f5184ab7fd,2047) }, /* #188/1/0/0/m = #18116 */
    { 0x00201f, 0x00201f, RTFLOAT64U_INIT_C(0,0x2d025c6bae41,0), RTFLOAT64U_INIT_C(1,0x3d9f5184ab7fd,2047), RTFLOAT64U_INIT_C(1,0xbd9f5184ab7fd,2047) }, /* #188/1/0/0/u = #18117 */
    { 0x00201f, 0x00201f, RTFLOAT64U_INIT_C(0,0x2d025c6bae41,0), RTFLOAT64U_INIT_C(1,0x3d9f5184ab7fd,2047), RTFLOAT64U_INIT_C(1,0xbd9f5184ab7fd,2047) }, /* #188/1/0/0/u = #18118 */
    { 0x002f1f, 0x002f1f, RTFLOAT64U_INIT_C(0,0x2d025c6bae41,0), RTFLOAT64U_INIT_C(1,0x3d9f5184ab7fd,2047), RTFLOAT64U_INIT_C(1,0xbd9f5184ab7fd,2047) }, /* #188/1/0/0/u0x1 = #18119 */
    { 0x002e9f, 0x002e9f, RTFLOAT64U_INIT_C(0,0x2d025c6bae41,0), RTFLOAT64U_INIT_C(1,0x3d9f5184ab7fd,2047), RTFLOAT64U_INIT_C(1,0xbd9f5184ab7fd,2047) }, /* #188/1/0/0/u0x2 = #18120 */
    { 0x002d9f, 0x002d9f, RTFLOAT64U_INIT_C(0,0x2d025c6bae41,0), RTFLOAT64U_INIT_C(1,0x3d9f5184ab7fd,2047), RTFLOAT64U_INIT_C(1,0xbd9f5184ab7fd,2047) }, /* #188/1/0/0/u0x4 = #18121 */
    { 0x002b9f, 0x002b9f, RTFLOAT64U_INIT_C(0,0x2d025c6bae41,0), RTFLOAT64U_INIT_C(1,0x3d9f5184ab7fd,2047), RTFLOAT64U_INIT_C(1,0xbd9f5184ab7fd,2047) }, /* #188/1/0/0/u0x8 = #18122 */
    { 0x00279f, 0x00279f, RTFLOAT64U_INIT_C(0,0x2d025c6bae41,0), RTFLOAT64U_INIT_C(1,0x3d9f5184ab7fd,2047), RTFLOAT64U_INIT_C(1,0xbd9f5184ab7fd,2047) }, /* #188/1/0/0/u0x10 = #18123 */
    { 0x00bf9f, 0x00bf9f, RTFLOAT64U_INIT_C(0,0x2d025c6bae41,0), RTFLOAT64U_INIT_C(1,0x3d9f5184ab7fd,2047), RTFLOAT64U_INIT_C(1,0xbd9f5184ab7fd,2047) }, /* #188/1/0/f/m = #18124 */
    { 0x00a01f, 0x00a01f, RTFLOAT64U_INIT_C(0,0x2d025c6bae41,0), RTFLOAT64U_INIT_C(1,0x3d9f5184ab7fd,2047), RTFLOAT64U_INIT_C(1,0xbd9f5184ab7fd,2047) }, /* #188/1/0/f/u = #18125 */
    { 0x00a01f, 0x00a01f, RTFLOAT64U_INIT_C(0,0x2d025c6bae41,0), RTFLOAT64U_INIT_C(1,0x3d9f5184ab7fd,2047), RTFLOAT64U_INIT_C(1,0xbd9f5184ab7fd,2047) }, /* #188/1/0/f/u = #18126 */
    { 0x00af1f, 0x00af1f, RTFLOAT64U_INIT_C(0,0x2d025c6bae41,0), RTFLOAT64U_INIT_C(1,0x3d9f5184ab7fd,2047), RTFLOAT64U_INIT_C(1,0xbd9f5184ab7fd,2047) }, /* #188/1/0/f/u0x1 = #18127 */
    { 0x00ae9f, 0x00ae9f, RTFLOAT64U_INIT_C(0,0x2d025c6bae41,0), RTFLOAT64U_INIT_C(1,0x3d9f5184ab7fd,2047), RTFLOAT64U_INIT_C(1,0xbd9f5184ab7fd,2047) }, /* #188/1/0/f/u0x2 = #18128 */
    { 0x00ad9f, 0x00ad9f, RTFLOAT64U_INIT_C(0,0x2d025c6bae41,0), RTFLOAT64U_INIT_C(1,0x3d9f5184ab7fd,2047), RTFLOAT64U_INIT_C(1,0xbd9f5184ab7fd,2047) }, /* #188/1/0/f/u0x4 = #18129 */
    { 0x00ab9f, 0x00ab9f, RTFLOAT64U_INIT_C(0,0x2d025c6bae41,0), RTFLOAT64U_INIT_C(1,0x3d9f5184ab7fd,2047), RTFLOAT64U_INIT_C(1,0xbd9f5184ab7fd,2047) }, /* #188/1/0/f/u0x8 = #18130 */
    { 0x00a79f, 0x00a79f, RTFLOAT64U_INIT_C(0,0x2d025c6bae41,0), RTFLOAT64U_INIT_C(1,0x3d9f5184ab7fd,2047), RTFLOAT64U_INIT_C(1,0xbd9f5184ab7fd,2047) }, /* #188/1/0/f/u0x10 = #18131 */
    { 0x003fdf, 0x003fdf, RTFLOAT64U_INIT_C(0,0x2d025c6bae41,0), RTFLOAT64U_INIT_C(1,0x3d9f5184ab7fd,2047), RTFLOAT64U_INIT_C(1,0xbd9f5184ab7fd,2047) }, /* #188/1/d/0/m = #18132 */
    { 0x00205f, 0x00205f, RTFLOAT64U_INIT_C(0,0x2d025c6bae41,0), RTFLOAT64U_INIT_C(1,0x3d9f5184ab7fd,2047), RTFLOAT64U_INIT_C(1,0xbd9f5184ab7fd,2047) }, /* #188/1/d/0/u = #18133 */
    { 0x00205f, 0x00205f, RTFLOAT64U_INIT_C(0,0x2d025c6bae41,0), RTFLOAT64U_INIT_C(1,0x3d9f5184ab7fd,2047), RTFLOAT64U_INIT_C(1,0xbd9f5184ab7fd,2047) }, /* #188/1/d/0/u = #18134 */
    { 0x002f5f, 0x002f5f, RTFLOAT64U_INIT_C(0,0x2d025c6bae41,0), RTFLOAT64U_INIT_C(1,0x3d9f5184ab7fd,2047), RTFLOAT64U_INIT_C(1,0xbd9f5184ab7fd,2047) }, /* #188/1/d/0/u0x1 = #18135 */
    { 0x002edf, 0x002edf, RTFLOAT64U_INIT_C(0,0x2d025c6bae41,0), RTFLOAT64U_INIT_C(1,0x3d9f5184ab7fd,2047), RTFLOAT64U_INIT_C(1,0xbd9f5184ab7fd,2047) }, /* #188/1/d/0/u0x2 = #18136 */
    { 0x002ddf, 0x002ddf, RTFLOAT64U_INIT_C(0,0x2d025c6bae41,0), RTFLOAT64U_INIT_C(1,0x3d9f5184ab7fd,2047), RTFLOAT64U_INIT_C(1,0xbd9f5184ab7fd,2047) }, /* #188/1/d/0/u0x4 = #18137 */
    { 0x002bdf, 0x002bdf, RTFLOAT64U_INIT_C(0,0x2d025c6bae41,0), RTFLOAT64U_INIT_C(1,0x3d9f5184ab7fd,2047), RTFLOAT64U_INIT_C(1,0xbd9f5184ab7fd,2047) }, /* #188/1/d/0/u0x8 = #18138 */
    { 0x0027df, 0x0027df, RTFLOAT64U_INIT_C(0,0x2d025c6bae41,0), RTFLOAT64U_INIT_C(1,0x3d9f5184ab7fd,2047), RTFLOAT64U_INIT_C(1,0xbd9f5184ab7fd,2047) }, /* #188/1/d/0/u0x10 = #18139 */
    { 0x00bfdf, 0x00bfdf, RTFLOAT64U_INIT_C(0,0x2d025c6bae41,0), RTFLOAT64U_INIT_C(1,0x3d9f5184ab7fd,2047), RTFLOAT64U_INIT_C(1,0xbd9f5184ab7fd,2047) }, /* #188/1/d/f/m = #18140 */
    { 0x00a05f, 0x00a05f, RTFLOAT64U_INIT_C(0,0x2d025c6bae41,0), RTFLOAT64U_INIT_C(1,0x3d9f5184ab7fd,2047), RTFLOAT64U_INIT_C(1,0xbd9f5184ab7fd,2047) }, /* #188/1/d/f/u = #18141 */
    { 0x00a05f, 0x00a05f, RTFLOAT64U_INIT_C(0,0x2d025c6bae41,0), RTFLOAT64U_INIT_C(1,0x3d9f5184ab7fd,2047), RTFLOAT64U_INIT_C(1,0xbd9f5184ab7fd,2047) }, /* #188/1/d/f/u = #18142 */
    { 0x00af5f, 0x00af5f, RTFLOAT64U_INIT_C(0,0x2d025c6bae41,0), RTFLOAT64U_INIT_C(1,0x3d9f5184ab7fd,2047), RTFLOAT64U_INIT_C(1,0xbd9f5184ab7fd,2047) }, /* #188/1/d/f/u0x1 = #18143 */
    { 0x00aedf, 0x00aedf, RTFLOAT64U_INIT_C(0,0x2d025c6bae41,0), RTFLOAT64U_INIT_C(1,0x3d9f5184ab7fd,2047), RTFLOAT64U_INIT_C(1,0xbd9f5184ab7fd,2047) }, /* #188/1/d/f/u0x2 = #18144 */
    { 0x00addf, 0x00addf, RTFLOAT64U_INIT_C(0,0x2d025c6bae41,0), RTFLOAT64U_INIT_C(1,0x3d9f5184ab7fd,2047), RTFLOAT64U_INIT_C(1,0xbd9f5184ab7fd,2047) }, /* #188/1/d/f/u0x4 = #18145 */
    { 0x00abdf, 0x00abdf, RTFLOAT64U_INIT_C(0,0x2d025c6bae41,0), RTFLOAT64U_INIT_C(1,0x3d9f5184ab7fd,2047), RTFLOAT64U_INIT_C(1,0xbd9f5184ab7fd,2047) }, /* #188/1/d/f/u0x8 = #18146 */
    { 0x00a7df, 0x00a7df, RTFLOAT64U_INIT_C(0,0x2d025c6bae41,0), RTFLOAT64U_INIT_C(1,0x3d9f5184ab7fd,2047), RTFLOAT64U_INIT_C(1,0xbd9f5184ab7fd,2047) }, /* #188/1/d/f/u0x10 = #18147 */
    { 0x005f9f, 0x005f9f, RTFLOAT64U_INIT_C(0,0x2d025c6bae41,0), RTFLOAT64U_INIT_C(1,0x3d9f5184ab7fd,2047), RTFLOAT64U_INIT_C(1,0xbd9f5184ab7fd,2047) }, /* #188/2/0/0/m = #18148 */
    { 0x00401f, 0x00401f, RTFLOAT64U_INIT_C(0,0x2d025c6bae41,0), RTFLOAT64U_INIT_C(1,0x3d9f5184ab7fd,2047), RTFLOAT64U_INIT_C(1,0xbd9f5184ab7fd,2047) }, /* #188/2/0/0/u = #18149 */
    { 0x00401f, 0x00401f, RTFLOAT64U_INIT_C(0,0x2d025c6bae41,0), RTFLOAT64U_INIT_C(1,0x3d9f5184ab7fd,2047), RTFLOAT64U_INIT_C(1,0xbd9f5184ab7fd,2047) }, /* #188/2/0/0/u = #18150 */
    { 0x004f1f, 0x004f1f, RTFLOAT64U_INIT_C(0,0x2d025c6bae41,0), RTFLOAT64U_INIT_C(1,0x3d9f5184ab7fd,2047), RTFLOAT64U_INIT_C(1,0xbd9f5184ab7fd,2047) }, /* #188/2/0/0/u0x1 = #18151 */
    { 0x004e9f, 0x004e9f, RTFLOAT64U_INIT_C(0,0x2d025c6bae41,0), RTFLOAT64U_INIT_C(1,0x3d9f5184ab7fd,2047), RTFLOAT64U_INIT_C(1,0xbd9f5184ab7fd,2047) }, /* #188/2/0/0/u0x2 = #18152 */
    { 0x004d9f, 0x004d9f, RTFLOAT64U_INIT_C(0,0x2d025c6bae41,0), RTFLOAT64U_INIT_C(1,0x3d9f5184ab7fd,2047), RTFLOAT64U_INIT_C(1,0xbd9f5184ab7fd,2047) }, /* #188/2/0/0/u0x4 = #18153 */
    { 0x004b9f, 0x004b9f, RTFLOAT64U_INIT_C(0,0x2d025c6bae41,0), RTFLOAT64U_INIT_C(1,0x3d9f5184ab7fd,2047), RTFLOAT64U_INIT_C(1,0xbd9f5184ab7fd,2047) }, /* #188/2/0/0/u0x8 = #18154 */
    { 0x00479f, 0x00479f, RTFLOAT64U_INIT_C(0,0x2d025c6bae41,0), RTFLOAT64U_INIT_C(1,0x3d9f5184ab7fd,2047), RTFLOAT64U_INIT_C(1,0xbd9f5184ab7fd,2047) }, /* #188/2/0/0/u0x10 = #18155 */
    { 0x00df9f, 0x00df9f, RTFLOAT64U_INIT_C(0,0x2d025c6bae41,0), RTFLOAT64U_INIT_C(1,0x3d9f5184ab7fd,2047), RTFLOAT64U_INIT_C(1,0xbd9f5184ab7fd,2047) }, /* #188/2/0/f/m = #18156 */
    { 0x00c01f, 0x00c01f, RTFLOAT64U_INIT_C(0,0x2d025c6bae41,0), RTFLOAT64U_INIT_C(1,0x3d9f5184ab7fd,2047), RTFLOAT64U_INIT_C(1,0xbd9f5184ab7fd,2047) }, /* #188/2/0/f/u = #18157 */
    { 0x00c01f, 0x00c01f, RTFLOAT64U_INIT_C(0,0x2d025c6bae41,0), RTFLOAT64U_INIT_C(1,0x3d9f5184ab7fd,2047), RTFLOAT64U_INIT_C(1,0xbd9f5184ab7fd,2047) }, /* #188/2/0/f/u = #18158 */
    { 0x00cf1f, 0x00cf1f, RTFLOAT64U_INIT_C(0,0x2d025c6bae41,0), RTFLOAT64U_INIT_C(1,0x3d9f5184ab7fd,2047), RTFLOAT64U_INIT_C(1,0xbd9f5184ab7fd,2047) }, /* #188/2/0/f/u0x1 = #18159 */
    { 0x00ce9f, 0x00ce9f, RTFLOAT64U_INIT_C(0,0x2d025c6bae41,0), RTFLOAT64U_INIT_C(1,0x3d9f5184ab7fd,2047), RTFLOAT64U_INIT_C(1,0xbd9f5184ab7fd,2047) }, /* #188/2/0/f/u0x2 = #18160 */
    { 0x00cd9f, 0x00cd9f, RTFLOAT64U_INIT_C(0,0x2d025c6bae41,0), RTFLOAT64U_INIT_C(1,0x3d9f5184ab7fd,2047), RTFLOAT64U_INIT_C(1,0xbd9f5184ab7fd,2047) }, /* #188/2/0/f/u0x4 = #18161 */
    { 0x00cb9f, 0x00cb9f, RTFLOAT64U_INIT_C(0,0x2d025c6bae41,0), RTFLOAT64U_INIT_C(1,0x3d9f5184ab7fd,2047), RTFLOAT64U_INIT_C(1,0xbd9f5184ab7fd,2047) }, /* #188/2/0/f/u0x8 = #18162 */
    { 0x00c79f, 0x00c79f, RTFLOAT64U_INIT_C(0,0x2d025c6bae41,0), RTFLOAT64U_INIT_C(1,0x3d9f5184ab7fd,2047), RTFLOAT64U_INIT_C(1,0xbd9f5184ab7fd,2047) }, /* #188/2/0/f/u0x10 = #18163 */
    { 0x005fdf, 0x005fdf, RTFLOAT64U_INIT_C(0,0x2d025c6bae41,0), RTFLOAT64U_INIT_C(1,0x3d9f5184ab7fd,2047), RTFLOAT64U_INIT_C(1,0xbd9f5184ab7fd,2047) }, /* #188/2/d/0/m = #18164 */
    { 0x00405f, 0x00405f, RTFLOAT64U_INIT_C(0,0x2d025c6bae41,0), RTFLOAT64U_INIT_C(1,0x3d9f5184ab7fd,2047), RTFLOAT64U_INIT_C(1,0xbd9f5184ab7fd,2047) }, /* #188/2/d/0/u = #18165 */
    { 0x00405f, 0x00405f, RTFLOAT64U_INIT_C(0,0x2d025c6bae41,0), RTFLOAT64U_INIT_C(1,0x3d9f5184ab7fd,2047), RTFLOAT64U_INIT_C(1,0xbd9f5184ab7fd,2047) }, /* #188/2/d/0/u = #18166 */
    { 0x004f5f, 0x004f5f, RTFLOAT64U_INIT_C(0,0x2d025c6bae41,0), RTFLOAT64U_INIT_C(1,0x3d9f5184ab7fd,2047), RTFLOAT64U_INIT_C(1,0xbd9f5184ab7fd,2047) }, /* #188/2/d/0/u0x1 = #18167 */
    { 0x004edf, 0x004edf, RTFLOAT64U_INIT_C(0,0x2d025c6bae41,0), RTFLOAT64U_INIT_C(1,0x3d9f5184ab7fd,2047), RTFLOAT64U_INIT_C(1,0xbd9f5184ab7fd,2047) }, /* #188/2/d/0/u0x2 = #18168 */
    { 0x004ddf, 0x004ddf, RTFLOAT64U_INIT_C(0,0x2d025c6bae41,0), RTFLOAT64U_INIT_C(1,0x3d9f5184ab7fd,2047), RTFLOAT64U_INIT_C(1,0xbd9f5184ab7fd,2047) }, /* #188/2/d/0/u0x4 = #18169 */
    { 0x004bdf, 0x004bdf, RTFLOAT64U_INIT_C(0,0x2d025c6bae41,0), RTFLOAT64U_INIT_C(1,0x3d9f5184ab7fd,2047), RTFLOAT64U_INIT_C(1,0xbd9f5184ab7fd,2047) }, /* #188/2/d/0/u0x8 = #18170 */
    { 0x0047df, 0x0047df, RTFLOAT64U_INIT_C(0,0x2d025c6bae41,0), RTFLOAT64U_INIT_C(1,0x3d9f5184ab7fd,2047), RTFLOAT64U_INIT_C(1,0xbd9f5184ab7fd,2047) }, /* #188/2/d/0/u0x10 = #18171 */
    { 0x00dfdf, 0x00dfdf, RTFLOAT64U_INIT_C(0,0x2d025c6bae41,0), RTFLOAT64U_INIT_C(1,0x3d9f5184ab7fd,2047), RTFLOAT64U_INIT_C(1,0xbd9f5184ab7fd,2047) }, /* #188/2/d/f/m = #18172 */
    { 0x00c05f, 0x00c05f, RTFLOAT64U_INIT_C(0,0x2d025c6bae41,0), RTFLOAT64U_INIT_C(1,0x3d9f5184ab7fd,2047), RTFLOAT64U_INIT_C(1,0xbd9f5184ab7fd,2047) }, /* #188/2/d/f/u = #18173 */
    { 0x00c05f, 0x00c05f, RTFLOAT64U_INIT_C(0,0x2d025c6bae41,0), RTFLOAT64U_INIT_C(1,0x3d9f5184ab7fd,2047), RTFLOAT64U_INIT_C(1,0xbd9f5184ab7fd,2047) }, /* #188/2/d/f/u = #18174 */
    { 0x00cf5f, 0x00cf5f, RTFLOAT64U_INIT_C(0,0x2d025c6bae41,0), RTFLOAT64U_INIT_C(1,0x3d9f5184ab7fd,2047), RTFLOAT64U_INIT_C(1,0xbd9f5184ab7fd,2047) }, /* #188/2/d/f/u0x1 = #18175 */
    { 0x00cedf, 0x00cedf, RTFLOAT64U_INIT_C(0,0x2d025c6bae41,0), RTFLOAT64U_INIT_C(1,0x3d9f5184ab7fd,2047), RTFLOAT64U_INIT_C(1,0xbd9f5184ab7fd,2047) }, /* #188/2/d/f/u0x2 = #18176 */
    { 0x00cddf, 0x00cddf, RTFLOAT64U_INIT_C(0,0x2d025c6bae41,0), RTFLOAT64U_INIT_C(1,0x3d9f5184ab7fd,2047), RTFLOAT64U_INIT_C(1,0xbd9f5184ab7fd,2047) }, /* #188/2/d/f/u0x4 = #18177 */
    { 0x00cbdf, 0x00cbdf, RTFLOAT64U_INIT_C(0,0x2d025c6bae41,0), RTFLOAT64U_INIT_C(1,0x3d9f5184ab7fd,2047), RTFLOAT64U_INIT_C(1,0xbd9f5184ab7fd,2047) }, /* #188/2/d/f/u0x8 = #18178 */
    { 0x00c7df, 0x00c7df, RTFLOAT64U_INIT_C(0,0x2d025c6bae41,0), RTFLOAT64U_INIT_C(1,0x3d9f5184ab7fd,2047), RTFLOAT64U_INIT_C(1,0xbd9f5184ab7fd,2047) }, /* #188/2/d/f/u0x10 = #18179 */
    { 0x007f9f, 0x007f9f, RTFLOAT64U_INIT_C(0,0x2d025c6bae41,0), RTFLOAT64U_INIT_C(1,0x3d9f5184ab7fd,2047), RTFLOAT64U_INIT_C(1,0xbd9f5184ab7fd,2047) }, /* #188/3/0/0/m = #18180 */
    { 0x00601f, 0x00601f, RTFLOAT64U_INIT_C(0,0x2d025c6bae41,0), RTFLOAT64U_INIT_C(1,0x3d9f5184ab7fd,2047), RTFLOAT64U_INIT_C(1,0xbd9f5184ab7fd,2047) }, /* #188/3/0/0/u = #18181 */
    { 0x00601f, 0x00601f, RTFLOAT64U_INIT_C(0,0x2d025c6bae41,0), RTFLOAT64U_INIT_C(1,0x3d9f5184ab7fd,2047), RTFLOAT64U_INIT_C(1,0xbd9f5184ab7fd,2047) }, /* #188/3/0/0/u = #18182 */
    { 0x006f1f, 0x006f1f, RTFLOAT64U_INIT_C(0,0x2d025c6bae41,0), RTFLOAT64U_INIT_C(1,0x3d9f5184ab7fd,2047), RTFLOAT64U_INIT_C(1,0xbd9f5184ab7fd,2047) }, /* #188/3/0/0/u0x1 = #18183 */
    { 0x006e9f, 0x006e9f, RTFLOAT64U_INIT_C(0,0x2d025c6bae41,0), RTFLOAT64U_INIT_C(1,0x3d9f5184ab7fd,2047), RTFLOAT64U_INIT_C(1,0xbd9f5184ab7fd,2047) }, /* #188/3/0/0/u0x2 = #18184 */
    { 0x006d9f, 0x006d9f, RTFLOAT64U_INIT_C(0,0x2d025c6bae41,0), RTFLOAT64U_INIT_C(1,0x3d9f5184ab7fd,2047), RTFLOAT64U_INIT_C(1,0xbd9f5184ab7fd,2047) }, /* #188/3/0/0/u0x4 = #18185 */
    { 0x006b9f, 0x006b9f, RTFLOAT64U_INIT_C(0,0x2d025c6bae41,0), RTFLOAT64U_INIT_C(1,0x3d9f5184ab7fd,2047), RTFLOAT64U_INIT_C(1,0xbd9f5184ab7fd,2047) }, /* #188/3/0/0/u0x8 = #18186 */
    { 0x00679f, 0x00679f, RTFLOAT64U_INIT_C(0,0x2d025c6bae41,0), RTFLOAT64U_INIT_C(1,0x3d9f5184ab7fd,2047), RTFLOAT64U_INIT_C(1,0xbd9f5184ab7fd,2047) }, /* #188/3/0/0/u0x10 = #18187 */
    { 0x00ff9f, 0x00ff9f, RTFLOAT64U_INIT_C(0,0x2d025c6bae41,0), RTFLOAT64U_INIT_C(1,0x3d9f5184ab7fd,2047), RTFLOAT64U_INIT_C(1,0xbd9f5184ab7fd,2047) }, /* #188/3/0/f/m = #18188 */
    { 0x00e01f, 0x00e01f, RTFLOAT64U_INIT_C(0,0x2d025c6bae41,0), RTFLOAT64U_INIT_C(1,0x3d9f5184ab7fd,2047), RTFLOAT64U_INIT_C(1,0xbd9f5184ab7fd,2047) }, /* #188/3/0/f/u = #18189 */
    { 0x00e01f, 0x00e01f, RTFLOAT64U_INIT_C(0,0x2d025c6bae41,0), RTFLOAT64U_INIT_C(1,0x3d9f5184ab7fd,2047), RTFLOAT64U_INIT_C(1,0xbd9f5184ab7fd,2047) }, /* #188/3/0/f/u = #18190 */
    { 0x00ef1f, 0x00ef1f, RTFLOAT64U_INIT_C(0,0x2d025c6bae41,0), RTFLOAT64U_INIT_C(1,0x3d9f5184ab7fd,2047), RTFLOAT64U_INIT_C(1,0xbd9f5184ab7fd,2047) }, /* #188/3/0/f/u0x1 = #18191 */
    { 0x00ee9f, 0x00ee9f, RTFLOAT64U_INIT_C(0,0x2d025c6bae41,0), RTFLOAT64U_INIT_C(1,0x3d9f5184ab7fd,2047), RTFLOAT64U_INIT_C(1,0xbd9f5184ab7fd,2047) }, /* #188/3/0/f/u0x2 = #18192 */
    { 0x00ed9f, 0x00ed9f, RTFLOAT64U_INIT_C(0,0x2d025c6bae41,0), RTFLOAT64U_INIT_C(1,0x3d9f5184ab7fd,2047), RTFLOAT64U_INIT_C(1,0xbd9f5184ab7fd,2047) }, /* #188/3/0/f/u0x4 = #18193 */
    { 0x00eb9f, 0x00eb9f, RTFLOAT64U_INIT_C(0,0x2d025c6bae41,0), RTFLOAT64U_INIT_C(1,0x3d9f5184ab7fd,2047), RTFLOAT64U_INIT_C(1,0xbd9f5184ab7fd,2047) }, /* #188/3/0/f/u0x8 = #18194 */
    { 0x00e79f, 0x00e79f, RTFLOAT64U_INIT_C(0,0x2d025c6bae41,0), RTFLOAT64U_INIT_C(1,0x3d9f5184ab7fd,2047), RTFLOAT64U_INIT_C(1,0xbd9f5184ab7fd,2047) }, /* #188/3/0/f/u0x10 = #18195 */
    { 0x007fdf, 0x007fdf, RTFLOAT64U_INIT_C(0,0x2d025c6bae41,0), RTFLOAT64U_INIT_C(1,0x3d9f5184ab7fd,2047), RTFLOAT64U_INIT_C(1,0xbd9f5184ab7fd,2047) }, /* #188/3/d/0/m = #18196 */
    { 0x00605f, 0x00605f, RTFLOAT64U_INIT_C(0,0x2d025c6bae41,0), RTFLOAT64U_INIT_C(1,0x3d9f5184ab7fd,2047), RTFLOAT64U_INIT_C(1,0xbd9f5184ab7fd,2047) }, /* #188/3/d/0/u = #18197 */
    { 0x00605f, 0x00605f, RTFLOAT64U_INIT_C(0,0x2d025c6bae41,0), RTFLOAT64U_INIT_C(1,0x3d9f5184ab7fd,2047), RTFLOAT64U_INIT_C(1,0xbd9f5184ab7fd,2047) }, /* #188/3/d/0/u = #18198 */
    { 0x006f5f, 0x006f5f, RTFLOAT64U_INIT_C(0,0x2d025c6bae41,0), RTFLOAT64U_INIT_C(1,0x3d9f5184ab7fd,2047), RTFLOAT64U_INIT_C(1,0xbd9f5184ab7fd,2047) }, /* #188/3/d/0/u0x1 = #18199 */
    { 0x006edf, 0x006edf, RTFLOAT64U_INIT_C(0,0x2d025c6bae41,0), RTFLOAT64U_INIT_C(1,0x3d9f5184ab7fd,2047), RTFLOAT64U_INIT_C(1,0xbd9f5184ab7fd,2047) }, /* #188/3/d/0/u0x2 = #18200 */
    { 0x006ddf, 0x006ddf, RTFLOAT64U_INIT_C(0,0x2d025c6bae41,0), RTFLOAT64U_INIT_C(1,0x3d9f5184ab7fd,2047), RTFLOAT64U_INIT_C(1,0xbd9f5184ab7fd,2047) }, /* #188/3/d/0/u0x4 = #18201 */
    { 0x006bdf, 0x006bdf, RTFLOAT64U_INIT_C(0,0x2d025c6bae41,0), RTFLOAT64U_INIT_C(1,0x3d9f5184ab7fd,2047), RTFLOAT64U_INIT_C(1,0xbd9f5184ab7fd,2047) }, /* #188/3/d/0/u0x8 = #18202 */
    { 0x0067df, 0x0067df, RTFLOAT64U_INIT_C(0,0x2d025c6bae41,0), RTFLOAT64U_INIT_C(1,0x3d9f5184ab7fd,2047), RTFLOAT64U_INIT_C(1,0xbd9f5184ab7fd,2047) }, /* #188/3/d/0/u0x10 = #18203 */
    { 0x00ffdf, 0x00ffdf, RTFLOAT64U_INIT_C(0,0x2d025c6bae41,0), RTFLOAT64U_INIT_C(1,0x3d9f5184ab7fd,2047), RTFLOAT64U_INIT_C(1,0xbd9f5184ab7fd,2047) }, /* #188/3/d/f/m = #18204 */
    { 0x00e05f, 0x00e05f, RTFLOAT64U_INIT_C(0,0x2d025c6bae41,0), RTFLOAT64U_INIT_C(1,0x3d9f5184ab7fd,2047), RTFLOAT64U_INIT_C(1,0xbd9f5184ab7fd,2047) }, /* #188/3/d/f/u = #18205 */
    { 0x00e05f, 0x00e05f, RTFLOAT64U_INIT_C(0,0x2d025c6bae41,0), RTFLOAT64U_INIT_C(1,0x3d9f5184ab7fd,2047), RTFLOAT64U_INIT_C(1,0xbd9f5184ab7fd,2047) }, /* #188/3/d/f/u = #18206 */
    { 0x00ef5f, 0x00ef5f, RTFLOAT64U_INIT_C(0,0x2d025c6bae41,0), RTFLOAT64U_INIT_C(1,0x3d9f5184ab7fd,2047), RTFLOAT64U_INIT_C(1,0xbd9f5184ab7fd,2047) }, /* #188/3/d/f/u0x1 = #18207 */
    { 0x00eedf, 0x00eedf, RTFLOAT64U_INIT_C(0,0x2d025c6bae41,0), RTFLOAT64U_INIT_C(1,0x3d9f5184ab7fd,2047), RTFLOAT64U_INIT_C(1,0xbd9f5184ab7fd,2047) }, /* #188/3/d/f/u0x2 = #18208 */
    { 0x00eddf, 0x00eddf, RTFLOAT64U_INIT_C(0,0x2d025c6bae41,0), RTFLOAT64U_INIT_C(1,0x3d9f5184ab7fd,2047), RTFLOAT64U_INIT_C(1,0xbd9f5184ab7fd,2047) }, /* #188/3/d/f/u0x4 = #18209 */
    { 0x00ebdf, 0x00ebdf, RTFLOAT64U_INIT_C(0,0x2d025c6bae41,0), RTFLOAT64U_INIT_C(1,0x3d9f5184ab7fd,2047), RTFLOAT64U_INIT_C(1,0xbd9f5184ab7fd,2047) }, /* #188/3/d/f/u0x8 = #18210 */
    { 0x00e7df, 0x00e7df, RTFLOAT64U_INIT_C(0,0x2d025c6bae41,0), RTFLOAT64U_INIT_C(1,0x3d9f5184ab7fd,2047), RTFLOAT64U_INIT_C(1,0xbd9f5184ab7fd,2047) }, /* #188/3/d/f/u0x10 = #18211 */
    { 0x001fbb, 0x001fbb, RTFLOAT64U_INIT_C(1,0xaa1425f,0), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177) }, /* #189/0/0/0/m = #18212 */
    { 0x00003b, 0x00003b, RTFLOAT64U_INIT_C(1,0xaa1425f,0), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177) }, /* #189/0/0/0/u = #18213 */
    { 0x00003b, 0x00003b, RTFLOAT64U_INIT_C(1,0xaa1425f,0), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177) }, /* #189/0/0/0/u = #18214 */
    { 0x001d3b, 0x001d3b, RTFLOAT64U_INIT_C(1,0xaa1425f,0), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177) }, /* #189/0/0/0/u0x1 = #18215 */
    { 0x001cbb, 0x001cbb, RTFLOAT64U_INIT_C(1,0xaa1425f,0), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177) }, /* #189/0/0/0/u0x2 = #18216 */
    { 0x0019bb, 0x0019bb, RTFLOAT64U_INIT_C(1,0xaa1425f,0), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177) }, /* #189/0/0/0/u0x8 = #18217 */
    { 0x0015bb, 0x0015bb, RTFLOAT64U_INIT_C(1,0xaa1425f,0), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177) }, /* #189/0/0/0/u0x10 = #18218 */
    { 0x000dbb, 0x000dbb, RTFLOAT64U_INIT_C(1,0xaa1425f,0), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177) }, /* #189/0/0/0/u0x20 = #18219 */
    { 0x009fbb, 0x009fbb, RTFLOAT64U_INIT_C(1,0xaa1425f,0), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177) }, /* #189/0/0/f/m = #18220 */
    { 0x00803b, 0x00803b, RTFLOAT64U_INIT_C(1,0xaa1425f,0), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177) }, /* #189/0/0/f/u = #18221 */
    { 0x00803b, 0x00803b, RTFLOAT64U_INIT_C(1,0xaa1425f,0), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177) }, /* #189/0/0/f/u = #18222 */
    { 0x009d3b, 0x009d3b, RTFLOAT64U_INIT_C(1,0xaa1425f,0), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177) }, /* #189/0/0/f/u0x1 = #18223 */
    { 0x009cbb, 0x009cbb, RTFLOAT64U_INIT_C(1,0xaa1425f,0), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177) }, /* #189/0/0/f/u0x2 = #18224 */
    { 0x0099bb, 0x0099bb, RTFLOAT64U_INIT_C(1,0xaa1425f,0), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177) }, /* #189/0/0/f/u0x8 = #18225 */
    { 0x0095bb, 0x0095bb, RTFLOAT64U_INIT_C(1,0xaa1425f,0), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177) }, /* #189/0/0/f/u0x10 = #18226 */
    { 0x008dbb, 0x008dbb, RTFLOAT64U_INIT_C(1,0xaa1425f,0), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177) }, /* #189/0/0/f/u0x20 = #18227 */
    { 0x001ffb, 0x001ffb, RTFLOAT64U_INIT_C(1,0xaa1425f,0), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177) }, /* #189/0/d/0/m = #18228 */
    { 0x00007b, 0x00007b, RTFLOAT64U_INIT_C(1,0xaa1425f,0), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177) }, /* #189/0/d/0/u = #18229 */
    { 0x00007b, 0x00007b, RTFLOAT64U_INIT_C(1,0xaa1425f,0), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177) }, /* #189/0/d/0/u = #18230 */
    { 0x001d7b, 0x001d7b, RTFLOAT64U_INIT_C(1,0xaa1425f,0), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177) }, /* #189/0/d/0/u0x1 = #18231 */
    { 0x001cfb, 0x001cfb, RTFLOAT64U_INIT_C(1,0xaa1425f,0), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177) }, /* #189/0/d/0/u0x2 = #18232 */
    { 0x0019fb, 0x0019fb, RTFLOAT64U_INIT_C(1,0xaa1425f,0), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177) }, /* #189/0/d/0/u0x8 = #18233 */
    { 0x0015fb, 0x0015fb, RTFLOAT64U_INIT_C(1,0xaa1425f,0), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177) }, /* #189/0/d/0/u0x10 = #18234 */
    { 0x000dfb, 0x000dfb, RTFLOAT64U_INIT_C(1,0xaa1425f,0), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177) }, /* #189/0/d/0/u0x20 = #18235 */
    { 0x009ffb, 0x009ffb, RTFLOAT64U_INIT_C(1,0xaa1425f,0), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177) }, /* #189/0/d/f/m = #18236 */
    { 0x00807b, 0x00807b, RTFLOAT64U_INIT_C(1,0xaa1425f,0), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177) }, /* #189/0/d/f/u = #18237 */
    { 0x00807b, 0x00807b, RTFLOAT64U_INIT_C(1,0xaa1425f,0), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177) }, /* #189/0/d/f/u = #18238 */
    { 0x009d7b, 0x009d7b, RTFLOAT64U_INIT_C(1,0xaa1425f,0), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177) }, /* #189/0/d/f/u0x1 = #18239 */
    { 0x009cfb, 0x009cfb, RTFLOAT64U_INIT_C(1,0xaa1425f,0), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177) }, /* #189/0/d/f/u0x2 = #18240 */
    { 0x0099fb, 0x0099fb, RTFLOAT64U_INIT_C(1,0xaa1425f,0), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177) }, /* #189/0/d/f/u0x8 = #18241 */
    { 0x0095fb, 0x0095fb, RTFLOAT64U_INIT_C(1,0xaa1425f,0), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177) }, /* #189/0/d/f/u0x10 = #18242 */
    { 0x008dfb, 0x008dfb, RTFLOAT64U_INIT_C(1,0xaa1425f,0), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177) }, /* #189/0/d/f/u0x20 = #18243 */
    { 0x003fbb, 0x003fbb, RTFLOAT64U_INIT_C(1,0xaa1425f,0), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177), RTFLOAT64U_INIT_C(0,0xe2d131719d0f5,1177) }, /* #189/1/0/0/m = #18244 */
    { 0x00203b, 0x00203b, RTFLOAT64U_INIT_C(1,0xaa1425f,0), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177), RTFLOAT64U_INIT_C(0,0xe2d131719d0f5,1177) }, /* #189/1/0/0/u = #18245 */
    { 0x00203b, 0x00203b, RTFLOAT64U_INIT_C(1,0xaa1425f,0), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177), RTFLOAT64U_INIT_C(0,0xe2d131719d0f5,1177) }, /* #189/1/0/0/u = #18246 */
    { 0x003d3b, 0x003d3b, RTFLOAT64U_INIT_C(1,0xaa1425f,0), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177), RTFLOAT64U_INIT_C(0,0xe2d131719d0f5,1177) }, /* #189/1/0/0/u0x1 = #18247 */
    { 0x003cbb, 0x003cbb, RTFLOAT64U_INIT_C(1,0xaa1425f,0), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177), RTFLOAT64U_INIT_C(0,0xe2d131719d0f5,1177) }, /* #189/1/0/0/u0x2 = #18248 */
    { 0x0039bb, 0x0039bb, RTFLOAT64U_INIT_C(1,0xaa1425f,0), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177), RTFLOAT64U_INIT_C(0,0xe2d131719d0f5,1177) }, /* #189/1/0/0/u0x8 = #18249 */
    { 0x0035bb, 0x0035bb, RTFLOAT64U_INIT_C(1,0xaa1425f,0), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177), RTFLOAT64U_INIT_C(0,0xe2d131719d0f5,1177) }, /* #189/1/0/0/u0x10 = #18250 */
    { 0x002dbb, 0x002dbb, RTFLOAT64U_INIT_C(1,0xaa1425f,0), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177), RTFLOAT64U_INIT_C(0,0xe2d131719d0f5,1177) }, /* #189/1/0/0/u0x20 = #18251 */
    { 0x00bfbb, 0x00bfbb, RTFLOAT64U_INIT_C(1,0xaa1425f,0), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177), RTFLOAT64U_INIT_C(0,0xe2d131719d0f5,1177) }, /* #189/1/0/f/m = #18252 */
    { 0x00a03b, 0x00a03b, RTFLOAT64U_INIT_C(1,0xaa1425f,0), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177), RTFLOAT64U_INIT_C(0,0xe2d131719d0f5,1177) }, /* #189/1/0/f/u = #18253 */
    { 0x00a03b, 0x00a03b, RTFLOAT64U_INIT_C(1,0xaa1425f,0), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177), RTFLOAT64U_INIT_C(0,0xe2d131719d0f5,1177) }, /* #189/1/0/f/u = #18254 */
    { 0x00bd3b, 0x00bd3b, RTFLOAT64U_INIT_C(1,0xaa1425f,0), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177), RTFLOAT64U_INIT_C(0,0xe2d131719d0f5,1177) }, /* #189/1/0/f/u0x1 = #18255 */
    { 0x00bcbb, 0x00bcbb, RTFLOAT64U_INIT_C(1,0xaa1425f,0), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177), RTFLOAT64U_INIT_C(0,0xe2d131719d0f5,1177) }, /* #189/1/0/f/u0x2 = #18256 */
    { 0x00b9bb, 0x00b9bb, RTFLOAT64U_INIT_C(1,0xaa1425f,0), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177), RTFLOAT64U_INIT_C(0,0xe2d131719d0f5,1177) }, /* #189/1/0/f/u0x8 = #18257 */
    { 0x00b5bb, 0x00b5bb, RTFLOAT64U_INIT_C(1,0xaa1425f,0), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177), RTFLOAT64U_INIT_C(0,0xe2d131719d0f5,1177) }, /* #189/1/0/f/u0x10 = #18258 */
    { 0x00adbb, 0x00adbb, RTFLOAT64U_INIT_C(1,0xaa1425f,0), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177), RTFLOAT64U_INIT_C(0,0xe2d131719d0f5,1177) }, /* #189/1/0/f/u0x20 = #18259 */
    { 0x003ffb, 0x003ffb, RTFLOAT64U_INIT_C(1,0xaa1425f,0), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177) }, /* #189/1/d/0/m = #18260 */
    { 0x00207b, 0x00207b, RTFLOAT64U_INIT_C(1,0xaa1425f,0), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177) }, /* #189/1/d/0/u = #18261 */
    { 0x00207b, 0x00207b, RTFLOAT64U_INIT_C(1,0xaa1425f,0), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177) }, /* #189/1/d/0/u = #18262 */
    { 0x003d7b, 0x003d7b, RTFLOAT64U_INIT_C(1,0xaa1425f,0), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177) }, /* #189/1/d/0/u0x1 = #18263 */
    { 0x003cfb, 0x003cfb, RTFLOAT64U_INIT_C(1,0xaa1425f,0), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177) }, /* #189/1/d/0/u0x2 = #18264 */
    { 0x0039fb, 0x0039fb, RTFLOAT64U_INIT_C(1,0xaa1425f,0), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177) }, /* #189/1/d/0/u0x8 = #18265 */
    { 0x0035fb, 0x0035fb, RTFLOAT64U_INIT_C(1,0xaa1425f,0), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177) }, /* #189/1/d/0/u0x10 = #18266 */
    { 0x002dfb, 0x002dfb, RTFLOAT64U_INIT_C(1,0xaa1425f,0), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177) }, /* #189/1/d/0/u0x20 = #18267 */
    { 0x00bffb, 0x00bffb, RTFLOAT64U_INIT_C(1,0xaa1425f,0), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177) }, /* #189/1/d/f/m = #18268 */
    { 0x00a07b, 0x00a07b, RTFLOAT64U_INIT_C(1,0xaa1425f,0), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177) }, /* #189/1/d/f/u = #18269 */
    { 0x00a07b, 0x00a07b, RTFLOAT64U_INIT_C(1,0xaa1425f,0), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177) }, /* #189/1/d/f/u = #18270 */
    { 0x00bd7b, 0x00bd7b, RTFLOAT64U_INIT_C(1,0xaa1425f,0), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177) }, /* #189/1/d/f/u0x1 = #18271 */
    { 0x00bcfb, 0x00bcfb, RTFLOAT64U_INIT_C(1,0xaa1425f,0), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177) }, /* #189/1/d/f/u0x2 = #18272 */
    { 0x00b9fb, 0x00b9fb, RTFLOAT64U_INIT_C(1,0xaa1425f,0), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177) }, /* #189/1/d/f/u0x8 = #18273 */
    { 0x00b5fb, 0x00b5fb, RTFLOAT64U_INIT_C(1,0xaa1425f,0), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177) }, /* #189/1/d/f/u0x10 = #18274 */
    { 0x00adfb, 0x00adfb, RTFLOAT64U_INIT_C(1,0xaa1425f,0), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177) }, /* #189/1/d/f/u0x20 = #18275 */
    { 0x005fbb, 0x005fbb, RTFLOAT64U_INIT_C(1,0xaa1425f,0), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177) }, /* #189/2/0/0/m = #18276 */
    { 0x00403b, 0x00403b, RTFLOAT64U_INIT_C(1,0xaa1425f,0), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177) }, /* #189/2/0/0/u = #18277 */
    { 0x00403b, 0x00403b, RTFLOAT64U_INIT_C(1,0xaa1425f,0), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177) }, /* #189/2/0/0/u = #18278 */
    { 0x005d3b, 0x005d3b, RTFLOAT64U_INIT_C(1,0xaa1425f,0), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177) }, /* #189/2/0/0/u0x1 = #18279 */
    { 0x005cbb, 0x005cbb, RTFLOAT64U_INIT_C(1,0xaa1425f,0), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177) }, /* #189/2/0/0/u0x2 = #18280 */
    { 0x0059bb, 0x0059bb, RTFLOAT64U_INIT_C(1,0xaa1425f,0), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177) }, /* #189/2/0/0/u0x8 = #18281 */
    { 0x0055bb, 0x0055bb, RTFLOAT64U_INIT_C(1,0xaa1425f,0), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177) }, /* #189/2/0/0/u0x10 = #18282 */
    { 0x004dbb, 0x004dbb, RTFLOAT64U_INIT_C(1,0xaa1425f,0), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177) }, /* #189/2/0/0/u0x20 = #18283 */
    { 0x00dfbb, 0x00dfbb, RTFLOAT64U_INIT_C(1,0xaa1425f,0), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177) }, /* #189/2/0/f/m = #18284 */
    { 0x00c03b, 0x00c03b, RTFLOAT64U_INIT_C(1,0xaa1425f,0), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177) }, /* #189/2/0/f/u = #18285 */
    { 0x00c03b, 0x00c03b, RTFLOAT64U_INIT_C(1,0xaa1425f,0), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177) }, /* #189/2/0/f/u = #18286 */
    { 0x00dd3b, 0x00dd3b, RTFLOAT64U_INIT_C(1,0xaa1425f,0), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177) }, /* #189/2/0/f/u0x1 = #18287 */
    { 0x00dcbb, 0x00dcbb, RTFLOAT64U_INIT_C(1,0xaa1425f,0), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177) }, /* #189/2/0/f/u0x2 = #18288 */
    { 0x00d9bb, 0x00d9bb, RTFLOAT64U_INIT_C(1,0xaa1425f,0), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177) }, /* #189/2/0/f/u0x8 = #18289 */
    { 0x00d5bb, 0x00d5bb, RTFLOAT64U_INIT_C(1,0xaa1425f,0), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177) }, /* #189/2/0/f/u0x10 = #18290 */
    { 0x00cdbb, 0x00cdbb, RTFLOAT64U_INIT_C(1,0xaa1425f,0), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177) }, /* #189/2/0/f/u0x20 = #18291 */
    { 0x005ffb, 0x005ffb, RTFLOAT64U_INIT_C(1,0xaa1425f,0), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177) }, /* #189/2/d/0/m = #18292 */
    { 0x00407b, 0x00407b, RTFLOAT64U_INIT_C(1,0xaa1425f,0), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177) }, /* #189/2/d/0/u = #18293 */
    { 0x00407b, 0x00407b, RTFLOAT64U_INIT_C(1,0xaa1425f,0), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177) }, /* #189/2/d/0/u = #18294 */
    { 0x005d7b, 0x005d7b, RTFLOAT64U_INIT_C(1,0xaa1425f,0), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177) }, /* #189/2/d/0/u0x1 = #18295 */
    { 0x005cfb, 0x005cfb, RTFLOAT64U_INIT_C(1,0xaa1425f,0), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177) }, /* #189/2/d/0/u0x2 = #18296 */
    { 0x0059fb, 0x0059fb, RTFLOAT64U_INIT_C(1,0xaa1425f,0), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177) }, /* #189/2/d/0/u0x8 = #18297 */
    { 0x0055fb, 0x0055fb, RTFLOAT64U_INIT_C(1,0xaa1425f,0), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177) }, /* #189/2/d/0/u0x10 = #18298 */
    { 0x004dfb, 0x004dfb, RTFLOAT64U_INIT_C(1,0xaa1425f,0), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177) }, /* #189/2/d/0/u0x20 = #18299 */
    { 0x00dffb, 0x00dffb, RTFLOAT64U_INIT_C(1,0xaa1425f,0), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177) }, /* #189/2/d/f/m = #18300 */
    { 0x00c07b, 0x00c07b, RTFLOAT64U_INIT_C(1,0xaa1425f,0), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177) }, /* #189/2/d/f/u = #18301 */
    { 0x00c07b, 0x00c07b, RTFLOAT64U_INIT_C(1,0xaa1425f,0), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177) }, /* #189/2/d/f/u = #18302 */
    { 0x00dd7b, 0x00dd7b, RTFLOAT64U_INIT_C(1,0xaa1425f,0), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177) }, /* #189/2/d/f/u0x1 = #18303 */
    { 0x00dcfb, 0x00dcfb, RTFLOAT64U_INIT_C(1,0xaa1425f,0), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177) }, /* #189/2/d/f/u0x2 = #18304 */
    { 0x00d9fb, 0x00d9fb, RTFLOAT64U_INIT_C(1,0xaa1425f,0), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177) }, /* #189/2/d/f/u0x8 = #18305 */
    { 0x00d5fb, 0x00d5fb, RTFLOAT64U_INIT_C(1,0xaa1425f,0), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177) }, /* #189/2/d/f/u0x10 = #18306 */
    { 0x00cdfb, 0x00cdfb, RTFLOAT64U_INIT_C(1,0xaa1425f,0), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177) }, /* #189/2/d/f/u0x20 = #18307 */
    { 0x007fbb, 0x007fbb, RTFLOAT64U_INIT_C(1,0xaa1425f,0), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177), RTFLOAT64U_INIT_C(0,0xe2d131719d0f5,1177) }, /* #189/3/0/0/m = #18308 */
    { 0x00603b, 0x00603b, RTFLOAT64U_INIT_C(1,0xaa1425f,0), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177), RTFLOAT64U_INIT_C(0,0xe2d131719d0f5,1177) }, /* #189/3/0/0/u = #18309 */
    { 0x00603b, 0x00603b, RTFLOAT64U_INIT_C(1,0xaa1425f,0), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177), RTFLOAT64U_INIT_C(0,0xe2d131719d0f5,1177) }, /* #189/3/0/0/u = #18310 */
    { 0x007d3b, 0x007d3b, RTFLOAT64U_INIT_C(1,0xaa1425f,0), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177), RTFLOAT64U_INIT_C(0,0xe2d131719d0f5,1177) }, /* #189/3/0/0/u0x1 = #18311 */
    { 0x007cbb, 0x007cbb, RTFLOAT64U_INIT_C(1,0xaa1425f,0), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177), RTFLOAT64U_INIT_C(0,0xe2d131719d0f5,1177) }, /* #189/3/0/0/u0x2 = #18312 */
    { 0x0079bb, 0x0079bb, RTFLOAT64U_INIT_C(1,0xaa1425f,0), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177), RTFLOAT64U_INIT_C(0,0xe2d131719d0f5,1177) }, /* #189/3/0/0/u0x8 = #18313 */
    { 0x0075bb, 0x0075bb, RTFLOAT64U_INIT_C(1,0xaa1425f,0), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177), RTFLOAT64U_INIT_C(0,0xe2d131719d0f5,1177) }, /* #189/3/0/0/u0x10 = #18314 */
    { 0x006dbb, 0x006dbb, RTFLOAT64U_INIT_C(1,0xaa1425f,0), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177), RTFLOAT64U_INIT_C(0,0xe2d131719d0f5,1177) }, /* #189/3/0/0/u0x20 = #18315 */
    { 0x00ffbb, 0x00ffbb, RTFLOAT64U_INIT_C(1,0xaa1425f,0), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177), RTFLOAT64U_INIT_C(0,0xe2d131719d0f5,1177) }, /* #189/3/0/f/m = #18316 */
    { 0x00e03b, 0x00e03b, RTFLOAT64U_INIT_C(1,0xaa1425f,0), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177), RTFLOAT64U_INIT_C(0,0xe2d131719d0f5,1177) }, /* #189/3/0/f/u = #18317 */
    { 0x00e03b, 0x00e03b, RTFLOAT64U_INIT_C(1,0xaa1425f,0), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177), RTFLOAT64U_INIT_C(0,0xe2d131719d0f5,1177) }, /* #189/3/0/f/u = #18318 */
    { 0x00fd3b, 0x00fd3b, RTFLOAT64U_INIT_C(1,0xaa1425f,0), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177), RTFLOAT64U_INIT_C(0,0xe2d131719d0f5,1177) }, /* #189/3/0/f/u0x1 = #18319 */
    { 0x00fcbb, 0x00fcbb, RTFLOAT64U_INIT_C(1,0xaa1425f,0), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177), RTFLOAT64U_INIT_C(0,0xe2d131719d0f5,1177) }, /* #189/3/0/f/u0x2 = #18320 */
    { 0x00f9bb, 0x00f9bb, RTFLOAT64U_INIT_C(1,0xaa1425f,0), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177), RTFLOAT64U_INIT_C(0,0xe2d131719d0f5,1177) }, /* #189/3/0/f/u0x8 = #18321 */
    { 0x00f5bb, 0x00f5bb, RTFLOAT64U_INIT_C(1,0xaa1425f,0), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177), RTFLOAT64U_INIT_C(0,0xe2d131719d0f5,1177) }, /* #189/3/0/f/u0x10 = #18322 */
    { 0x00edbb, 0x00edbb, RTFLOAT64U_INIT_C(1,0xaa1425f,0), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177), RTFLOAT64U_INIT_C(0,0xe2d131719d0f5,1177) }, /* #189/3/0/f/u0x20 = #18323 */
    { 0x007ffb, 0x007ffb, RTFLOAT64U_INIT_C(1,0xaa1425f,0), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177) }, /* #189/3/d/0/m = #18324 */
    { 0x00607b, 0x00607b, RTFLOAT64U_INIT_C(1,0xaa1425f,0), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177) }, /* #189/3/d/0/u = #18325 */
    { 0x00607b, 0x00607b, RTFLOAT64U_INIT_C(1,0xaa1425f,0), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177) }, /* #189/3/d/0/u = #18326 */
    { 0x007d7b, 0x007d7b, RTFLOAT64U_INIT_C(1,0xaa1425f,0), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177) }, /* #189/3/d/0/u0x1 = #18327 */
    { 0x007cfb, 0x007cfb, RTFLOAT64U_INIT_C(1,0xaa1425f,0), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177) }, /* #189/3/d/0/u0x2 = #18328 */
    { 0x0079fb, 0x0079fb, RTFLOAT64U_INIT_C(1,0xaa1425f,0), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177) }, /* #189/3/d/0/u0x8 = #18329 */
    { 0x0075fb, 0x0075fb, RTFLOAT64U_INIT_C(1,0xaa1425f,0), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177) }, /* #189/3/d/0/u0x10 = #18330 */
    { 0x006dfb, 0x006dfb, RTFLOAT64U_INIT_C(1,0xaa1425f,0), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177) }, /* #189/3/d/0/u0x20 = #18331 */
    { 0x00fffb, 0x00fffb, RTFLOAT64U_INIT_C(1,0xaa1425f,0), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177) }, /* #189/3/d/f/m = #18332 */
    { 0x00e07b, 0x00e07b, RTFLOAT64U_INIT_C(1,0xaa1425f,0), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177) }, /* #189/3/d/f/u = #18333 */
    { 0x00e07b, 0x00e07b, RTFLOAT64U_INIT_C(1,0xaa1425f,0), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177) }, /* #189/3/d/f/u = #18334 */
    { 0x00fd7b, 0x00fd7b, RTFLOAT64U_INIT_C(1,0xaa1425f,0), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177) }, /* #189/3/d/f/u0x1 = #18335 */
    { 0x00fcfb, 0x00fcfb, RTFLOAT64U_INIT_C(1,0xaa1425f,0), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177) }, /* #189/3/d/f/u0x2 = #18336 */
    { 0x00f9fb, 0x00f9fb, RTFLOAT64U_INIT_C(1,0xaa1425f,0), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177) }, /* #189/3/d/f/u0x8 = #18337 */
    { 0x00f5fb, 0x00f5fb, RTFLOAT64U_INIT_C(1,0xaa1425f,0), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177) }, /* #189/3/d/f/u0x10 = #18338 */
    { 0x00edfb, 0x00edfb, RTFLOAT64U_INIT_C(1,0xaa1425f,0), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177), RTFLOAT64U_INIT_C(0,0xe2d131719d0f6,1177) }, /* #189/3/d/f/u0x20 = #18339 */
    { 0x001fad, 0x001faf, RTFLOAT64U_INIT_C(0,0x9a981cf4038dc,0), RTFLOAT64U_INIT_C(1,0x7586938c26942,272), RTFLOAT64U_INIT_C(1,0x7586938c26942,272) }, /* #190/0/0/0/m = #18340 */
    { 0x00002d, 0x00002f, RTFLOAT64U_INIT_C(0,0x9a981cf4038dc,0), RTFLOAT64U_INIT_C(1,0x7586938c26942,272), RTFLOAT64U_INIT_C(1,0x7586938c26942,272) }, /* #190/0/0/0/u = #18341 */
    { 0x00002f, 0x00002f, RTFLOAT64U_INIT_C(0,0x9a981cf4038dc,0), RTFLOAT64U_INIT_C(1,0x7586938c26942,272), RTFLOAT64U_INIT_C(1,0x7586938c26942,272) }, /* #190/0/0/0/u = #18342 */
    { 0x00172f, 0x00172f, RTFLOAT64U_INIT_C(0,0x9a981cf4038dc,0), RTFLOAT64U_INIT_C(1,0x7586938c26942,272), RTFLOAT64U_INIT_C(1,0x7586938c26942,272) }, /* #190/0/0/0/u0x1 = #18343 */
    { 0x0016af, 0x0016af, RTFLOAT64U_INIT_C(0,0x9a981cf4038dc,0), RTFLOAT64U_INIT_C(1,0x7586938c26942,272), RTFLOAT64U_INIT_C(1,0x7586938c26942,272) }, /* #190/0/0/0/u0x2 = #18344 */
    { 0x0015af, 0x0015af, RTFLOAT64U_INIT_C(0,0x9a981cf4038dc,0), RTFLOAT64U_INIT_C(1,0x7586938c26942,272), RTFLOAT64U_INIT_C(1,0x7586938c26942,272) }, /* #190/0/0/0/u0x4 = #18345 */
    { 0x0013af, 0x0013af, RTFLOAT64U_INIT_C(0,0x9a981cf4038dc,0), RTFLOAT64U_INIT_C(1,0x7586938c26942,272), RTFLOAT64U_INIT_C(1,0x7586938c26942,272) }, /* #190/0/0/0/u0x8 = #18346 */
    { 0x0007af, 0x0007af, RTFLOAT64U_INIT_C(0,0x9a981cf4038dc,0), RTFLOAT64U_INIT_C(1,0x7586938c26942,272), RTFLOAT64U_INIT_C(1,0x7586938c26942,272) }, /* #190/0/0/0/u0x20 = #18347 */
    { 0x009fad, 0x009faf, RTFLOAT64U_INIT_C(0,0x9a981cf4038dc,0), RTFLOAT64U_INIT_C(1,0x7586938c26942,272), RTFLOAT64U_INIT_C(1,0x7586938c26942,272) }, /* #190/0/0/f/m = #18348 */
    { 0x00802d, 0x00802f, RTFLOAT64U_INIT_C(0,0x9a981cf4038dc,0), RTFLOAT64U_INIT_C(1,0x7586938c26942,272), RTFLOAT64U_INIT_C(1,0x7586938c26942,272) }, /* #190/0/0/f/u = #18349 */
    { 0x00802f, 0x00802f, RTFLOAT64U_INIT_C(0,0x9a981cf4038dc,0), RTFLOAT64U_INIT_C(1,0x7586938c26942,272), RTFLOAT64U_INIT_C(1,0x7586938c26942,272) }, /* #190/0/0/f/u = #18350 */
    { 0x00972f, 0x00972f, RTFLOAT64U_INIT_C(0,0x9a981cf4038dc,0), RTFLOAT64U_INIT_C(1,0x7586938c26942,272), RTFLOAT64U_INIT_C(1,0x7586938c26942,272) }, /* #190/0/0/f/u0x1 = #18351 */
    { 0x0096af, 0x0096af, RTFLOAT64U_INIT_C(0,0x9a981cf4038dc,0), RTFLOAT64U_INIT_C(1,0x7586938c26942,272), RTFLOAT64U_INIT_C(1,0x7586938c26942,272) }, /* #190/0/0/f/u0x2 = #18352 */
    { 0x0095af, 0x0095af, RTFLOAT64U_INIT_C(0,0x9a981cf4038dc,0), RTFLOAT64U_INIT_C(1,0x7586938c26942,272), RTFLOAT64U_INIT_C(1,0x7586938c26942,272) }, /* #190/0/0/f/u0x4 = #18353 */
    { 0x0093af, 0x0093af, RTFLOAT64U_INIT_C(0,0x9a981cf4038dc,0), RTFLOAT64U_INIT_C(1,0x7586938c26942,272), RTFLOAT64U_INIT_C(1,0x7586938c26942,272) }, /* #190/0/0/f/u0x8 = #18354 */
    { 0x0087af, 0x0087af, RTFLOAT64U_INIT_C(0,0x9a981cf4038dc,0), RTFLOAT64U_INIT_C(1,0x7586938c26942,272), RTFLOAT64U_INIT_C(1,0x7586938c26942,272) }, /* #190/0/0/f/u0x20 = #18355 */
    { 0x001fed, 0x001fed, RTFLOAT64U_INIT_C(0,0x9a981cf4038dc,0), RTFLOAT64U_INIT_C(1,0x7586938c26942,272), RTFLOAT64U_INIT_C(1,0x7586938c26942,272) }, /* #190/0/d/0/m = #18356 */
    { 0x00006d, 0x00006d, RTFLOAT64U_INIT_C(0,0x9a981cf4038dc,0), RTFLOAT64U_INIT_C(1,0x7586938c26942,272), RTFLOAT64U_INIT_C(1,0x7586938c26942,272) }, /* #190/0/d/0/u = #18357 */
    { 0x00006d, 0x00006d, RTFLOAT64U_INIT_C(0,0x9a981cf4038dc,0), RTFLOAT64U_INIT_C(1,0x7586938c26942,272), RTFLOAT64U_INIT_C(1,0x7586938c26942,272) }, /* #190/0/d/0/u = #18358 */
    { 0x00166d, 0x00166d, RTFLOAT64U_INIT_C(0,0x9a981cf4038dc,0), RTFLOAT64U_INIT_C(1,0x7586938c26942,272), RTFLOAT64U_INIT_C(1,0x7586938c26942,272) }, /* #190/0/d/0/u0x1 = #18359 */
    { 0x0014ed, 0x0014ed, RTFLOAT64U_INIT_C(0,0x9a981cf4038dc,0), RTFLOAT64U_INIT_C(1,0x7586938c26942,272), RTFLOAT64U_INIT_C(1,0x7586938c26942,272) }, /* #190/0/d/0/u0x4 = #18360 */
    { 0x0012ed, 0x0012ed, RTFLOAT64U_INIT_C(0,0x9a981cf4038dc,0), RTFLOAT64U_INIT_C(1,0x7586938c26942,272), RTFLOAT64U_INIT_C(1,0x7586938c26942,272) }, /* #190/0/d/0/u0x8 = #18361 */
    { 0x0006ed, 0x0006ed, RTFLOAT64U_INIT_C(0,0x9a981cf4038dc,0), RTFLOAT64U_INIT_C(1,0x7586938c26942,272), RTFLOAT64U_INIT_C(1,0x7586938c26942,272) }, /* #190/0/d/0/u0x20 = #18362 */
    { 0x009fed, 0x009fed, RTFLOAT64U_INIT_C(0,0x9a981cf4038dc,0), RTFLOAT64U_INIT_C(1,0x7586938c26942,272), RTFLOAT64U_INIT_C(1,0x7586938c26942,272) }, /* #190/0/d/f/m = #18363 */
    { 0x00806d, 0x00806d, RTFLOAT64U_INIT_C(0,0x9a981cf4038dc,0), RTFLOAT64U_INIT_C(1,0x7586938c26942,272), RTFLOAT64U_INIT_C(1,0x7586938c26942,272) }, /* #190/0/d/f/u = #18364 */
    { 0x00806d, 0x00806d, RTFLOAT64U_INIT_C(0,0x9a981cf4038dc,0), RTFLOAT64U_INIT_C(1,0x7586938c26942,272), RTFLOAT64U_INIT_C(1,0x7586938c26942,272) }, /* #190/0/d/f/u = #18365 */
    { 0x00966d, 0x00966d, RTFLOAT64U_INIT_C(0,0x9a981cf4038dc,0), RTFLOAT64U_INIT_C(1,0x7586938c26942,272), RTFLOAT64U_INIT_C(1,0x7586938c26942,272) }, /* #190/0/d/f/u0x1 = #18366 */
    { 0x0094ed, 0x0094ed, RTFLOAT64U_INIT_C(0,0x9a981cf4038dc,0), RTFLOAT64U_INIT_C(1,0x7586938c26942,272), RTFLOAT64U_INIT_C(1,0x7586938c26942,272) }, /* #190/0/d/f/u0x4 = #18367 */
    { 0x0092ed, 0x0092ed, RTFLOAT64U_INIT_C(0,0x9a981cf4038dc,0), RTFLOAT64U_INIT_C(1,0x7586938c26942,272), RTFLOAT64U_INIT_C(1,0x7586938c26942,272) }, /* #190/0/d/f/u0x8 = #18368 */
    { 0x0086ed, 0x0086ed, RTFLOAT64U_INIT_C(0,0x9a981cf4038dc,0), RTFLOAT64U_INIT_C(1,0x7586938c26942,272), RTFLOAT64U_INIT_C(1,0x7586938c26942,272) }, /* #190/0/d/f/u0x20 = #18369 */
    { 0x003fad, 0x003faf, RTFLOAT64U_INIT_C(0,0x9a981cf4038dc,0), RTFLOAT64U_INIT_C(1,0x7586938c26942,272), RTFLOAT64U_INIT_C(1,0x7586938c26942,272) }, /* #190/1/0/0/m = #18370 */
    { 0x00202d, 0x00202f, RTFLOAT64U_INIT_C(0,0x9a981cf4038dc,0), RTFLOAT64U_INIT_C(1,0x7586938c26942,272), RTFLOAT64U_INIT_C(1,0x7586938c26942,272) }, /* #190/1/0/0/u = #18371 */
    { 0x00202f, 0x00202f, RTFLOAT64U_INIT_C(0,0x9a981cf4038dc,0), RTFLOAT64U_INIT_C(1,0x7586938c26942,272), RTFLOAT64U_INIT_C(1,0x7586938c26942,272) }, /* #190/1/0/0/u = #18372 */
    { 0x00372f, 0x00372f, RTFLOAT64U_INIT_C(0,0x9a981cf4038dc,0), RTFLOAT64U_INIT_C(1,0x7586938c26942,272), RTFLOAT64U_INIT_C(1,0x7586938c26942,272) }, /* #190/1/0/0/u0x1 = #18373 */
    { 0x0036af, 0x0036af, RTFLOAT64U_INIT_C(0,0x9a981cf4038dc,0), RTFLOAT64U_INIT_C(1,0x7586938c26942,272), RTFLOAT64U_INIT_C(1,0x7586938c26942,272) }, /* #190/1/0/0/u0x2 = #18374 */
    { 0x0035af, 0x0035af, RTFLOAT64U_INIT_C(0,0x9a981cf4038dc,0), RTFLOAT64U_INIT_C(1,0x7586938c26942,272), RTFLOAT64U_INIT_C(1,0x7586938c26942,272) }, /* #190/1/0/0/u0x4 = #18375 */
    { 0x0033af, 0x0033af, RTFLOAT64U_INIT_C(0,0x9a981cf4038dc,0), RTFLOAT64U_INIT_C(1,0x7586938c26942,272), RTFLOAT64U_INIT_C(1,0x7586938c26942,272) }, /* #190/1/0/0/u0x8 = #18376 */
    { 0x0027af, 0x0027af, RTFLOAT64U_INIT_C(0,0x9a981cf4038dc,0), RTFLOAT64U_INIT_C(1,0x7586938c26942,272), RTFLOAT64U_INIT_C(1,0x7586938c26942,272) }, /* #190/1/0/0/u0x20 = #18377 */
    { 0x00bfad, 0x00bfaf, RTFLOAT64U_INIT_C(0,0x9a981cf4038dc,0), RTFLOAT64U_INIT_C(1,0x7586938c26942,272), RTFLOAT64U_INIT_C(1,0x7586938c26942,272) }, /* #190/1/0/f/m = #18378 */
    { 0x00a02d, 0x00a02f, RTFLOAT64U_INIT_C(0,0x9a981cf4038dc,0), RTFLOAT64U_INIT_C(1,0x7586938c26942,272), RTFLOAT64U_INIT_C(1,0x7586938c26942,272) }, /* #190/1/0/f/u = #18379 */
    { 0x00a02f, 0x00a02f, RTFLOAT64U_INIT_C(0,0x9a981cf4038dc,0), RTFLOAT64U_INIT_C(1,0x7586938c26942,272), RTFLOAT64U_INIT_C(1,0x7586938c26942,272) }, /* #190/1/0/f/u = #18380 */
    { 0x00b72f, 0x00b72f, RTFLOAT64U_INIT_C(0,0x9a981cf4038dc,0), RTFLOAT64U_INIT_C(1,0x7586938c26942,272), RTFLOAT64U_INIT_C(1,0x7586938c26942,272) }, /* #190/1/0/f/u0x1 = #18381 */
    { 0x00b6af, 0x00b6af, RTFLOAT64U_INIT_C(0,0x9a981cf4038dc,0), RTFLOAT64U_INIT_C(1,0x7586938c26942,272), RTFLOAT64U_INIT_C(1,0x7586938c26942,272) }, /* #190/1/0/f/u0x2 = #18382 */
    { 0x00b5af, 0x00b5af, RTFLOAT64U_INIT_C(0,0x9a981cf4038dc,0), RTFLOAT64U_INIT_C(1,0x7586938c26942,272), RTFLOAT64U_INIT_C(1,0x7586938c26942,272) }, /* #190/1/0/f/u0x4 = #18383 */
    { 0x00b3af, 0x00b3af, RTFLOAT64U_INIT_C(0,0x9a981cf4038dc,0), RTFLOAT64U_INIT_C(1,0x7586938c26942,272), RTFLOAT64U_INIT_C(1,0x7586938c26942,272) }, /* #190/1/0/f/u0x8 = #18384 */
    { 0x00a7af, 0x00a7af, RTFLOAT64U_INIT_C(0,0x9a981cf4038dc,0), RTFLOAT64U_INIT_C(1,0x7586938c26942,272), RTFLOAT64U_INIT_C(1,0x7586938c26942,272) }, /* #190/1/0/f/u0x20 = #18385 */
    { 0x003fed, 0x003fed, RTFLOAT64U_INIT_C(0,0x9a981cf4038dc,0), RTFLOAT64U_INIT_C(1,0x7586938c26942,272), RTFLOAT64U_INIT_C(1,0x7586938c26942,272) }, /* #190/1/d/0/m = #18386 */
    { 0x00206d, 0x00206d, RTFLOAT64U_INIT_C(0,0x9a981cf4038dc,0), RTFLOAT64U_INIT_C(1,0x7586938c26942,272), RTFLOAT64U_INIT_C(1,0x7586938c26942,272) }, /* #190/1/d/0/u = #18387 */
    { 0x00206d, 0x00206d, RTFLOAT64U_INIT_C(0,0x9a981cf4038dc,0), RTFLOAT64U_INIT_C(1,0x7586938c26942,272), RTFLOAT64U_INIT_C(1,0x7586938c26942,272) }, /* #190/1/d/0/u = #18388 */
    { 0x00366d, 0x00366d, RTFLOAT64U_INIT_C(0,0x9a981cf4038dc,0), RTFLOAT64U_INIT_C(1,0x7586938c26942,272), RTFLOAT64U_INIT_C(1,0x7586938c26942,272) }, /* #190/1/d/0/u0x1 = #18389 */
    { 0x0034ed, 0x0034ed, RTFLOAT64U_INIT_C(0,0x9a981cf4038dc,0), RTFLOAT64U_INIT_C(1,0x7586938c26942,272), RTFLOAT64U_INIT_C(1,0x7586938c26942,272) }, /* #190/1/d/0/u0x4 = #18390 */
    { 0x0032ed, 0x0032ed, RTFLOAT64U_INIT_C(0,0x9a981cf4038dc,0), RTFLOAT64U_INIT_C(1,0x7586938c26942,272), RTFLOAT64U_INIT_C(1,0x7586938c26942,272) }, /* #190/1/d/0/u0x8 = #18391 */
    { 0x0026ed, 0x0026ed, RTFLOAT64U_INIT_C(0,0x9a981cf4038dc,0), RTFLOAT64U_INIT_C(1,0x7586938c26942,272), RTFLOAT64U_INIT_C(1,0x7586938c26942,272) }, /* #190/1/d/0/u0x20 = #18392 */
    { 0x00bfed, 0x00bfed, RTFLOAT64U_INIT_C(0,0x9a981cf4038dc,0), RTFLOAT64U_INIT_C(1,0x7586938c26942,272), RTFLOAT64U_INIT_C(1,0x7586938c26942,272) }, /* #190/1/d/f/m = #18393 */
    { 0x00a06d, 0x00a06d, RTFLOAT64U_INIT_C(0,0x9a981cf4038dc,0), RTFLOAT64U_INIT_C(1,0x7586938c26942,272), RTFLOAT64U_INIT_C(1,0x7586938c26942,272) }, /* #190/1/d/f/u = #18394 */
    { 0x00a06d, 0x00a06d, RTFLOAT64U_INIT_C(0,0x9a981cf4038dc,0), RTFLOAT64U_INIT_C(1,0x7586938c26942,272), RTFLOAT64U_INIT_C(1,0x7586938c26942,272) }, /* #190/1/d/f/u = #18395 */
    { 0x00b66d, 0x00b66d, RTFLOAT64U_INIT_C(0,0x9a981cf4038dc,0), RTFLOAT64U_INIT_C(1,0x7586938c26942,272), RTFLOAT64U_INIT_C(1,0x7586938c26942,272) }, /* #190/1/d/f/u0x1 = #18396 */
    { 0x00b4ed, 0x00b4ed, RTFLOAT64U_INIT_C(0,0x9a981cf4038dc,0), RTFLOAT64U_INIT_C(1,0x7586938c26942,272), RTFLOAT64U_INIT_C(1,0x7586938c26942,272) }, /* #190/1/d/f/u0x4 = #18397 */
    { 0x00b2ed, 0x00b2ed, RTFLOAT64U_INIT_C(0,0x9a981cf4038dc,0), RTFLOAT64U_INIT_C(1,0x7586938c26942,272), RTFLOAT64U_INIT_C(1,0x7586938c26942,272) }, /* #190/1/d/f/u0x8 = #18398 */
    { 0x00a6ed, 0x00a6ed, RTFLOAT64U_INIT_C(0,0x9a981cf4038dc,0), RTFLOAT64U_INIT_C(1,0x7586938c26942,272), RTFLOAT64U_INIT_C(1,0x7586938c26942,272) }, /* #190/1/d/f/u0x20 = #18399 */
    { 0x005fad, 0x005faf, RTFLOAT64U_INIT_C(0,0x9a981cf4038dc,0), RTFLOAT64U_INIT_C(1,0x7586938c26942,272), RTFLOAT64U_INIT_C(1,0x7586938c26941,272) }, /* #190/2/0/0/m = #18400 */
    { 0x00402d, 0x00402f, RTFLOAT64U_INIT_C(0,0x9a981cf4038dc,0), RTFLOAT64U_INIT_C(1,0x7586938c26942,272), RTFLOAT64U_INIT_C(1,0x7586938c26941,272) }, /* #190/2/0/0/u = #18401 */
    { 0x00402f, 0x00402f, RTFLOAT64U_INIT_C(0,0x9a981cf4038dc,0), RTFLOAT64U_INIT_C(1,0x7586938c26942,272), RTFLOAT64U_INIT_C(1,0x7586938c26941,272) }, /* #190/2/0/0/u = #18402 */
    { 0x00572f, 0x00572f, RTFLOAT64U_INIT_C(0,0x9a981cf4038dc,0), RTFLOAT64U_INIT_C(1,0x7586938c26942,272), RTFLOAT64U_INIT_C(1,0x7586938c26941,272) }, /* #190/2/0/0/u0x1 = #18403 */
    { 0x0056af, 0x0056af, RTFLOAT64U_INIT_C(0,0x9a981cf4038dc,0), RTFLOAT64U_INIT_C(1,0x7586938c26942,272), RTFLOAT64U_INIT_C(1,0x7586938c26941,272) }, /* #190/2/0/0/u0x2 = #18404 */
    { 0x0055af, 0x0055af, RTFLOAT64U_INIT_C(0,0x9a981cf4038dc,0), RTFLOAT64U_INIT_C(1,0x7586938c26942,272), RTFLOAT64U_INIT_C(1,0x7586938c26941,272) }, /* #190/2/0/0/u0x4 = #18405 */
    { 0x0053af, 0x0053af, RTFLOAT64U_INIT_C(0,0x9a981cf4038dc,0), RTFLOAT64U_INIT_C(1,0x7586938c26942,272), RTFLOAT64U_INIT_C(1,0x7586938c26941,272) }, /* #190/2/0/0/u0x8 = #18406 */
    { 0x0047af, 0x0047af, RTFLOAT64U_INIT_C(0,0x9a981cf4038dc,0), RTFLOAT64U_INIT_C(1,0x7586938c26942,272), RTFLOAT64U_INIT_C(1,0x7586938c26941,272) }, /* #190/2/0/0/u0x20 = #18407 */
    { 0x00dfad, 0x00dfaf, RTFLOAT64U_INIT_C(0,0x9a981cf4038dc,0), RTFLOAT64U_INIT_C(1,0x7586938c26942,272), RTFLOAT64U_INIT_C(1,0x7586938c26941,272) }, /* #190/2/0/f/m = #18408 */
    { 0x00c02d, 0x00c02f, RTFLOAT64U_INIT_C(0,0x9a981cf4038dc,0), RTFLOAT64U_INIT_C(1,0x7586938c26942,272), RTFLOAT64U_INIT_C(1,0x7586938c26941,272) }, /* #190/2/0/f/u = #18409 */
    { 0x00c02f, 0x00c02f, RTFLOAT64U_INIT_C(0,0x9a981cf4038dc,0), RTFLOAT64U_INIT_C(1,0x7586938c26942,272), RTFLOAT64U_INIT_C(1,0x7586938c26941,272) }, /* #190/2/0/f/u = #18410 */
    { 0x00d72f, 0x00d72f, RTFLOAT64U_INIT_C(0,0x9a981cf4038dc,0), RTFLOAT64U_INIT_C(1,0x7586938c26942,272), RTFLOAT64U_INIT_C(1,0x7586938c26941,272) }, /* #190/2/0/f/u0x1 = #18411 */
    { 0x00d6af, 0x00d6af, RTFLOAT64U_INIT_C(0,0x9a981cf4038dc,0), RTFLOAT64U_INIT_C(1,0x7586938c26942,272), RTFLOAT64U_INIT_C(1,0x7586938c26941,272) }, /* #190/2/0/f/u0x2 = #18412 */
    { 0x00d5af, 0x00d5af, RTFLOAT64U_INIT_C(0,0x9a981cf4038dc,0), RTFLOAT64U_INIT_C(1,0x7586938c26942,272), RTFLOAT64U_INIT_C(1,0x7586938c26941,272) }, /* #190/2/0/f/u0x4 = #18413 */
    { 0x00d3af, 0x00d3af, RTFLOAT64U_INIT_C(0,0x9a981cf4038dc,0), RTFLOAT64U_INIT_C(1,0x7586938c26942,272), RTFLOAT64U_INIT_C(1,0x7586938c26941,272) }, /* #190/2/0/f/u0x8 = #18414 */
    { 0x00c7af, 0x00c7af, RTFLOAT64U_INIT_C(0,0x9a981cf4038dc,0), RTFLOAT64U_INIT_C(1,0x7586938c26942,272), RTFLOAT64U_INIT_C(1,0x7586938c26941,272) }, /* #190/2/0/f/u0x20 = #18415 */
    { 0x005fed, 0x005fed, RTFLOAT64U_INIT_C(0,0x9a981cf4038dc,0), RTFLOAT64U_INIT_C(1,0x7586938c26942,272), RTFLOAT64U_INIT_C(1,0x7586938c26942,272) }, /* #190/2/d/0/m = #18416 */
    { 0x00406d, 0x00406d, RTFLOAT64U_INIT_C(0,0x9a981cf4038dc,0), RTFLOAT64U_INIT_C(1,0x7586938c26942,272), RTFLOAT64U_INIT_C(1,0x7586938c26942,272) }, /* #190/2/d/0/u = #18417 */
    { 0x00406d, 0x00406d, RTFLOAT64U_INIT_C(0,0x9a981cf4038dc,0), RTFLOAT64U_INIT_C(1,0x7586938c26942,272), RTFLOAT64U_INIT_C(1,0x7586938c26942,272) }, /* #190/2/d/0/u = #18418 */
    { 0x00566d, 0x00566d, RTFLOAT64U_INIT_C(0,0x9a981cf4038dc,0), RTFLOAT64U_INIT_C(1,0x7586938c26942,272), RTFLOAT64U_INIT_C(1,0x7586938c26942,272) }, /* #190/2/d/0/u0x1 = #18419 */
    { 0x0054ed, 0x0054ed, RTFLOAT64U_INIT_C(0,0x9a981cf4038dc,0), RTFLOAT64U_INIT_C(1,0x7586938c26942,272), RTFLOAT64U_INIT_C(1,0x7586938c26942,272) }, /* #190/2/d/0/u0x4 = #18420 */
    { 0x0052ed, 0x0052ed, RTFLOAT64U_INIT_C(0,0x9a981cf4038dc,0), RTFLOAT64U_INIT_C(1,0x7586938c26942,272), RTFLOAT64U_INIT_C(1,0x7586938c26942,272) }, /* #190/2/d/0/u0x8 = #18421 */
    { 0x0046ed, 0x0046ed, RTFLOAT64U_INIT_C(0,0x9a981cf4038dc,0), RTFLOAT64U_INIT_C(1,0x7586938c26942,272), RTFLOAT64U_INIT_C(1,0x7586938c26942,272) }, /* #190/2/d/0/u0x20 = #18422 */
    { 0x00dfed, 0x00dfed, RTFLOAT64U_INIT_C(0,0x9a981cf4038dc,0), RTFLOAT64U_INIT_C(1,0x7586938c26942,272), RTFLOAT64U_INIT_C(1,0x7586938c26942,272) }, /* #190/2/d/f/m = #18423 */
    { 0x00c06d, 0x00c06d, RTFLOAT64U_INIT_C(0,0x9a981cf4038dc,0), RTFLOAT64U_INIT_C(1,0x7586938c26942,272), RTFLOAT64U_INIT_C(1,0x7586938c26942,272) }, /* #190/2/d/f/u = #18424 */
    { 0x00c06d, 0x00c06d, RTFLOAT64U_INIT_C(0,0x9a981cf4038dc,0), RTFLOAT64U_INIT_C(1,0x7586938c26942,272), RTFLOAT64U_INIT_C(1,0x7586938c26942,272) }, /* #190/2/d/f/u = #18425 */
    { 0x00d66d, 0x00d66d, RTFLOAT64U_INIT_C(0,0x9a981cf4038dc,0), RTFLOAT64U_INIT_C(1,0x7586938c26942,272), RTFLOAT64U_INIT_C(1,0x7586938c26942,272) }, /* #190/2/d/f/u0x1 = #18426 */
    { 0x00d4ed, 0x00d4ed, RTFLOAT64U_INIT_C(0,0x9a981cf4038dc,0), RTFLOAT64U_INIT_C(1,0x7586938c26942,272), RTFLOAT64U_INIT_C(1,0x7586938c26942,272) }, /* #190/2/d/f/u0x4 = #18427 */
    { 0x00d2ed, 0x00d2ed, RTFLOAT64U_INIT_C(0,0x9a981cf4038dc,0), RTFLOAT64U_INIT_C(1,0x7586938c26942,272), RTFLOAT64U_INIT_C(1,0x7586938c26942,272) }, /* #190/2/d/f/u0x8 = #18428 */
    { 0x00c6ed, 0x00c6ed, RTFLOAT64U_INIT_C(0,0x9a981cf4038dc,0), RTFLOAT64U_INIT_C(1,0x7586938c26942,272), RTFLOAT64U_INIT_C(1,0x7586938c26942,272) }, /* #190/2/d/f/u0x20 = #18429 */
    { 0x007fad, 0x007faf, RTFLOAT64U_INIT_C(0,0x9a981cf4038dc,0), RTFLOAT64U_INIT_C(1,0x7586938c26942,272), RTFLOAT64U_INIT_C(1,0x7586938c26941,272) }, /* #190/3/0/0/m = #18430 */
    { 0x00602d, 0x00602f, RTFLOAT64U_INIT_C(0,0x9a981cf4038dc,0), RTFLOAT64U_INIT_C(1,0x7586938c26942,272), RTFLOAT64U_INIT_C(1,0x7586938c26941,272) }, /* #190/3/0/0/u = #18431 */
    { 0x00602f, 0x00602f, RTFLOAT64U_INIT_C(0,0x9a981cf4038dc,0), RTFLOAT64U_INIT_C(1,0x7586938c26942,272), RTFLOAT64U_INIT_C(1,0x7586938c26941,272) }, /* #190/3/0/0/u = #18432 */
    { 0x00772f, 0x00772f, RTFLOAT64U_INIT_C(0,0x9a981cf4038dc,0), RTFLOAT64U_INIT_C(1,0x7586938c26942,272), RTFLOAT64U_INIT_C(1,0x7586938c26941,272) }, /* #190/3/0/0/u0x1 = #18433 */
    { 0x0076af, 0x0076af, RTFLOAT64U_INIT_C(0,0x9a981cf4038dc,0), RTFLOAT64U_INIT_C(1,0x7586938c26942,272), RTFLOAT64U_INIT_C(1,0x7586938c26941,272) }, /* #190/3/0/0/u0x2 = #18434 */
    { 0x0075af, 0x0075af, RTFLOAT64U_INIT_C(0,0x9a981cf4038dc,0), RTFLOAT64U_INIT_C(1,0x7586938c26942,272), RTFLOAT64U_INIT_C(1,0x7586938c26941,272) }, /* #190/3/0/0/u0x4 = #18435 */
    { 0x0073af, 0x0073af, RTFLOAT64U_INIT_C(0,0x9a981cf4038dc,0), RTFLOAT64U_INIT_C(1,0x7586938c26942,272), RTFLOAT64U_INIT_C(1,0x7586938c26941,272) }, /* #190/3/0/0/u0x8 = #18436 */
    { 0x0067af, 0x0067af, RTFLOAT64U_INIT_C(0,0x9a981cf4038dc,0), RTFLOAT64U_INIT_C(1,0x7586938c26942,272), RTFLOAT64U_INIT_C(1,0x7586938c26941,272) }, /* #190/3/0/0/u0x20 = #18437 */
    { 0x00ffad, 0x00ffaf, RTFLOAT64U_INIT_C(0,0x9a981cf4038dc,0), RTFLOAT64U_INIT_C(1,0x7586938c26942,272), RTFLOAT64U_INIT_C(1,0x7586938c26941,272) }, /* #190/3/0/f/m = #18438 */
    { 0x00e02d, 0x00e02f, RTFLOAT64U_INIT_C(0,0x9a981cf4038dc,0), RTFLOAT64U_INIT_C(1,0x7586938c26942,272), RTFLOAT64U_INIT_C(1,0x7586938c26941,272) }, /* #190/3/0/f/u = #18439 */
    { 0x00e02f, 0x00e02f, RTFLOAT64U_INIT_C(0,0x9a981cf4038dc,0), RTFLOAT64U_INIT_C(1,0x7586938c26942,272), RTFLOAT64U_INIT_C(1,0x7586938c26941,272) }, /* #190/3/0/f/u = #18440 */
    { 0x00f72f, 0x00f72f, RTFLOAT64U_INIT_C(0,0x9a981cf4038dc,0), RTFLOAT64U_INIT_C(1,0x7586938c26942,272), RTFLOAT64U_INIT_C(1,0x7586938c26941,272) }, /* #190/3/0/f/u0x1 = #18441 */
    { 0x00f6af, 0x00f6af, RTFLOAT64U_INIT_C(0,0x9a981cf4038dc,0), RTFLOAT64U_INIT_C(1,0x7586938c26942,272), RTFLOAT64U_INIT_C(1,0x7586938c26941,272) }, /* #190/3/0/f/u0x2 = #18442 */
    { 0x00f5af, 0x00f5af, RTFLOAT64U_INIT_C(0,0x9a981cf4038dc,0), RTFLOAT64U_INIT_C(1,0x7586938c26942,272), RTFLOAT64U_INIT_C(1,0x7586938c26941,272) }, /* #190/3/0/f/u0x4 = #18443 */
    { 0x00f3af, 0x00f3af, RTFLOAT64U_INIT_C(0,0x9a981cf4038dc,0), RTFLOAT64U_INIT_C(1,0x7586938c26942,272), RTFLOAT64U_INIT_C(1,0x7586938c26941,272) }, /* #190/3/0/f/u0x8 = #18444 */
    { 0x00e7af, 0x00e7af, RTFLOAT64U_INIT_C(0,0x9a981cf4038dc,0), RTFLOAT64U_INIT_C(1,0x7586938c26942,272), RTFLOAT64U_INIT_C(1,0x7586938c26941,272) }, /* #190/3/0/f/u0x20 = #18445 */
    { 0x007fed, 0x007fed, RTFLOAT64U_INIT_C(0,0x9a981cf4038dc,0), RTFLOAT64U_INIT_C(1,0x7586938c26942,272), RTFLOAT64U_INIT_C(1,0x7586938c26942,272) }, /* #190/3/d/0/m = #18446 */
    { 0x00606d, 0x00606d, RTFLOAT64U_INIT_C(0,0x9a981cf4038dc,0), RTFLOAT64U_INIT_C(1,0x7586938c26942,272), RTFLOAT64U_INIT_C(1,0x7586938c26942,272) }, /* #190/3/d/0/u = #18447 */
    { 0x00606d, 0x00606d, RTFLOAT64U_INIT_C(0,0x9a981cf4038dc,0), RTFLOAT64U_INIT_C(1,0x7586938c26942,272), RTFLOAT64U_INIT_C(1,0x7586938c26942,272) }, /* #190/3/d/0/u = #18448 */
    { 0x00766d, 0x00766d, RTFLOAT64U_INIT_C(0,0x9a981cf4038dc,0), RTFLOAT64U_INIT_C(1,0x7586938c26942,272), RTFLOAT64U_INIT_C(1,0x7586938c26942,272) }, /* #190/3/d/0/u0x1 = #18449 */
    { 0x0074ed, 0x0074ed, RTFLOAT64U_INIT_C(0,0x9a981cf4038dc,0), RTFLOAT64U_INIT_C(1,0x7586938c26942,272), RTFLOAT64U_INIT_C(1,0x7586938c26942,272) }, /* #190/3/d/0/u0x4 = #18450 */
    { 0x0072ed, 0x0072ed, RTFLOAT64U_INIT_C(0,0x9a981cf4038dc,0), RTFLOAT64U_INIT_C(1,0x7586938c26942,272), RTFLOAT64U_INIT_C(1,0x7586938c26942,272) }, /* #190/3/d/0/u0x8 = #18451 */
    { 0x0066ed, 0x0066ed, RTFLOAT64U_INIT_C(0,0x9a981cf4038dc,0), RTFLOAT64U_INIT_C(1,0x7586938c26942,272), RTFLOAT64U_INIT_C(1,0x7586938c26942,272) }, /* #190/3/d/0/u0x20 = #18452 */
    { 0x00ffed, 0x00ffed, RTFLOAT64U_INIT_C(0,0x9a981cf4038dc,0), RTFLOAT64U_INIT_C(1,0x7586938c26942,272), RTFLOAT64U_INIT_C(1,0x7586938c26942,272) }, /* #190/3/d/f/m = #18453 */
    { 0x00e06d, 0x00e06d, RTFLOAT64U_INIT_C(0,0x9a981cf4038dc,0), RTFLOAT64U_INIT_C(1,0x7586938c26942,272), RTFLOAT64U_INIT_C(1,0x7586938c26942,272) }, /* #190/3/d/f/u = #18454 */
    { 0x00e06d, 0x00e06d, RTFLOAT64U_INIT_C(0,0x9a981cf4038dc,0), RTFLOAT64U_INIT_C(1,0x7586938c26942,272), RTFLOAT64U_INIT_C(1,0x7586938c26942,272) }, /* #190/3/d/f/u = #18455 */
    { 0x00f66d, 0x00f66d, RTFLOAT64U_INIT_C(0,0x9a981cf4038dc,0), RTFLOAT64U_INIT_C(1,0x7586938c26942,272), RTFLOAT64U_INIT_C(1,0x7586938c26942,272) }, /* #190/3/d/f/u0x1 = #18456 */
    { 0x00f4ed, 0x00f4ed, RTFLOAT64U_INIT_C(0,0x9a981cf4038dc,0), RTFLOAT64U_INIT_C(1,0x7586938c26942,272), RTFLOAT64U_INIT_C(1,0x7586938c26942,272) }, /* #190/3/d/f/u0x4 = #18457 */
    { 0x00f2ed, 0x00f2ed, RTFLOAT64U_INIT_C(0,0x9a981cf4038dc,0), RTFLOAT64U_INIT_C(1,0x7586938c26942,272), RTFLOAT64U_INIT_C(1,0x7586938c26942,272) }, /* #190/3/d/f/u0x8 = #18458 */
    { 0x00e6ed, 0x00e6ed, RTFLOAT64U_INIT_C(0,0x9a981cf4038dc,0), RTFLOAT64U_INIT_C(1,0x7586938c26942,272), RTFLOAT64U_INIT_C(1,0x7586938c26942,272) }, /* #190/3/d/f/u0x20 = #18459 */
    { 0x001fb4, 0x001fb4, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x9e0f387de523d,41), RTFLOAT64U_INIT_C(1,0x9e0f387de523d,41) }, /* #191/0/0/0/m = #18460 */
    { 0x000034, 0x000034, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x9e0f387de523d,41), RTFLOAT64U_INIT_C(1,0x9e0f387de523d,41) }, /* #191/0/0/0/u = #18461 */
    { 0x000034, 0x000034, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x9e0f387de523d,41), RTFLOAT64U_INIT_C(1,0x9e0f387de523d,41) }, /* #191/0/0/0/u = #18462 */
    { 0x001834, 0x001834, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x9e0f387de523d,41), RTFLOAT64U_INIT_C(1,0x9e0f387de523d,41) }, /* #191/0/0/0/u0x4 = #18463 */
    { 0x001234, 0x001234, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x9e0f387de523d,41), RTFLOAT64U_INIT_C(1,0x9e0f387de523d,41) }, /* #191/0/0/0/u0x10 = #18464 */
    { 0x000a34, 0x000a34, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x9e0f387de523d,41), RTFLOAT64U_INIT_C(1,0x9e0f387de523d,41) }, /* #191/0/0/0/u0x20 = #18465 */
    { 0x009fb4, 0x009fb4, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x9e0f387de523d,41), RTFLOAT64U_INIT_C(1,0x9e0f387de523d,41) }, /* #191/0/0/f/m = #18466 */
    { 0x008034, 0x008034, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x9e0f387de523d,41), RTFLOAT64U_INIT_C(1,0x9e0f387de523d,41) }, /* #191/0/0/f/u = #18467 */
    { 0x008034, 0x008034, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x9e0f387de523d,41), RTFLOAT64U_INIT_C(1,0x9e0f387de523d,41) }, /* #191/0/0/f/u = #18468 */
    { 0x009834, 0x009834, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x9e0f387de523d,41), RTFLOAT64U_INIT_C(1,0x9e0f387de523d,41) }, /* #191/0/0/f/u0x4 = #18469 */
    { 0x009234, 0x009234, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x9e0f387de523d,41), RTFLOAT64U_INIT_C(1,0x9e0f387de523d,41) }, /* #191/0/0/f/u0x10 = #18470 */
    { 0x008a34, 0x008a34, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x9e0f387de523d,41), RTFLOAT64U_INIT_C(1,0x9e0f387de523d,41) }, /* #191/0/0/f/u0x20 = #18471 */
    { 0x001ff4, 0x001ff4, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x9e0f387de523d,41), RTFLOAT64U_INIT_C(1,0x9e0f387de523d,41) }, /* #191/0/d/0/m = #18472 */
    { 0x000074, 0x000074, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x9e0f387de523d,41), RTFLOAT64U_INIT_C(1,0x9e0f387de523d,41) }, /* #191/0/d/0/u = #18473 */
    { 0x000074, 0x000074, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x9e0f387de523d,41), RTFLOAT64U_INIT_C(1,0x9e0f387de523d,41) }, /* #191/0/d/0/u = #18474 */
    { 0x001874, 0x001874, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x9e0f387de523d,41), RTFLOAT64U_INIT_C(1,0x9e0f387de523d,41) }, /* #191/0/d/0/u0x4 = #18475 */
    { 0x001274, 0x001274, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x9e0f387de523d,41), RTFLOAT64U_INIT_C(1,0x9e0f387de523d,41) }, /* #191/0/d/0/u0x10 = #18476 */
    { 0x000a74, 0x000a74, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x9e0f387de523d,41), RTFLOAT64U_INIT_C(1,0x9e0f387de523d,41) }, /* #191/0/d/0/u0x20 = #18477 */
    { 0x009ff4, 0x009ff4, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x9e0f387de523d,41), RTFLOAT64U_INIT_C(1,0x9e0f387de523d,41) }, /* #191/0/d/f/m = #18478 */
    { 0x008074, 0x008074, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x9e0f387de523d,41), RTFLOAT64U_INIT_C(1,0x9e0f387de523d,41) }, /* #191/0/d/f/u = #18479 */
    { 0x008074, 0x008074, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x9e0f387de523d,41), RTFLOAT64U_INIT_C(1,0x9e0f387de523d,41) }, /* #191/0/d/f/u = #18480 */
    { 0x009874, 0x009874, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x9e0f387de523d,41), RTFLOAT64U_INIT_C(1,0x9e0f387de523d,41) }, /* #191/0/d/f/u0x4 = #18481 */
    { 0x009274, 0x009274, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x9e0f387de523d,41), RTFLOAT64U_INIT_C(1,0x9e0f387de523d,41) }, /* #191/0/d/f/u0x10 = #18482 */
    { 0x008a74, 0x008a74, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x9e0f387de523d,41), RTFLOAT64U_INIT_C(1,0x9e0f387de523d,41) }, /* #191/0/d/f/u0x20 = #18483 */
    { 0x003fb4, 0x003fb4, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x9e0f387de523d,41), RTFLOAT64U_INIT_C(1,0x9e0f387de523d,41) }, /* #191/1/0/0/m = #18484 */
    { 0x002034, 0x002034, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x9e0f387de523d,41), RTFLOAT64U_INIT_C(1,0x9e0f387de523d,41) }, /* #191/1/0/0/u = #18485 */
    { 0x002034, 0x002034, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x9e0f387de523d,41), RTFLOAT64U_INIT_C(1,0x9e0f387de523d,41) }, /* #191/1/0/0/u = #18486 */
    { 0x003834, 0x003834, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x9e0f387de523d,41), RTFLOAT64U_INIT_C(1,0x9e0f387de523d,41) }, /* #191/1/0/0/u0x4 = #18487 */
    { 0x003234, 0x003234, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x9e0f387de523d,41), RTFLOAT64U_INIT_C(1,0x9e0f387de523d,41) }, /* #191/1/0/0/u0x10 = #18488 */
    { 0x002a34, 0x002a34, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x9e0f387de523d,41), RTFLOAT64U_INIT_C(1,0x9e0f387de523d,41) }, /* #191/1/0/0/u0x20 = #18489 */
    { 0x00bfb4, 0x00bfb4, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x9e0f387de523d,41), RTFLOAT64U_INIT_C(1,0x9e0f387de523d,41) }, /* #191/1/0/f/m = #18490 */
    { 0x00a034, 0x00a034, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x9e0f387de523d,41), RTFLOAT64U_INIT_C(1,0x9e0f387de523d,41) }, /* #191/1/0/f/u = #18491 */
    { 0x00a034, 0x00a034, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x9e0f387de523d,41), RTFLOAT64U_INIT_C(1,0x9e0f387de523d,41) }, /* #191/1/0/f/u = #18492 */
    { 0x00b834, 0x00b834, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x9e0f387de523d,41), RTFLOAT64U_INIT_C(1,0x9e0f387de523d,41) }, /* #191/1/0/f/u0x4 = #18493 */
    { 0x00b234, 0x00b234, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x9e0f387de523d,41), RTFLOAT64U_INIT_C(1,0x9e0f387de523d,41) }, /* #191/1/0/f/u0x10 = #18494 */
    { 0x00aa34, 0x00aa34, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x9e0f387de523d,41), RTFLOAT64U_INIT_C(1,0x9e0f387de523d,41) }, /* #191/1/0/f/u0x20 = #18495 */
    { 0x003ff4, 0x003ff4, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x9e0f387de523d,41), RTFLOAT64U_INIT_C(1,0x9e0f387de523d,41) }, /* #191/1/d/0/m = #18496 */
    { 0x002074, 0x002074, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x9e0f387de523d,41), RTFLOAT64U_INIT_C(1,0x9e0f387de523d,41) }, /* #191/1/d/0/u = #18497 */
    { 0x002074, 0x002074, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x9e0f387de523d,41), RTFLOAT64U_INIT_C(1,0x9e0f387de523d,41) }, /* #191/1/d/0/u = #18498 */
    { 0x003874, 0x003874, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x9e0f387de523d,41), RTFLOAT64U_INIT_C(1,0x9e0f387de523d,41) }, /* #191/1/d/0/u0x4 = #18499 */
    { 0x003274, 0x003274, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x9e0f387de523d,41), RTFLOAT64U_INIT_C(1,0x9e0f387de523d,41) }, /* #191/1/d/0/u0x10 = #18500 */
    { 0x002a74, 0x002a74, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x9e0f387de523d,41), RTFLOAT64U_INIT_C(1,0x9e0f387de523d,41) }, /* #191/1/d/0/u0x20 = #18501 */
    { 0x00bff4, 0x00bff4, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x9e0f387de523d,41), RTFLOAT64U_INIT_C(1,0x9e0f387de523d,41) }, /* #191/1/d/f/m = #18502 */
    { 0x00a074, 0x00a074, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x9e0f387de523d,41), RTFLOAT64U_INIT_C(1,0x9e0f387de523d,41) }, /* #191/1/d/f/u = #18503 */
    { 0x00a074, 0x00a074, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x9e0f387de523d,41), RTFLOAT64U_INIT_C(1,0x9e0f387de523d,41) }, /* #191/1/d/f/u = #18504 */
    { 0x00b874, 0x00b874, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x9e0f387de523d,41), RTFLOAT64U_INIT_C(1,0x9e0f387de523d,41) }, /* #191/1/d/f/u0x4 = #18505 */
    { 0x00b274, 0x00b274, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x9e0f387de523d,41), RTFLOAT64U_INIT_C(1,0x9e0f387de523d,41) }, /* #191/1/d/f/u0x10 = #18506 */
    { 0x00aa74, 0x00aa74, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x9e0f387de523d,41), RTFLOAT64U_INIT_C(1,0x9e0f387de523d,41) }, /* #191/1/d/f/u0x20 = #18507 */
    { 0x005fb4, 0x005fb4, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x9e0f387de523d,41), RTFLOAT64U_INIT_C(1,0x9e0f387de523d,41) }, /* #191/2/0/0/m = #18508 */
    { 0x004034, 0x004034, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x9e0f387de523d,41), RTFLOAT64U_INIT_C(1,0x9e0f387de523d,41) }, /* #191/2/0/0/u = #18509 */
    { 0x004034, 0x004034, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x9e0f387de523d,41), RTFLOAT64U_INIT_C(1,0x9e0f387de523d,41) }, /* #191/2/0/0/u = #18510 */
    { 0x005834, 0x005834, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x9e0f387de523d,41), RTFLOAT64U_INIT_C(1,0x9e0f387de523d,41) }, /* #191/2/0/0/u0x4 = #18511 */
    { 0x005234, 0x005234, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x9e0f387de523d,41), RTFLOAT64U_INIT_C(1,0x9e0f387de523d,41) }, /* #191/2/0/0/u0x10 = #18512 */
    { 0x004a34, 0x004a34, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x9e0f387de523d,41), RTFLOAT64U_INIT_C(1,0x9e0f387de523d,41) }, /* #191/2/0/0/u0x20 = #18513 */
    { 0x00dfb4, 0x00dfb4, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x9e0f387de523d,41), RTFLOAT64U_INIT_C(1,0x9e0f387de523d,41) }, /* #191/2/0/f/m = #18514 */
    { 0x00c034, 0x00c034, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x9e0f387de523d,41), RTFLOAT64U_INIT_C(1,0x9e0f387de523d,41) }, /* #191/2/0/f/u = #18515 */
    { 0x00c034, 0x00c034, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x9e0f387de523d,41), RTFLOAT64U_INIT_C(1,0x9e0f387de523d,41) }, /* #191/2/0/f/u = #18516 */
    { 0x00d834, 0x00d834, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x9e0f387de523d,41), RTFLOAT64U_INIT_C(1,0x9e0f387de523d,41) }, /* #191/2/0/f/u0x4 = #18517 */
    { 0x00d234, 0x00d234, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x9e0f387de523d,41), RTFLOAT64U_INIT_C(1,0x9e0f387de523d,41) }, /* #191/2/0/f/u0x10 = #18518 */
    { 0x00ca34, 0x00ca34, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x9e0f387de523d,41), RTFLOAT64U_INIT_C(1,0x9e0f387de523d,41) }, /* #191/2/0/f/u0x20 = #18519 */
    { 0x005ff4, 0x005ff4, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x9e0f387de523d,41), RTFLOAT64U_INIT_C(1,0x9e0f387de523d,41) }, /* #191/2/d/0/m = #18520 */
    { 0x004074, 0x004074, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x9e0f387de523d,41), RTFLOAT64U_INIT_C(1,0x9e0f387de523d,41) }, /* #191/2/d/0/u = #18521 */
    { 0x004074, 0x004074, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x9e0f387de523d,41), RTFLOAT64U_INIT_C(1,0x9e0f387de523d,41) }, /* #191/2/d/0/u = #18522 */
    { 0x005874, 0x005874, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x9e0f387de523d,41), RTFLOAT64U_INIT_C(1,0x9e0f387de523d,41) }, /* #191/2/d/0/u0x4 = #18523 */
    { 0x005274, 0x005274, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x9e0f387de523d,41), RTFLOAT64U_INIT_C(1,0x9e0f387de523d,41) }, /* #191/2/d/0/u0x10 = #18524 */
    { 0x004a74, 0x004a74, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x9e0f387de523d,41), RTFLOAT64U_INIT_C(1,0x9e0f387de523d,41) }, /* #191/2/d/0/u0x20 = #18525 */
    { 0x00dff4, 0x00dff4, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x9e0f387de523d,41), RTFLOAT64U_INIT_C(1,0x9e0f387de523d,41) }, /* #191/2/d/f/m = #18526 */
    { 0x00c074, 0x00c074, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x9e0f387de523d,41), RTFLOAT64U_INIT_C(1,0x9e0f387de523d,41) }, /* #191/2/d/f/u = #18527 */
    { 0x00c074, 0x00c074, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x9e0f387de523d,41), RTFLOAT64U_INIT_C(1,0x9e0f387de523d,41) }, /* #191/2/d/f/u = #18528 */
    { 0x00d874, 0x00d874, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x9e0f387de523d,41), RTFLOAT64U_INIT_C(1,0x9e0f387de523d,41) }, /* #191/2/d/f/u0x4 = #18529 */
    { 0x00d274, 0x00d274, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x9e0f387de523d,41), RTFLOAT64U_INIT_C(1,0x9e0f387de523d,41) }, /* #191/2/d/f/u0x10 = #18530 */
    { 0x00ca74, 0x00ca74, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x9e0f387de523d,41), RTFLOAT64U_INIT_C(1,0x9e0f387de523d,41) }, /* #191/2/d/f/u0x20 = #18531 */
    { 0x007fb4, 0x007fb4, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x9e0f387de523d,41), RTFLOAT64U_INIT_C(1,0x9e0f387de523d,41) }, /* #191/3/0/0/m = #18532 */
    { 0x006034, 0x006034, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x9e0f387de523d,41), RTFLOAT64U_INIT_C(1,0x9e0f387de523d,41) }, /* #191/3/0/0/u = #18533 */
    { 0x006034, 0x006034, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x9e0f387de523d,41), RTFLOAT64U_INIT_C(1,0x9e0f387de523d,41) }, /* #191/3/0/0/u = #18534 */
    { 0x007834, 0x007834, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x9e0f387de523d,41), RTFLOAT64U_INIT_C(1,0x9e0f387de523d,41) }, /* #191/3/0/0/u0x4 = #18535 */
    { 0x007234, 0x007234, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x9e0f387de523d,41), RTFLOAT64U_INIT_C(1,0x9e0f387de523d,41) }, /* #191/3/0/0/u0x10 = #18536 */
    { 0x006a34, 0x006a34, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x9e0f387de523d,41), RTFLOAT64U_INIT_C(1,0x9e0f387de523d,41) }, /* #191/3/0/0/u0x20 = #18537 */
    { 0x00ffb4, 0x00ffb4, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x9e0f387de523d,41), RTFLOAT64U_INIT_C(1,0x9e0f387de523d,41) }, /* #191/3/0/f/m = #18538 */
    { 0x00e034, 0x00e034, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x9e0f387de523d,41), RTFLOAT64U_INIT_C(1,0x9e0f387de523d,41) }, /* #191/3/0/f/u = #18539 */
    { 0x00e034, 0x00e034, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x9e0f387de523d,41), RTFLOAT64U_INIT_C(1,0x9e0f387de523d,41) }, /* #191/3/0/f/u = #18540 */
    { 0x00f834, 0x00f834, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x9e0f387de523d,41), RTFLOAT64U_INIT_C(1,0x9e0f387de523d,41) }, /* #191/3/0/f/u0x4 = #18541 */
    { 0x00f234, 0x00f234, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x9e0f387de523d,41), RTFLOAT64U_INIT_C(1,0x9e0f387de523d,41) }, /* #191/3/0/f/u0x10 = #18542 */
    { 0x00ea34, 0x00ea34, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x9e0f387de523d,41), RTFLOAT64U_INIT_C(1,0x9e0f387de523d,41) }, /* #191/3/0/f/u0x20 = #18543 */
    { 0x007ff4, 0x007ff4, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x9e0f387de523d,41), RTFLOAT64U_INIT_C(1,0x9e0f387de523d,41) }, /* #191/3/d/0/m = #18544 */
    { 0x006074, 0x006074, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x9e0f387de523d,41), RTFLOAT64U_INIT_C(1,0x9e0f387de523d,41) }, /* #191/3/d/0/u = #18545 */
    { 0x006074, 0x006074, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x9e0f387de523d,41), RTFLOAT64U_INIT_C(1,0x9e0f387de523d,41) }, /* #191/3/d/0/u = #18546 */
    { 0x007874, 0x007874, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x9e0f387de523d,41), RTFLOAT64U_INIT_C(1,0x9e0f387de523d,41) }, /* #191/3/d/0/u0x4 = #18547 */
    { 0x007274, 0x007274, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x9e0f387de523d,41), RTFLOAT64U_INIT_C(1,0x9e0f387de523d,41) }, /* #191/3/d/0/u0x10 = #18548 */
    { 0x006a74, 0x006a74, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x9e0f387de523d,41), RTFLOAT64U_INIT_C(1,0x9e0f387de523d,41) }, /* #191/3/d/0/u0x20 = #18549 */
    { 0x00fff4, 0x00fff4, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x9e0f387de523d,41), RTFLOAT64U_INIT_C(1,0x9e0f387de523d,41) }, /* #191/3/d/f/m = #18550 */
    { 0x00e074, 0x00e074, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x9e0f387de523d,41), RTFLOAT64U_INIT_C(1,0x9e0f387de523d,41) }, /* #191/3/d/f/u = #18551 */
    { 0x00e074, 0x00e074, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x9e0f387de523d,41), RTFLOAT64U_INIT_C(1,0x9e0f387de523d,41) }, /* #191/3/d/f/u = #18552 */
    { 0x00f874, 0x00f874, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x9e0f387de523d,41), RTFLOAT64U_INIT_C(1,0x9e0f387de523d,41) }, /* #191/3/d/f/u0x4 = #18553 */
    { 0x00f274, 0x00f274, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x9e0f387de523d,41), RTFLOAT64U_INIT_C(1,0x9e0f387de523d,41) }, /* #191/3/d/f/u0x10 = #18554 */
    { 0x00ea74, 0x00ea74, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x9e0f387de523d,41), RTFLOAT64U_INIT_C(1,0x9e0f387de523d,41) }, /* #191/3/d/f/u0x20 = #18555 */
    { 0x001f94, 0x001f94, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7fffff,2046), RTFLOAT64U_INIT_C(0,0x7fffff,2046) }, /* #192/0/0/0/m = #18556 */
    { 0x000014, 0x000014, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7fffff,2046), RTFLOAT64U_INIT_C(0,0x7fffff,2046) }, /* #192/0/0/0/u = #18557 */
    { 0x000014, 0x000014, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7fffff,2046), RTFLOAT64U_INIT_C(0,0x7fffff,2046) }, /* #192/0/0/0/u = #18558 */
    { 0x000814, 0x000814, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7fffff,2046), RTFLOAT64U_INIT_C(0,0x7fffff,2046) }, /* #192/0/0/0/u0x4 = #18559 */
    { 0x000214, 0x000214, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7fffff,2046), RTFLOAT64U_INIT_C(0,0x7fffff,2046) }, /* #192/0/0/0/u0x10 = #18560 */
    { 0x009f94, 0x009f94, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7fffff,2046), RTFLOAT64U_INIT_C(0,0x7fffff,2046) }, /* #192/0/0/f/m = #18561 */
    { 0x008014, 0x008014, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7fffff,2046), RTFLOAT64U_INIT_C(0,0x7fffff,2046) }, /* #192/0/0/f/u = #18562 */
    { 0x008014, 0x008014, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7fffff,2046), RTFLOAT64U_INIT_C(0,0x7fffff,2046) }, /* #192/0/0/f/u = #18563 */
    { 0x008814, 0x008814, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7fffff,2046), RTFLOAT64U_INIT_C(0,0x7fffff,2046) }, /* #192/0/0/f/u0x4 = #18564 */
    { 0x008214, 0x008214, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7fffff,2046), RTFLOAT64U_INIT_C(0,0x7fffff,2046) }, /* #192/0/0/f/u0x10 = #18565 */
    { 0x001fd4, 0x001fd4, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7fffff,2046), RTFLOAT64U_INIT_C(0,0x7fffff,2046) }, /* #192/0/d/0/m = #18566 */
    { 0x000054, 0x000054, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7fffff,2046), RTFLOAT64U_INIT_C(0,0x7fffff,2046) }, /* #192/0/d/0/u = #18567 */
    { 0x000054, 0x000054, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7fffff,2046), RTFLOAT64U_INIT_C(0,0x7fffff,2046) }, /* #192/0/d/0/u = #18568 */
    { 0x000854, 0x000854, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7fffff,2046), RTFLOAT64U_INIT_C(0,0x7fffff,2046) }, /* #192/0/d/0/u0x4 = #18569 */
    { 0x000254, 0x000254, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7fffff,2046), RTFLOAT64U_INIT_C(0,0x7fffff,2046) }, /* #192/0/d/0/u0x10 = #18570 */
    { 0x009fd4, 0x009fd4, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7fffff,2046), RTFLOAT64U_INIT_C(0,0x7fffff,2046) }, /* #192/0/d/f/m = #18571 */
    { 0x008054, 0x008054, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7fffff,2046), RTFLOAT64U_INIT_C(0,0x7fffff,2046) }, /* #192/0/d/f/u = #18572 */
    { 0x008054, 0x008054, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7fffff,2046), RTFLOAT64U_INIT_C(0,0x7fffff,2046) }, /* #192/0/d/f/u = #18573 */
    { 0x008854, 0x008854, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7fffff,2046), RTFLOAT64U_INIT_C(0,0x7fffff,2046) }, /* #192/0/d/f/u0x4 = #18574 */
    { 0x008254, 0x008254, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7fffff,2046), RTFLOAT64U_INIT_C(0,0x7fffff,2046) }, /* #192/0/d/f/u0x10 = #18575 */
    { 0x003f94, 0x003f94, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7fffff,2046), RTFLOAT64U_INIT_C(0,0x7fffff,2046) }, /* #192/1/0/0/m = #18576 */
    { 0x002014, 0x002014, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7fffff,2046), RTFLOAT64U_INIT_C(0,0x7fffff,2046) }, /* #192/1/0/0/u = #18577 */
    { 0x002014, 0x002014, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7fffff,2046), RTFLOAT64U_INIT_C(0,0x7fffff,2046) }, /* #192/1/0/0/u = #18578 */
    { 0x002814, 0x002814, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7fffff,2046), RTFLOAT64U_INIT_C(0,0x7fffff,2046) }, /* #192/1/0/0/u0x4 = #18579 */
    { 0x002214, 0x002214, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7fffff,2046), RTFLOAT64U_INIT_C(0,0x7fffff,2046) }, /* #192/1/0/0/u0x10 = #18580 */
    { 0x00bf94, 0x00bf94, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7fffff,2046), RTFLOAT64U_INIT_C(0,0x7fffff,2046) }, /* #192/1/0/f/m = #18581 */
    { 0x00a014, 0x00a014, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7fffff,2046), RTFLOAT64U_INIT_C(0,0x7fffff,2046) }, /* #192/1/0/f/u = #18582 */
    { 0x00a014, 0x00a014, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7fffff,2046), RTFLOAT64U_INIT_C(0,0x7fffff,2046) }, /* #192/1/0/f/u = #18583 */
    { 0x00a814, 0x00a814, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7fffff,2046), RTFLOAT64U_INIT_C(0,0x7fffff,2046) }, /* #192/1/0/f/u0x4 = #18584 */
    { 0x00a214, 0x00a214, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7fffff,2046), RTFLOAT64U_INIT_C(0,0x7fffff,2046) }, /* #192/1/0/f/u0x10 = #18585 */
    { 0x003fd4, 0x003fd4, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7fffff,2046), RTFLOAT64U_INIT_C(0,0x7fffff,2046) }, /* #192/1/d/0/m = #18586 */
    { 0x002054, 0x002054, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7fffff,2046), RTFLOAT64U_INIT_C(0,0x7fffff,2046) }, /* #192/1/d/0/u = #18587 */
    { 0x002054, 0x002054, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7fffff,2046), RTFLOAT64U_INIT_C(0,0x7fffff,2046) }, /* #192/1/d/0/u = #18588 */
    { 0x002854, 0x002854, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7fffff,2046), RTFLOAT64U_INIT_C(0,0x7fffff,2046) }, /* #192/1/d/0/u0x4 = #18589 */
    { 0x002254, 0x002254, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7fffff,2046), RTFLOAT64U_INIT_C(0,0x7fffff,2046) }, /* #192/1/d/0/u0x10 = #18590 */
    { 0x00bfd4, 0x00bfd4, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7fffff,2046), RTFLOAT64U_INIT_C(0,0x7fffff,2046) }, /* #192/1/d/f/m = #18591 */
    { 0x00a054, 0x00a054, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7fffff,2046), RTFLOAT64U_INIT_C(0,0x7fffff,2046) }, /* #192/1/d/f/u = #18592 */
    { 0x00a054, 0x00a054, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7fffff,2046), RTFLOAT64U_INIT_C(0,0x7fffff,2046) }, /* #192/1/d/f/u = #18593 */
    { 0x00a854, 0x00a854, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7fffff,2046), RTFLOAT64U_INIT_C(0,0x7fffff,2046) }, /* #192/1/d/f/u0x4 = #18594 */
    { 0x00a254, 0x00a254, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7fffff,2046), RTFLOAT64U_INIT_C(0,0x7fffff,2046) }, /* #192/1/d/f/u0x10 = #18595 */
    { 0x005f94, 0x005f94, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7fffff,2046), RTFLOAT64U_INIT_C(0,0x7fffff,2046) }, /* #192/2/0/0/m = #18596 */
    { 0x004014, 0x004014, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7fffff,2046), RTFLOAT64U_INIT_C(0,0x7fffff,2046) }, /* #192/2/0/0/u = #18597 */
    { 0x004014, 0x004014, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7fffff,2046), RTFLOAT64U_INIT_C(0,0x7fffff,2046) }, /* #192/2/0/0/u = #18598 */
    { 0x004814, 0x004814, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7fffff,2046), RTFLOAT64U_INIT_C(0,0x7fffff,2046) }, /* #192/2/0/0/u0x4 = #18599 */
    { 0x004214, 0x004214, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7fffff,2046), RTFLOAT64U_INIT_C(0,0x7fffff,2046) }, /* #192/2/0/0/u0x10 = #18600 */
    { 0x00df94, 0x00df94, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7fffff,2046), RTFLOAT64U_INIT_C(0,0x7fffff,2046) }, /* #192/2/0/f/m = #18601 */
    { 0x00c014, 0x00c014, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7fffff,2046), RTFLOAT64U_INIT_C(0,0x7fffff,2046) }, /* #192/2/0/f/u = #18602 */
    { 0x00c014, 0x00c014, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7fffff,2046), RTFLOAT64U_INIT_C(0,0x7fffff,2046) }, /* #192/2/0/f/u = #18603 */
    { 0x00c814, 0x00c814, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7fffff,2046), RTFLOAT64U_INIT_C(0,0x7fffff,2046) }, /* #192/2/0/f/u0x4 = #18604 */
    { 0x00c214, 0x00c214, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7fffff,2046), RTFLOAT64U_INIT_C(0,0x7fffff,2046) }, /* #192/2/0/f/u0x10 = #18605 */
    { 0x005fd4, 0x005fd4, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7fffff,2046), RTFLOAT64U_INIT_C(0,0x7fffff,2046) }, /* #192/2/d/0/m = #18606 */
    { 0x004054, 0x004054, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7fffff,2046), RTFLOAT64U_INIT_C(0,0x7fffff,2046) }, /* #192/2/d/0/u = #18607 */
    { 0x004054, 0x004054, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7fffff,2046), RTFLOAT64U_INIT_C(0,0x7fffff,2046) }, /* #192/2/d/0/u = #18608 */
    { 0x004854, 0x004854, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7fffff,2046), RTFLOAT64U_INIT_C(0,0x7fffff,2046) }, /* #192/2/d/0/u0x4 = #18609 */
    { 0x004254, 0x004254, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7fffff,2046), RTFLOAT64U_INIT_C(0,0x7fffff,2046) }, /* #192/2/d/0/u0x10 = #18610 */
    { 0x00dfd4, 0x00dfd4, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7fffff,2046), RTFLOAT64U_INIT_C(0,0x7fffff,2046) }, /* #192/2/d/f/m = #18611 */
    { 0x00c054, 0x00c054, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7fffff,2046), RTFLOAT64U_INIT_C(0,0x7fffff,2046) }, /* #192/2/d/f/u = #18612 */
    { 0x00c054, 0x00c054, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7fffff,2046), RTFLOAT64U_INIT_C(0,0x7fffff,2046) }, /* #192/2/d/f/u = #18613 */
    { 0x00c854, 0x00c854, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7fffff,2046), RTFLOAT64U_INIT_C(0,0x7fffff,2046) }, /* #192/2/d/f/u0x4 = #18614 */
    { 0x00c254, 0x00c254, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7fffff,2046), RTFLOAT64U_INIT_C(0,0x7fffff,2046) }, /* #192/2/d/f/u0x10 = #18615 */
    { 0x007f94, 0x007f94, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7fffff,2046), RTFLOAT64U_INIT_C(0,0x7fffff,2046) }, /* #192/3/0/0/m = #18616 */
    { 0x006014, 0x006014, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7fffff,2046), RTFLOAT64U_INIT_C(0,0x7fffff,2046) }, /* #192/3/0/0/u = #18617 */
    { 0x006014, 0x006014, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7fffff,2046), RTFLOAT64U_INIT_C(0,0x7fffff,2046) }, /* #192/3/0/0/u = #18618 */
    { 0x006814, 0x006814, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7fffff,2046), RTFLOAT64U_INIT_C(0,0x7fffff,2046) }, /* #192/3/0/0/u0x4 = #18619 */
    { 0x006214, 0x006214, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7fffff,2046), RTFLOAT64U_INIT_C(0,0x7fffff,2046) }, /* #192/3/0/0/u0x10 = #18620 */
    { 0x00ff94, 0x00ff94, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7fffff,2046), RTFLOAT64U_INIT_C(0,0x7fffff,2046) }, /* #192/3/0/f/m = #18621 */
    { 0x00e014, 0x00e014, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7fffff,2046), RTFLOAT64U_INIT_C(0,0x7fffff,2046) }, /* #192/3/0/f/u = #18622 */
    { 0x00e014, 0x00e014, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7fffff,2046), RTFLOAT64U_INIT_C(0,0x7fffff,2046) }, /* #192/3/0/f/u = #18623 */
    { 0x00e814, 0x00e814, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7fffff,2046), RTFLOAT64U_INIT_C(0,0x7fffff,2046) }, /* #192/3/0/f/u0x4 = #18624 */
    { 0x00e214, 0x00e214, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7fffff,2046), RTFLOAT64U_INIT_C(0,0x7fffff,2046) }, /* #192/3/0/f/u0x10 = #18625 */
    { 0x007fd4, 0x007fd4, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7fffff,2046), RTFLOAT64U_INIT_C(0,0x7fffff,2046) }, /* #192/3/d/0/m = #18626 */
    { 0x006054, 0x006054, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7fffff,2046), RTFLOAT64U_INIT_C(0,0x7fffff,2046) }, /* #192/3/d/0/u = #18627 */
    { 0x006054, 0x006054, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7fffff,2046), RTFLOAT64U_INIT_C(0,0x7fffff,2046) }, /* #192/3/d/0/u = #18628 */
    { 0x006854, 0x006854, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7fffff,2046), RTFLOAT64U_INIT_C(0,0x7fffff,2046) }, /* #192/3/d/0/u0x4 = #18629 */
    { 0x006254, 0x006254, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7fffff,2046), RTFLOAT64U_INIT_C(0,0x7fffff,2046) }, /* #192/3/d/0/u0x10 = #18630 */
    { 0x00ffd4, 0x00ffd4, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7fffff,2046), RTFLOAT64U_INIT_C(0,0x7fffff,2046) }, /* #192/3/d/f/m = #18631 */
    { 0x00e054, 0x00e054, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7fffff,2046), RTFLOAT64U_INIT_C(0,0x7fffff,2046) }, /* #192/3/d/f/u = #18632 */
    { 0x00e054, 0x00e054, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7fffff,2046), RTFLOAT64U_INIT_C(0,0x7fffff,2046) }, /* #192/3/d/f/u = #18633 */
    { 0x00e854, 0x00e854, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7fffff,2046), RTFLOAT64U_INIT_C(0,0x7fffff,2046) }, /* #192/3/d/f/u0x4 = #18634 */
    { 0x00e254, 0x00e254, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7fffff,2046), RTFLOAT64U_INIT_C(0,0x7fffff,2046) }, /* #192/3/d/f/u0x10 = #18635 */
};
uint32_t const g_cTests_addpd_u128 = RT_ELEMENTS(g_aTests_addpd_u128);

SSE_BINARY_R64_TEST_T const g_aTests_mulpd_u128[] =
{
    { 0x001fb1, 0x001fb1, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd0a90b1d34d2a,446), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #0/0/0/0/m = #0 */
    { 0x000031, 0x000031, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd0a90b1d34d2a,446), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #0/0/0/0/u = #1 */
    { 0x000031, 0x000031, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd0a90b1d34d2a,446), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #0/0/0/0/u = #2 */
    { 0x001831, 0x001831, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd0a90b1d34d2a,446), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #0/0/0/0/u0x1 = #3 */
    { 0x0010b1, 0x0010b1, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd0a90b1d34d2a,446), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #0/0/0/0/u0x10 = #4 */
    { 0x0008b1, 0x0008b1, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd0a90b1d34d2a,446), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #0/0/0/0/u0x20 = #5 */
    { 0x009fb1, 0x009fb1, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd0a90b1d34d2a,446), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #0/0/0/f/m = #6 */
    { 0x008031, 0x008031, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd0a90b1d34d2a,446), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #0/0/0/f/u = #7 */
    { 0x008031, 0x008031, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd0a90b1d34d2a,446), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #0/0/0/f/u = #8 */
    { 0x009831, 0x009831, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd0a90b1d34d2a,446), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #0/0/0/f/u0x1 = #9 */
    { 0x0090b1, 0x0090b1, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd0a90b1d34d2a,446), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #0/0/0/f/u0x10 = #10 */
    { 0x0088b1, 0x0088b1, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd0a90b1d34d2a,446), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #0/0/0/f/u0x20 = #11 */
    { 0x001ff1, 0x001ff1, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd0a90b1d34d2a,446), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #0/0/d/0/m = #12 */
    { 0x000071, 0x000071, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd0a90b1d34d2a,446), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #0/0/d/0/u = #13 */
    { 0x000071, 0x000071, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd0a90b1d34d2a,446), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #0/0/d/0/u = #14 */
    { 0x001871, 0x001871, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd0a90b1d34d2a,446), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #0/0/d/0/u0x1 = #15 */
    { 0x0010f1, 0x0010f1, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd0a90b1d34d2a,446), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #0/0/d/0/u0x10 = #16 */
    { 0x0008f1, 0x0008f1, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd0a90b1d34d2a,446), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #0/0/d/0/u0x20 = #17 */
    { 0x009ff1, 0x009ff1, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd0a90b1d34d2a,446), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #0/0/d/f/m = #18 */
    { 0x008071, 0x008071, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd0a90b1d34d2a,446), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #0/0/d/f/u = #19 */
    { 0x008071, 0x008071, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd0a90b1d34d2a,446), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #0/0/d/f/u = #20 */
    { 0x009871, 0x009871, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd0a90b1d34d2a,446), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #0/0/d/f/u0x1 = #21 */
    { 0x0090f1, 0x0090f1, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd0a90b1d34d2a,446), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #0/0/d/f/u0x10 = #22 */
    { 0x0088f1, 0x0088f1, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd0a90b1d34d2a,446), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #0/0/d/f/u0x20 = #23 */
    { 0x003fb1, 0x003fb1, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd0a90b1d34d2a,446), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #0/1/0/0/m = #24 */
    { 0x002031, 0x002031, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd0a90b1d34d2a,446), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #0/1/0/0/u = #25 */
    { 0x002031, 0x002031, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd0a90b1d34d2a,446), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #0/1/0/0/u = #26 */
    { 0x003831, 0x003831, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd0a90b1d34d2a,446), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #0/1/0/0/u0x1 = #27 */
    { 0x0030b1, 0x0030b1, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd0a90b1d34d2a,446), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #0/1/0/0/u0x10 = #28 */
    { 0x0028b1, 0x0028b1, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd0a90b1d34d2a,446), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #0/1/0/0/u0x20 = #29 */
    { 0x00bfb1, 0x00bfb1, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd0a90b1d34d2a,446), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #0/1/0/f/m = #30 */
    { 0x00a031, 0x00a031, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd0a90b1d34d2a,446), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #0/1/0/f/u = #31 */
    { 0x00a031, 0x00a031, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd0a90b1d34d2a,446), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #0/1/0/f/u = #32 */
    { 0x00b831, 0x00b831, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd0a90b1d34d2a,446), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #0/1/0/f/u0x1 = #33 */
    { 0x00b0b1, 0x00b0b1, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd0a90b1d34d2a,446), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #0/1/0/f/u0x10 = #34 */
    { 0x00a8b1, 0x00a8b1, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd0a90b1d34d2a,446), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #0/1/0/f/u0x20 = #35 */
    { 0x003ff1, 0x003ff1, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd0a90b1d34d2a,446), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #0/1/d/0/m = #36 */
    { 0x002071, 0x002071, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd0a90b1d34d2a,446), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #0/1/d/0/u = #37 */
    { 0x002071, 0x002071, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd0a90b1d34d2a,446), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #0/1/d/0/u = #38 */
    { 0x003871, 0x003871, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd0a90b1d34d2a,446), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #0/1/d/0/u0x1 = #39 */
    { 0x0030f1, 0x0030f1, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd0a90b1d34d2a,446), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #0/1/d/0/u0x10 = #40 */
    { 0x0028f1, 0x0028f1, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd0a90b1d34d2a,446), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #0/1/d/0/u0x20 = #41 */
    { 0x00bff1, 0x00bff1, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd0a90b1d34d2a,446), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #0/1/d/f/m = #42 */
    { 0x00a071, 0x00a071, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd0a90b1d34d2a,446), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #0/1/d/f/u = #43 */
    { 0x00a071, 0x00a071, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd0a90b1d34d2a,446), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #0/1/d/f/u = #44 */
    { 0x00b871, 0x00b871, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd0a90b1d34d2a,446), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #0/1/d/f/u0x1 = #45 */
    { 0x00b0f1, 0x00b0f1, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd0a90b1d34d2a,446), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #0/1/d/f/u0x10 = #46 */
    { 0x00a8f1, 0x00a8f1, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd0a90b1d34d2a,446), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #0/1/d/f/u0x20 = #47 */
    { 0x005fb1, 0x005fb1, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd0a90b1d34d2a,446), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #0/2/0/0/m = #48 */
    { 0x004031, 0x004031, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd0a90b1d34d2a,446), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #0/2/0/0/u = #49 */
    { 0x004031, 0x004031, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd0a90b1d34d2a,446), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #0/2/0/0/u = #50 */
    { 0x005831, 0x005831, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd0a90b1d34d2a,446), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #0/2/0/0/u0x1 = #51 */
    { 0x0050b1, 0x0050b1, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd0a90b1d34d2a,446), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #0/2/0/0/u0x10 = #52 */
    { 0x0048b1, 0x0048b1, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd0a90b1d34d2a,446), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #0/2/0/0/u0x20 = #53 */
    { 0x00dfb1, 0x00dfb1, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd0a90b1d34d2a,446), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #0/2/0/f/m = #54 */
    { 0x00c031, 0x00c031, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd0a90b1d34d2a,446), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #0/2/0/f/u = #55 */
    { 0x00c031, 0x00c031, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd0a90b1d34d2a,446), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #0/2/0/f/u = #56 */
    { 0x00d831, 0x00d831, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd0a90b1d34d2a,446), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #0/2/0/f/u0x1 = #57 */
    { 0x00d0b1, 0x00d0b1, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd0a90b1d34d2a,446), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #0/2/0/f/u0x10 = #58 */
    { 0x00c8b1, 0x00c8b1, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd0a90b1d34d2a,446), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #0/2/0/f/u0x20 = #59 */
    { 0x005ff1, 0x005ff1, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd0a90b1d34d2a,446), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #0/2/d/0/m = #60 */
    { 0x004071, 0x004071, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd0a90b1d34d2a,446), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #0/2/d/0/u = #61 */
    { 0x004071, 0x004071, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd0a90b1d34d2a,446), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #0/2/d/0/u = #62 */
    { 0x005871, 0x005871, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd0a90b1d34d2a,446), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #0/2/d/0/u0x1 = #63 */
    { 0x0050f1, 0x0050f1, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd0a90b1d34d2a,446), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #0/2/d/0/u0x10 = #64 */
    { 0x0048f1, 0x0048f1, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd0a90b1d34d2a,446), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #0/2/d/0/u0x20 = #65 */
    { 0x00dff1, 0x00dff1, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd0a90b1d34d2a,446), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #0/2/d/f/m = #66 */
    { 0x00c071, 0x00c071, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd0a90b1d34d2a,446), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #0/2/d/f/u = #67 */
    { 0x00c071, 0x00c071, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd0a90b1d34d2a,446), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #0/2/d/f/u = #68 */
    { 0x00d871, 0x00d871, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd0a90b1d34d2a,446), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #0/2/d/f/u0x1 = #69 */
    { 0x00d0f1, 0x00d0f1, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd0a90b1d34d2a,446), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #0/2/d/f/u0x10 = #70 */
    { 0x00c8f1, 0x00c8f1, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd0a90b1d34d2a,446), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #0/2/d/f/u0x20 = #71 */
    { 0x007fb1, 0x007fb1, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd0a90b1d34d2a,446), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #0/3/0/0/m = #72 */
    { 0x006031, 0x006031, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd0a90b1d34d2a,446), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #0/3/0/0/u = #73 */
    { 0x006031, 0x006031, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd0a90b1d34d2a,446), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #0/3/0/0/u = #74 */
    { 0x007831, 0x007831, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd0a90b1d34d2a,446), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #0/3/0/0/u0x1 = #75 */
    { 0x0070b1, 0x0070b1, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd0a90b1d34d2a,446), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #0/3/0/0/u0x10 = #76 */
    { 0x0068b1, 0x0068b1, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd0a90b1d34d2a,446), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #0/3/0/0/u0x20 = #77 */
    { 0x00ffb1, 0x00ffb1, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd0a90b1d34d2a,446), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #0/3/0/f/m = #78 */
    { 0x00e031, 0x00e031, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd0a90b1d34d2a,446), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #0/3/0/f/u = #79 */
    { 0x00e031, 0x00e031, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd0a90b1d34d2a,446), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #0/3/0/f/u = #80 */
    { 0x00f831, 0x00f831, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd0a90b1d34d2a,446), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #0/3/0/f/u0x1 = #81 */
    { 0x00f0b1, 0x00f0b1, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd0a90b1d34d2a,446), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #0/3/0/f/u0x10 = #82 */
    { 0x00e8b1, 0x00e8b1, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd0a90b1d34d2a,446), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #0/3/0/f/u0x20 = #83 */
    { 0x007ff1, 0x007ff1, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd0a90b1d34d2a,446), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #0/3/d/0/m = #84 */
    { 0x006071, 0x006071, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd0a90b1d34d2a,446), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #0/3/d/0/u = #85 */
    { 0x006071, 0x006071, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd0a90b1d34d2a,446), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #0/3/d/0/u = #86 */
    { 0x007871, 0x007871, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd0a90b1d34d2a,446), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #0/3/d/0/u0x1 = #87 */
    { 0x0070f1, 0x0070f1, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd0a90b1d34d2a,446), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #0/3/d/0/u0x10 = #88 */
    { 0x0068f1, 0x0068f1, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd0a90b1d34d2a,446), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #0/3/d/0/u0x20 = #89 */
    { 0x00fff1, 0x00fff1, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd0a90b1d34d2a,446), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #0/3/d/f/m = #90 */
    { 0x00e071, 0x00e071, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd0a90b1d34d2a,446), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #0/3/d/f/u = #91 */
    { 0x00e071, 0x00e071, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd0a90b1d34d2a,446), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #0/3/d/f/u = #92 */
    { 0x00f871, 0x00f871, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd0a90b1d34d2a,446), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #0/3/d/f/u0x1 = #93 */
    { 0x00f0f1, 0x00f0f1, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd0a90b1d34d2a,446), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #0/3/d/f/u0x10 = #94 */
    { 0x00e8f1, 0x00e8f1, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xd0a90b1d34d2a,446), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #0/3/d/f/u0x20 = #95 */
    { 0x001fb4, 0x001fb4, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x53fcc3da5b8a2,4), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/0/0/0/m = #96 */
    { 0x000034, 0x000034, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x53fcc3da5b8a2,4), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/0/0/0/u = #97 */
    { 0x000034, 0x000034, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x53fcc3da5b8a2,4), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/0/0/0/u = #98 */
    { 0x001834, 0x001834, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x53fcc3da5b8a2,4), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/0/0/0/u0x4 = #99 */
    { 0x001234, 0x001234, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x53fcc3da5b8a2,4), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/0/0/0/u0x10 = #100 */
    { 0x000a34, 0x000a34, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x53fcc3da5b8a2,4), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/0/0/0/u0x20 = #101 */
    { 0x009fb4, 0x009fb4, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x53fcc3da5b8a2,4), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/0/0/f/m = #102 */
    { 0x008034, 0x008034, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x53fcc3da5b8a2,4), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/0/0/f/u = #103 */
    { 0x008034, 0x008034, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x53fcc3da5b8a2,4), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/0/0/f/u = #104 */
    { 0x009834, 0x009834, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x53fcc3da5b8a2,4), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/0/0/f/u0x4 = #105 */
    { 0x009234, 0x009234, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x53fcc3da5b8a2,4), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/0/0/f/u0x10 = #106 */
    { 0x008a34, 0x008a34, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x53fcc3da5b8a2,4), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/0/0/f/u0x20 = #107 */
    { 0x001ff4, 0x001ff4, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x53fcc3da5b8a2,4), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/0/d/0/m = #108 */
    { 0x000074, 0x000074, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x53fcc3da5b8a2,4), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/0/d/0/u = #109 */
    { 0x000074, 0x000074, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x53fcc3da5b8a2,4), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/0/d/0/u = #110 */
    { 0x001874, 0x001874, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x53fcc3da5b8a2,4), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/0/d/0/u0x4 = #111 */
    { 0x001274, 0x001274, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x53fcc3da5b8a2,4), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/0/d/0/u0x10 = #112 */
    { 0x000a74, 0x000a74, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x53fcc3da5b8a2,4), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/0/d/0/u0x20 = #113 */
    { 0x009ff4, 0x009ff4, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x53fcc3da5b8a2,4), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/0/d/f/m = #114 */
    { 0x008074, 0x008074, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x53fcc3da5b8a2,4), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/0/d/f/u = #115 */
    { 0x008074, 0x008074, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x53fcc3da5b8a2,4), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/0/d/f/u = #116 */
    { 0x009874, 0x009874, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x53fcc3da5b8a2,4), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/0/d/f/u0x4 = #117 */
    { 0x009274, 0x009274, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x53fcc3da5b8a2,4), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/0/d/f/u0x10 = #118 */
    { 0x008a74, 0x008a74, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x53fcc3da5b8a2,4), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/0/d/f/u0x20 = #119 */
    { 0x003fb4, 0x003fb4, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x53fcc3da5b8a2,4), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/1/0/0/m = #120 */
    { 0x002034, 0x002034, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x53fcc3da5b8a2,4), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/1/0/0/u = #121 */
    { 0x002034, 0x002034, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x53fcc3da5b8a2,4), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/1/0/0/u = #122 */
    { 0x003834, 0x003834, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x53fcc3da5b8a2,4), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/1/0/0/u0x4 = #123 */
    { 0x003234, 0x003234, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x53fcc3da5b8a2,4), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/1/0/0/u0x10 = #124 */
    { 0x002a34, 0x002a34, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x53fcc3da5b8a2,4), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/1/0/0/u0x20 = #125 */
    { 0x00bfb4, 0x00bfb4, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x53fcc3da5b8a2,4), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/1/0/f/m = #126 */
    { 0x00a034, 0x00a034, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x53fcc3da5b8a2,4), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/1/0/f/u = #127 */
    { 0x00a034, 0x00a034, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x53fcc3da5b8a2,4), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/1/0/f/u = #128 */
    { 0x00b834, 0x00b834, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x53fcc3da5b8a2,4), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/1/0/f/u0x4 = #129 */
    { 0x00b234, 0x00b234, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x53fcc3da5b8a2,4), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/1/0/f/u0x10 = #130 */
    { 0x00aa34, 0x00aa34, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x53fcc3da5b8a2,4), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/1/0/f/u0x20 = #131 */
    { 0x003ff4, 0x003ff4, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x53fcc3da5b8a2,4), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/1/d/0/m = #132 */
    { 0x002074, 0x002074, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x53fcc3da5b8a2,4), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/1/d/0/u = #133 */
    { 0x002074, 0x002074, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x53fcc3da5b8a2,4), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/1/d/0/u = #134 */
    { 0x003874, 0x003874, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x53fcc3da5b8a2,4), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/1/d/0/u0x4 = #135 */
    { 0x003274, 0x003274, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x53fcc3da5b8a2,4), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/1/d/0/u0x10 = #136 */
    { 0x002a74, 0x002a74, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x53fcc3da5b8a2,4), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/1/d/0/u0x20 = #137 */
    { 0x00bff4, 0x00bff4, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x53fcc3da5b8a2,4), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/1/d/f/m = #138 */
    { 0x00a074, 0x00a074, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x53fcc3da5b8a2,4), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/1/d/f/u = #139 */
    { 0x00a074, 0x00a074, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x53fcc3da5b8a2,4), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/1/d/f/u = #140 */
    { 0x00b874, 0x00b874, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x53fcc3da5b8a2,4), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/1/d/f/u0x4 = #141 */
    { 0x00b274, 0x00b274, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x53fcc3da5b8a2,4), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/1/d/f/u0x10 = #142 */
    { 0x00aa74, 0x00aa74, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x53fcc3da5b8a2,4), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/1/d/f/u0x20 = #143 */
    { 0x005fb4, 0x005fb4, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x53fcc3da5b8a2,4), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/2/0/0/m = #144 */
    { 0x004034, 0x004034, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x53fcc3da5b8a2,4), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/2/0/0/u = #145 */
    { 0x004034, 0x004034, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x53fcc3da5b8a2,4), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/2/0/0/u = #146 */
    { 0x005834, 0x005834, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x53fcc3da5b8a2,4), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/2/0/0/u0x4 = #147 */
    { 0x005234, 0x005234, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x53fcc3da5b8a2,4), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/2/0/0/u0x10 = #148 */
    { 0x004a34, 0x004a34, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x53fcc3da5b8a2,4), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/2/0/0/u0x20 = #149 */
    { 0x00dfb4, 0x00dfb4, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x53fcc3da5b8a2,4), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/2/0/f/m = #150 */
    { 0x00c034, 0x00c034, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x53fcc3da5b8a2,4), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/2/0/f/u = #151 */
    { 0x00c034, 0x00c034, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x53fcc3da5b8a2,4), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/2/0/f/u = #152 */
    { 0x00d834, 0x00d834, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x53fcc3da5b8a2,4), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/2/0/f/u0x4 = #153 */
    { 0x00d234, 0x00d234, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x53fcc3da5b8a2,4), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/2/0/f/u0x10 = #154 */
    { 0x00ca34, 0x00ca34, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x53fcc3da5b8a2,4), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/2/0/f/u0x20 = #155 */
    { 0x005ff4, 0x005ff4, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x53fcc3da5b8a2,4), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/2/d/0/m = #156 */
    { 0x004074, 0x004074, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x53fcc3da5b8a2,4), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/2/d/0/u = #157 */
    { 0x004074, 0x004074, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x53fcc3da5b8a2,4), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/2/d/0/u = #158 */
    { 0x005874, 0x005874, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x53fcc3da5b8a2,4), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/2/d/0/u0x4 = #159 */
    { 0x005274, 0x005274, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x53fcc3da5b8a2,4), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/2/d/0/u0x10 = #160 */
    { 0x004a74, 0x004a74, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x53fcc3da5b8a2,4), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/2/d/0/u0x20 = #161 */
    { 0x00dff4, 0x00dff4, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x53fcc3da5b8a2,4), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/2/d/f/m = #162 */
    { 0x00c074, 0x00c074, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x53fcc3da5b8a2,4), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/2/d/f/u = #163 */
    { 0x00c074, 0x00c074, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x53fcc3da5b8a2,4), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/2/d/f/u = #164 */
    { 0x00d874, 0x00d874, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x53fcc3da5b8a2,4), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/2/d/f/u0x4 = #165 */
    { 0x00d274, 0x00d274, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x53fcc3da5b8a2,4), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/2/d/f/u0x10 = #166 */
    { 0x00ca74, 0x00ca74, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x53fcc3da5b8a2,4), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/2/d/f/u0x20 = #167 */
    { 0x007fb4, 0x007fb4, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x53fcc3da5b8a2,4), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/3/0/0/m = #168 */
    { 0x006034, 0x006034, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x53fcc3da5b8a2,4), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/3/0/0/u = #169 */
    { 0x006034, 0x006034, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x53fcc3da5b8a2,4), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/3/0/0/u = #170 */
    { 0x007834, 0x007834, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x53fcc3da5b8a2,4), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/3/0/0/u0x4 = #171 */
    { 0x007234, 0x007234, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x53fcc3da5b8a2,4), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/3/0/0/u0x10 = #172 */
    { 0x006a34, 0x006a34, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x53fcc3da5b8a2,4), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/3/0/0/u0x20 = #173 */
    { 0x00ffb4, 0x00ffb4, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x53fcc3da5b8a2,4), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/3/0/f/m = #174 */
    { 0x00e034, 0x00e034, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x53fcc3da5b8a2,4), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/3/0/f/u = #175 */
    { 0x00e034, 0x00e034, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x53fcc3da5b8a2,4), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/3/0/f/u = #176 */
    { 0x00f834, 0x00f834, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x53fcc3da5b8a2,4), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/3/0/f/u0x4 = #177 */
    { 0x00f234, 0x00f234, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x53fcc3da5b8a2,4), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/3/0/f/u0x10 = #178 */
    { 0x00ea34, 0x00ea34, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x53fcc3da5b8a2,4), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/3/0/f/u0x20 = #179 */
    { 0x007ff4, 0x007ff4, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x53fcc3da5b8a2,4), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/3/d/0/m = #180 */
    { 0x006074, 0x006074, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x53fcc3da5b8a2,4), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/3/d/0/u = #181 */
    { 0x006074, 0x006074, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x53fcc3da5b8a2,4), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/3/d/0/u = #182 */
    { 0x007874, 0x007874, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x53fcc3da5b8a2,4), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/3/d/0/u0x4 = #183 */
    { 0x007274, 0x007274, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x53fcc3da5b8a2,4), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/3/d/0/u0x10 = #184 */
    { 0x006a74, 0x006a74, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x53fcc3da5b8a2,4), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/3/d/0/u0x20 = #185 */
    { 0x00fff4, 0x00fff4, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x53fcc3da5b8a2,4), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/3/d/f/m = #186 */
    { 0x00e074, 0x00e074, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x53fcc3da5b8a2,4), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/3/d/f/u = #187 */
    { 0x00e074, 0x00e074, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x53fcc3da5b8a2,4), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/3/d/f/u = #188 */
    { 0x00f874, 0x00f874, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x53fcc3da5b8a2,4), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/3/d/f/u0x4 = #189 */
    { 0x00f274, 0x00f274, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x53fcc3da5b8a2,4), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/3/d/f/u0x10 = #190 */
    { 0x00ea74, 0x00ea74, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x53fcc3da5b8a2,4), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #1/3/d/f/u0x20 = #191 */
    { 0x001fbf, 0x001fbf, RTFLOAT64U_INIT_C(0,0x42f3cd15e00d,0), RTFLOAT64U_INIT_C(0,0x6f3a,2047), RTFLOAT64U_INIT_C(0,0x8000000006f3a,2047) }, /* #2/0/0/0/m = #192 */
    { 0x00003f, 0x00003f, RTFLOAT64U_INIT_C(0,0x42f3cd15e00d,0), RTFLOAT64U_INIT_C(0,0x6f3a,2047), RTFLOAT64U_INIT_C(0,0x8000000006f3a,2047) }, /* #2/0/0/0/u = #193 */
    { 0x00003f, 0x00003f, RTFLOAT64U_INIT_C(0,0x42f3cd15e00d,0), RTFLOAT64U_INIT_C(0,0x6f3a,2047), RTFLOAT64U_INIT_C(0,0x8000000006f3a,2047) }, /* #2/0/0/0/u = #194 */
    { 0x001f3f, 0x001f3f, RTFLOAT64U_INIT_C(0,0x42f3cd15e00d,0), RTFLOAT64U_INIT_C(0,0x6f3a,2047), RTFLOAT64U_INIT_C(0,0x8000000006f3a,2047) }, /* #2/0/0/0/u0x1 = #195 */
    { 0x001ebf, 0x001ebf, RTFLOAT64U_INIT_C(0,0x42f3cd15e00d,0), RTFLOAT64U_INIT_C(0,0x6f3a,2047), RTFLOAT64U_INIT_C(0,0x8000000006f3a,2047) }, /* #2/0/0/0/u0x2 = #196 */
    { 0x001dbf, 0x001dbf, RTFLOAT64U_INIT_C(0,0x42f3cd15e00d,0), RTFLOAT64U_INIT_C(0,0x6f3a,2047), RTFLOAT64U_INIT_C(0,0x8000000006f3a,2047) }, /* #2/0/0/0/u0x4 = #197 */
    { 0x001bbf, 0x001bbf, RTFLOAT64U_INIT_C(0,0x42f3cd15e00d,0), RTFLOAT64U_INIT_C(0,0x6f3a,2047), RTFLOAT64U_INIT_C(0,0x8000000006f3a,2047) }, /* #2/0/0/0/u0x8 = #198 */
    { 0x0017bf, 0x0017bf, RTFLOAT64U_INIT_C(0,0x42f3cd15e00d,0), RTFLOAT64U_INIT_C(0,0x6f3a,2047), RTFLOAT64U_INIT_C(0,0x8000000006f3a,2047) }, /* #2/0/0/0/u0x10 = #199 */
    { 0x000fbf, 0x000fbf, RTFLOAT64U_INIT_C(0,0x42f3cd15e00d,0), RTFLOAT64U_INIT_C(0,0x6f3a,2047), RTFLOAT64U_INIT_C(0,0x8000000006f3a,2047) }, /* #2/0/0/0/u0x20 = #200 */
    { 0x009fbf, 0x009fbf, RTFLOAT64U_INIT_C(0,0x42f3cd15e00d,0), RTFLOAT64U_INIT_C(0,0x6f3a,2047), RTFLOAT64U_INIT_C(0,0x8000000006f3a,2047) }, /* #2/0/0/f/m = #201 */
    { 0x00803f, 0x00803f, RTFLOAT64U_INIT_C(0,0x42f3cd15e00d,0), RTFLOAT64U_INIT_C(0,0x6f3a,2047), RTFLOAT64U_INIT_C(0,0x8000000006f3a,2047) }, /* #2/0/0/f/u = #202 */
    { 0x00803f, 0x00803f, RTFLOAT64U_INIT_C(0,0x42f3cd15e00d,0), RTFLOAT64U_INIT_C(0,0x6f3a,2047), RTFLOAT64U_INIT_C(0,0x8000000006f3a,2047) }, /* #2/0/0/f/u = #203 */
    { 0x009f3f, 0x009f3f, RTFLOAT64U_INIT_C(0,0x42f3cd15e00d,0), RTFLOAT64U_INIT_C(0,0x6f3a,2047), RTFLOAT64U_INIT_C(0,0x8000000006f3a,2047) }, /* #2/0/0/f/u0x1 = #204 */
    { 0x009ebf, 0x009ebf, RTFLOAT64U_INIT_C(0,0x42f3cd15e00d,0), RTFLOAT64U_INIT_C(0,0x6f3a,2047), RTFLOAT64U_INIT_C(0,0x8000000006f3a,2047) }, /* #2/0/0/f/u0x2 = #205 */
    { 0x009dbf, 0x009dbf, RTFLOAT64U_INIT_C(0,0x42f3cd15e00d,0), RTFLOAT64U_INIT_C(0,0x6f3a,2047), RTFLOAT64U_INIT_C(0,0x8000000006f3a,2047) }, /* #2/0/0/f/u0x4 = #206 */
    { 0x009bbf, 0x009bbf, RTFLOAT64U_INIT_C(0,0x42f3cd15e00d,0), RTFLOAT64U_INIT_C(0,0x6f3a,2047), RTFLOAT64U_INIT_C(0,0x8000000006f3a,2047) }, /* #2/0/0/f/u0x8 = #207 */
    { 0x0097bf, 0x0097bf, RTFLOAT64U_INIT_C(0,0x42f3cd15e00d,0), RTFLOAT64U_INIT_C(0,0x6f3a,2047), RTFLOAT64U_INIT_C(0,0x8000000006f3a,2047) }, /* #2/0/0/f/u0x10 = #208 */
    { 0x008fbf, 0x008fbf, RTFLOAT64U_INIT_C(0,0x42f3cd15e00d,0), RTFLOAT64U_INIT_C(0,0x6f3a,2047), RTFLOAT64U_INIT_C(0,0x8000000006f3a,2047) }, /* #2/0/0/f/u0x20 = #209 */
    { 0x001fff, 0x001fff, RTFLOAT64U_INIT_C(0,0x42f3cd15e00d,0), RTFLOAT64U_INIT_C(0,0x6f3a,2047), RTFLOAT64U_INIT_C(0,0x8000000006f3a,2047) }, /* #2/0/d/0/m = #210 */
    { 0x00007f, 0x00007f, RTFLOAT64U_INIT_C(0,0x42f3cd15e00d,0), RTFLOAT64U_INIT_C(0,0x6f3a,2047), RTFLOAT64U_INIT_C(0,0x8000000006f3a,2047) }, /* #2/0/d/0/u = #211 */
    { 0x00007f, 0x00007f, RTFLOAT64U_INIT_C(0,0x42f3cd15e00d,0), RTFLOAT64U_INIT_C(0,0x6f3a,2047), RTFLOAT64U_INIT_C(0,0x8000000006f3a,2047) }, /* #2/0/d/0/u = #212 */
    { 0x001f7f, 0x001f7f, RTFLOAT64U_INIT_C(0,0x42f3cd15e00d,0), RTFLOAT64U_INIT_C(0,0x6f3a,2047), RTFLOAT64U_INIT_C(0,0x8000000006f3a,2047) }, /* #2/0/d/0/u0x1 = #213 */
    { 0x001eff, 0x001eff, RTFLOAT64U_INIT_C(0,0x42f3cd15e00d,0), RTFLOAT64U_INIT_C(0,0x6f3a,2047), RTFLOAT64U_INIT_C(0,0x8000000006f3a,2047) }, /* #2/0/d/0/u0x2 = #214 */
    { 0x001dff, 0x001dff, RTFLOAT64U_INIT_C(0,0x42f3cd15e00d,0), RTFLOAT64U_INIT_C(0,0x6f3a,2047), RTFLOAT64U_INIT_C(0,0x8000000006f3a,2047) }, /* #2/0/d/0/u0x4 = #215 */
    { 0x001bff, 0x001bff, RTFLOAT64U_INIT_C(0,0x42f3cd15e00d,0), RTFLOAT64U_INIT_C(0,0x6f3a,2047), RTFLOAT64U_INIT_C(0,0x8000000006f3a,2047) }, /* #2/0/d/0/u0x8 = #216 */
    { 0x0017ff, 0x0017ff, RTFLOAT64U_INIT_C(0,0x42f3cd15e00d,0), RTFLOAT64U_INIT_C(0,0x6f3a,2047), RTFLOAT64U_INIT_C(0,0x8000000006f3a,2047) }, /* #2/0/d/0/u0x10 = #217 */
    { 0x000fff, 0x000fff, RTFLOAT64U_INIT_C(0,0x42f3cd15e00d,0), RTFLOAT64U_INIT_C(0,0x6f3a,2047), RTFLOAT64U_INIT_C(0,0x8000000006f3a,2047) }, /* #2/0/d/0/u0x20 = #218 */
    { 0x009fff, 0x009fff, RTFLOAT64U_INIT_C(0,0x42f3cd15e00d,0), RTFLOAT64U_INIT_C(0,0x6f3a,2047), RTFLOAT64U_INIT_C(0,0x8000000006f3a,2047) }, /* #2/0/d/f/m = #219 */
    { 0x00807f, 0x00807f, RTFLOAT64U_INIT_C(0,0x42f3cd15e00d,0), RTFLOAT64U_INIT_C(0,0x6f3a,2047), RTFLOAT64U_INIT_C(0,0x8000000006f3a,2047) }, /* #2/0/d/f/u = #220 */
    { 0x00807f, 0x00807f, RTFLOAT64U_INIT_C(0,0x42f3cd15e00d,0), RTFLOAT64U_INIT_C(0,0x6f3a,2047), RTFLOAT64U_INIT_C(0,0x8000000006f3a,2047) }, /* #2/0/d/f/u = #221 */
    { 0x009f7f, 0x009f7f, RTFLOAT64U_INIT_C(0,0x42f3cd15e00d,0), RTFLOAT64U_INIT_C(0,0x6f3a,2047), RTFLOAT64U_INIT_C(0,0x8000000006f3a,2047) }, /* #2/0/d/f/u0x1 = #222 */
    { 0x009eff, 0x009eff, RTFLOAT64U_INIT_C(0,0x42f3cd15e00d,0), RTFLOAT64U_INIT_C(0,0x6f3a,2047), RTFLOAT64U_INIT_C(0,0x8000000006f3a,2047) }, /* #2/0/d/f/u0x2 = #223 */
    { 0x009dff, 0x009dff, RTFLOAT64U_INIT_C(0,0x42f3cd15e00d,0), RTFLOAT64U_INIT_C(0,0x6f3a,2047), RTFLOAT64U_INIT_C(0,0x8000000006f3a,2047) }, /* #2/0/d/f/u0x4 = #224 */
    { 0x009bff, 0x009bff, RTFLOAT64U_INIT_C(0,0x42f3cd15e00d,0), RTFLOAT64U_INIT_C(0,0x6f3a,2047), RTFLOAT64U_INIT_C(0,0x8000000006f3a,2047) }, /* #2/0/d/f/u0x8 = #225 */
    { 0x0097ff, 0x0097ff, RTFLOAT64U_INIT_C(0,0x42f3cd15e00d,0), RTFLOAT64U_INIT_C(0,0x6f3a,2047), RTFLOAT64U_INIT_C(0,0x8000000006f3a,2047) }, /* #2/0/d/f/u0x10 = #226 */
    { 0x008fff, 0x008fff, RTFLOAT64U_INIT_C(0,0x42f3cd15e00d,0), RTFLOAT64U_INIT_C(0,0x6f3a,2047), RTFLOAT64U_INIT_C(0,0x8000000006f3a,2047) }, /* #2/0/d/f/u0x20 = #227 */
    { 0x003fbf, 0x003fbf, RTFLOAT64U_INIT_C(0,0x42f3cd15e00d,0), RTFLOAT64U_INIT_C(0,0x6f3a,2047), RTFLOAT64U_INIT_C(0,0x8000000006f3a,2047) }, /* #2/1/0/0/m = #228 */
    { 0x00203f, 0x00203f, RTFLOAT64U_INIT_C(0,0x42f3cd15e00d,0), RTFLOAT64U_INIT_C(0,0x6f3a,2047), RTFLOAT64U_INIT_C(0,0x8000000006f3a,2047) }, /* #2/1/0/0/u = #229 */
    { 0x00203f, 0x00203f, RTFLOAT64U_INIT_C(0,0x42f3cd15e00d,0), RTFLOAT64U_INIT_C(0,0x6f3a,2047), RTFLOAT64U_INIT_C(0,0x8000000006f3a,2047) }, /* #2/1/0/0/u = #230 */
    { 0x003f3f, 0x003f3f, RTFLOAT64U_INIT_C(0,0x42f3cd15e00d,0), RTFLOAT64U_INIT_C(0,0x6f3a,2047), RTFLOAT64U_INIT_C(0,0x8000000006f3a,2047) }, /* #2/1/0/0/u0x1 = #231 */
    { 0x003ebf, 0x003ebf, RTFLOAT64U_INIT_C(0,0x42f3cd15e00d,0), RTFLOAT64U_INIT_C(0,0x6f3a,2047), RTFLOAT64U_INIT_C(0,0x8000000006f3a,2047) }, /* #2/1/0/0/u0x2 = #232 */
    { 0x003dbf, 0x003dbf, RTFLOAT64U_INIT_C(0,0x42f3cd15e00d,0), RTFLOAT64U_INIT_C(0,0x6f3a,2047), RTFLOAT64U_INIT_C(0,0x8000000006f3a,2047) }, /* #2/1/0/0/u0x4 = #233 */
    { 0x003bbf, 0x003bbf, RTFLOAT64U_INIT_C(0,0x42f3cd15e00d,0), RTFLOAT64U_INIT_C(0,0x6f3a,2047), RTFLOAT64U_INIT_C(0,0x8000000006f3a,2047) }, /* #2/1/0/0/u0x8 = #234 */
    { 0x0037bf, 0x0037bf, RTFLOAT64U_INIT_C(0,0x42f3cd15e00d,0), RTFLOAT64U_INIT_C(0,0x6f3a,2047), RTFLOAT64U_INIT_C(0,0x8000000006f3a,2047) }, /* #2/1/0/0/u0x10 = #235 */
    { 0x002fbf, 0x002fbf, RTFLOAT64U_INIT_C(0,0x42f3cd15e00d,0), RTFLOAT64U_INIT_C(0,0x6f3a,2047), RTFLOAT64U_INIT_C(0,0x8000000006f3a,2047) }, /* #2/1/0/0/u0x20 = #236 */
    { 0x00bfbf, 0x00bfbf, RTFLOAT64U_INIT_C(0,0x42f3cd15e00d,0), RTFLOAT64U_INIT_C(0,0x6f3a,2047), RTFLOAT64U_INIT_C(0,0x8000000006f3a,2047) }, /* #2/1/0/f/m = #237 */
    { 0x00a03f, 0x00a03f, RTFLOAT64U_INIT_C(0,0x42f3cd15e00d,0), RTFLOAT64U_INIT_C(0,0x6f3a,2047), RTFLOAT64U_INIT_C(0,0x8000000006f3a,2047) }, /* #2/1/0/f/u = #238 */
    { 0x00a03f, 0x00a03f, RTFLOAT64U_INIT_C(0,0x42f3cd15e00d,0), RTFLOAT64U_INIT_C(0,0x6f3a,2047), RTFLOAT64U_INIT_C(0,0x8000000006f3a,2047) }, /* #2/1/0/f/u = #239 */
    { 0x00bf3f, 0x00bf3f, RTFLOAT64U_INIT_C(0,0x42f3cd15e00d,0), RTFLOAT64U_INIT_C(0,0x6f3a,2047), RTFLOAT64U_INIT_C(0,0x8000000006f3a,2047) }, /* #2/1/0/f/u0x1 = #240 */
    { 0x00bebf, 0x00bebf, RTFLOAT64U_INIT_C(0,0x42f3cd15e00d,0), RTFLOAT64U_INIT_C(0,0x6f3a,2047), RTFLOAT64U_INIT_C(0,0x8000000006f3a,2047) }, /* #2/1/0/f/u0x2 = #241 */
    { 0x00bdbf, 0x00bdbf, RTFLOAT64U_INIT_C(0,0x42f3cd15e00d,0), RTFLOAT64U_INIT_C(0,0x6f3a,2047), RTFLOAT64U_INIT_C(0,0x8000000006f3a,2047) }, /* #2/1/0/f/u0x4 = #242 */
    { 0x00bbbf, 0x00bbbf, RTFLOAT64U_INIT_C(0,0x42f3cd15e00d,0), RTFLOAT64U_INIT_C(0,0x6f3a,2047), RTFLOAT64U_INIT_C(0,0x8000000006f3a,2047) }, /* #2/1/0/f/u0x8 = #243 */
    { 0x00b7bf, 0x00b7bf, RTFLOAT64U_INIT_C(0,0x42f3cd15e00d,0), RTFLOAT64U_INIT_C(0,0x6f3a,2047), RTFLOAT64U_INIT_C(0,0x8000000006f3a,2047) }, /* #2/1/0/f/u0x10 = #244 */
    { 0x00afbf, 0x00afbf, RTFLOAT64U_INIT_C(0,0x42f3cd15e00d,0), RTFLOAT64U_INIT_C(0,0x6f3a,2047), RTFLOAT64U_INIT_C(0,0x8000000006f3a,2047) }, /* #2/1/0/f/u0x20 = #245 */
    { 0x003fff, 0x003fff, RTFLOAT64U_INIT_C(0,0x42f3cd15e00d,0), RTFLOAT64U_INIT_C(0,0x6f3a,2047), RTFLOAT64U_INIT_C(0,0x8000000006f3a,2047) }, /* #2/1/d/0/m = #246 */
    { 0x00207f, 0x00207f, RTFLOAT64U_INIT_C(0,0x42f3cd15e00d,0), RTFLOAT64U_INIT_C(0,0x6f3a,2047), RTFLOAT64U_INIT_C(0,0x8000000006f3a,2047) }, /* #2/1/d/0/u = #247 */
    { 0x00207f, 0x00207f, RTFLOAT64U_INIT_C(0,0x42f3cd15e00d,0), RTFLOAT64U_INIT_C(0,0x6f3a,2047), RTFLOAT64U_INIT_C(0,0x8000000006f3a,2047) }, /* #2/1/d/0/u = #248 */
    { 0x003f7f, 0x003f7f, RTFLOAT64U_INIT_C(0,0x42f3cd15e00d,0), RTFLOAT64U_INIT_C(0,0x6f3a,2047), RTFLOAT64U_INIT_C(0,0x8000000006f3a,2047) }, /* #2/1/d/0/u0x1 = #249 */
    { 0x003eff, 0x003eff, RTFLOAT64U_INIT_C(0,0x42f3cd15e00d,0), RTFLOAT64U_INIT_C(0,0x6f3a,2047), RTFLOAT64U_INIT_C(0,0x8000000006f3a,2047) }, /* #2/1/d/0/u0x2 = #250 */
    { 0x003dff, 0x003dff, RTFLOAT64U_INIT_C(0,0x42f3cd15e00d,0), RTFLOAT64U_INIT_C(0,0x6f3a,2047), RTFLOAT64U_INIT_C(0,0x8000000006f3a,2047) }, /* #2/1/d/0/u0x4 = #251 */
    { 0x003bff, 0x003bff, RTFLOAT64U_INIT_C(0,0x42f3cd15e00d,0), RTFLOAT64U_INIT_C(0,0x6f3a,2047), RTFLOAT64U_INIT_C(0,0x8000000006f3a,2047) }, /* #2/1/d/0/u0x8 = #252 */
    { 0x0037ff, 0x0037ff, RTFLOAT64U_INIT_C(0,0x42f3cd15e00d,0), RTFLOAT64U_INIT_C(0,0x6f3a,2047), RTFLOAT64U_INIT_C(0,0x8000000006f3a,2047) }, /* #2/1/d/0/u0x10 = #253 */
    { 0x002fff, 0x002fff, RTFLOAT64U_INIT_C(0,0x42f3cd15e00d,0), RTFLOAT64U_INIT_C(0,0x6f3a,2047), RTFLOAT64U_INIT_C(0,0x8000000006f3a,2047) }, /* #2/1/d/0/u0x20 = #254 */
    { 0x00bfff, 0x00bfff, RTFLOAT64U_INIT_C(0,0x42f3cd15e00d,0), RTFLOAT64U_INIT_C(0,0x6f3a,2047), RTFLOAT64U_INIT_C(0,0x8000000006f3a,2047) }, /* #2/1/d/f/m = #255 */
    { 0x00a07f, 0x00a07f, RTFLOAT64U_INIT_C(0,0x42f3cd15e00d,0), RTFLOAT64U_INIT_C(0,0x6f3a,2047), RTFLOAT64U_INIT_C(0,0x8000000006f3a,2047) }, /* #2/1/d/f/u = #256 */
    { 0x00a07f, 0x00a07f, RTFLOAT64U_INIT_C(0,0x42f3cd15e00d,0), RTFLOAT64U_INIT_C(0,0x6f3a,2047), RTFLOAT64U_INIT_C(0,0x8000000006f3a,2047) }, /* #2/1/d/f/u = #257 */
    { 0x00bf7f, 0x00bf7f, RTFLOAT64U_INIT_C(0,0x42f3cd15e00d,0), RTFLOAT64U_INIT_C(0,0x6f3a,2047), RTFLOAT64U_INIT_C(0,0x8000000006f3a,2047) }, /* #2/1/d/f/u0x1 = #258 */
    { 0x00beff, 0x00beff, RTFLOAT64U_INIT_C(0,0x42f3cd15e00d,0), RTFLOAT64U_INIT_C(0,0x6f3a,2047), RTFLOAT64U_INIT_C(0,0x8000000006f3a,2047) }, /* #2/1/d/f/u0x2 = #259 */
    { 0x00bdff, 0x00bdff, RTFLOAT64U_INIT_C(0,0x42f3cd15e00d,0), RTFLOAT64U_INIT_C(0,0x6f3a,2047), RTFLOAT64U_INIT_C(0,0x8000000006f3a,2047) }, /* #2/1/d/f/u0x4 = #260 */
    { 0x00bbff, 0x00bbff, RTFLOAT64U_INIT_C(0,0x42f3cd15e00d,0), RTFLOAT64U_INIT_C(0,0x6f3a,2047), RTFLOAT64U_INIT_C(0,0x8000000006f3a,2047) }, /* #2/1/d/f/u0x8 = #261 */
    { 0x00b7ff, 0x00b7ff, RTFLOAT64U_INIT_C(0,0x42f3cd15e00d,0), RTFLOAT64U_INIT_C(0,0x6f3a,2047), RTFLOAT64U_INIT_C(0,0x8000000006f3a,2047) }, /* #2/1/d/f/u0x10 = #262 */
    { 0x00afff, 0x00afff, RTFLOAT64U_INIT_C(0,0x42f3cd15e00d,0), RTFLOAT64U_INIT_C(0,0x6f3a,2047), RTFLOAT64U_INIT_C(0,0x8000000006f3a,2047) }, /* #2/1/d/f/u0x20 = #263 */
    { 0x005fbf, 0x005fbf, RTFLOAT64U_INIT_C(0,0x42f3cd15e00d,0), RTFLOAT64U_INIT_C(0,0x6f3a,2047), RTFLOAT64U_INIT_C(0,0x8000000006f3a,2047) }, /* #2/2/0/0/m = #264 */
    { 0x00403f, 0x00403f, RTFLOAT64U_INIT_C(0,0x42f3cd15e00d,0), RTFLOAT64U_INIT_C(0,0x6f3a,2047), RTFLOAT64U_INIT_C(0,0x8000000006f3a,2047) }, /* #2/2/0/0/u = #265 */
    { 0x00403f, 0x00403f, RTFLOAT64U_INIT_C(0,0x42f3cd15e00d,0), RTFLOAT64U_INIT_C(0,0x6f3a,2047), RTFLOAT64U_INIT_C(0,0x8000000006f3a,2047) }, /* #2/2/0/0/u = #266 */
    { 0x005f3f, 0x005f3f, RTFLOAT64U_INIT_C(0,0x42f3cd15e00d,0), RTFLOAT64U_INIT_C(0,0x6f3a,2047), RTFLOAT64U_INIT_C(0,0x8000000006f3a,2047) }, /* #2/2/0/0/u0x1 = #267 */
    { 0x005ebf, 0x005ebf, RTFLOAT64U_INIT_C(0,0x42f3cd15e00d,0), RTFLOAT64U_INIT_C(0,0x6f3a,2047), RTFLOAT64U_INIT_C(0,0x8000000006f3a,2047) }, /* #2/2/0/0/u0x2 = #268 */
    { 0x005dbf, 0x005dbf, RTFLOAT64U_INIT_C(0,0x42f3cd15e00d,0), RTFLOAT64U_INIT_C(0,0x6f3a,2047), RTFLOAT64U_INIT_C(0,0x8000000006f3a,2047) }, /* #2/2/0/0/u0x4 = #269 */
    { 0x005bbf, 0x005bbf, RTFLOAT64U_INIT_C(0,0x42f3cd15e00d,0), RTFLOAT64U_INIT_C(0,0x6f3a,2047), RTFLOAT64U_INIT_C(0,0x8000000006f3a,2047) }, /* #2/2/0/0/u0x8 = #270 */
    { 0x0057bf, 0x0057bf, RTFLOAT64U_INIT_C(0,0x42f3cd15e00d,0), RTFLOAT64U_INIT_C(0,0x6f3a,2047), RTFLOAT64U_INIT_C(0,0x8000000006f3a,2047) }, /* #2/2/0/0/u0x10 = #271 */
    { 0x004fbf, 0x004fbf, RTFLOAT64U_INIT_C(0,0x42f3cd15e00d,0), RTFLOAT64U_INIT_C(0,0x6f3a,2047), RTFLOAT64U_INIT_C(0,0x8000000006f3a,2047) }, /* #2/2/0/0/u0x20 = #272 */
    { 0x00dfbf, 0x00dfbf, RTFLOAT64U_INIT_C(0,0x42f3cd15e00d,0), RTFLOAT64U_INIT_C(0,0x6f3a,2047), RTFLOAT64U_INIT_C(0,0x8000000006f3a,2047) }, /* #2/2/0/f/m = #273 */
    { 0x00c03f, 0x00c03f, RTFLOAT64U_INIT_C(0,0x42f3cd15e00d,0), RTFLOAT64U_INIT_C(0,0x6f3a,2047), RTFLOAT64U_INIT_C(0,0x8000000006f3a,2047) }, /* #2/2/0/f/u = #274 */
    { 0x00c03f, 0x00c03f, RTFLOAT64U_INIT_C(0,0x42f3cd15e00d,0), RTFLOAT64U_INIT_C(0,0x6f3a,2047), RTFLOAT64U_INIT_C(0,0x8000000006f3a,2047) }, /* #2/2/0/f/u = #275 */
    { 0x00df3f, 0x00df3f, RTFLOAT64U_INIT_C(0,0x42f3cd15e00d,0), RTFLOAT64U_INIT_C(0,0x6f3a,2047), RTFLOAT64U_INIT_C(0,0x8000000006f3a,2047) }, /* #2/2/0/f/u0x1 = #276 */
    { 0x00debf, 0x00debf, RTFLOAT64U_INIT_C(0,0x42f3cd15e00d,0), RTFLOAT64U_INIT_C(0,0x6f3a,2047), RTFLOAT64U_INIT_C(0,0x8000000006f3a,2047) }, /* #2/2/0/f/u0x2 = #277 */
    { 0x00ddbf, 0x00ddbf, RTFLOAT64U_INIT_C(0,0x42f3cd15e00d,0), RTFLOAT64U_INIT_C(0,0x6f3a,2047), RTFLOAT64U_INIT_C(0,0x8000000006f3a,2047) }, /* #2/2/0/f/u0x4 = #278 */
    { 0x00dbbf, 0x00dbbf, RTFLOAT64U_INIT_C(0,0x42f3cd15e00d,0), RTFLOAT64U_INIT_C(0,0x6f3a,2047), RTFLOAT64U_INIT_C(0,0x8000000006f3a,2047) }, /* #2/2/0/f/u0x8 = #279 */
    { 0x00d7bf, 0x00d7bf, RTFLOAT64U_INIT_C(0,0x42f3cd15e00d,0), RTFLOAT64U_INIT_C(0,0x6f3a,2047), RTFLOAT64U_INIT_C(0,0x8000000006f3a,2047) }, /* #2/2/0/f/u0x10 = #280 */
    { 0x00cfbf, 0x00cfbf, RTFLOAT64U_INIT_C(0,0x42f3cd15e00d,0), RTFLOAT64U_INIT_C(0,0x6f3a,2047), RTFLOAT64U_INIT_C(0,0x8000000006f3a,2047) }, /* #2/2/0/f/u0x20 = #281 */
    { 0x005fff, 0x005fff, RTFLOAT64U_INIT_C(0,0x42f3cd15e00d,0), RTFLOAT64U_INIT_C(0,0x6f3a,2047), RTFLOAT64U_INIT_C(0,0x8000000006f3a,2047) }, /* #2/2/d/0/m = #282 */
    { 0x00407f, 0x00407f, RTFLOAT64U_INIT_C(0,0x42f3cd15e00d,0), RTFLOAT64U_INIT_C(0,0x6f3a,2047), RTFLOAT64U_INIT_C(0,0x8000000006f3a,2047) }, /* #2/2/d/0/u = #283 */
    { 0x00407f, 0x00407f, RTFLOAT64U_INIT_C(0,0x42f3cd15e00d,0), RTFLOAT64U_INIT_C(0,0x6f3a,2047), RTFLOAT64U_INIT_C(0,0x8000000006f3a,2047) }, /* #2/2/d/0/u = #284 */
    { 0x005f7f, 0x005f7f, RTFLOAT64U_INIT_C(0,0x42f3cd15e00d,0), RTFLOAT64U_INIT_C(0,0x6f3a,2047), RTFLOAT64U_INIT_C(0,0x8000000006f3a,2047) }, /* #2/2/d/0/u0x1 = #285 */
    { 0x005eff, 0x005eff, RTFLOAT64U_INIT_C(0,0x42f3cd15e00d,0), RTFLOAT64U_INIT_C(0,0x6f3a,2047), RTFLOAT64U_INIT_C(0,0x8000000006f3a,2047) }, /* #2/2/d/0/u0x2 = #286 */
    { 0x005dff, 0x005dff, RTFLOAT64U_INIT_C(0,0x42f3cd15e00d,0), RTFLOAT64U_INIT_C(0,0x6f3a,2047), RTFLOAT64U_INIT_C(0,0x8000000006f3a,2047) }, /* #2/2/d/0/u0x4 = #287 */
    { 0x005bff, 0x005bff, RTFLOAT64U_INIT_C(0,0x42f3cd15e00d,0), RTFLOAT64U_INIT_C(0,0x6f3a,2047), RTFLOAT64U_INIT_C(0,0x8000000006f3a,2047) }, /* #2/2/d/0/u0x8 = #288 */
    { 0x0057ff, 0x0057ff, RTFLOAT64U_INIT_C(0,0x42f3cd15e00d,0), RTFLOAT64U_INIT_C(0,0x6f3a,2047), RTFLOAT64U_INIT_C(0,0x8000000006f3a,2047) }, /* #2/2/d/0/u0x10 = #289 */
    { 0x004fff, 0x004fff, RTFLOAT64U_INIT_C(0,0x42f3cd15e00d,0), RTFLOAT64U_INIT_C(0,0x6f3a,2047), RTFLOAT64U_INIT_C(0,0x8000000006f3a,2047) }, /* #2/2/d/0/u0x20 = #290 */
    { 0x00dfff, 0x00dfff, RTFLOAT64U_INIT_C(0,0x42f3cd15e00d,0), RTFLOAT64U_INIT_C(0,0x6f3a,2047), RTFLOAT64U_INIT_C(0,0x8000000006f3a,2047) }, /* #2/2/d/f/m = #291 */
    { 0x00c07f, 0x00c07f, RTFLOAT64U_INIT_C(0,0x42f3cd15e00d,0), RTFLOAT64U_INIT_C(0,0x6f3a,2047), RTFLOAT64U_INIT_C(0,0x8000000006f3a,2047) }, /* #2/2/d/f/u = #292 */
    { 0x00c07f, 0x00c07f, RTFLOAT64U_INIT_C(0,0x42f3cd15e00d,0), RTFLOAT64U_INIT_C(0,0x6f3a,2047), RTFLOAT64U_INIT_C(0,0x8000000006f3a,2047) }, /* #2/2/d/f/u = #293 */
    { 0x00df7f, 0x00df7f, RTFLOAT64U_INIT_C(0,0x42f3cd15e00d,0), RTFLOAT64U_INIT_C(0,0x6f3a,2047), RTFLOAT64U_INIT_C(0,0x8000000006f3a,2047) }, /* #2/2/d/f/u0x1 = #294 */
    { 0x00deff, 0x00deff, RTFLOAT64U_INIT_C(0,0x42f3cd15e00d,0), RTFLOAT64U_INIT_C(0,0x6f3a,2047), RTFLOAT64U_INIT_C(0,0x8000000006f3a,2047) }, /* #2/2/d/f/u0x2 = #295 */
    { 0x00ddff, 0x00ddff, RTFLOAT64U_INIT_C(0,0x42f3cd15e00d,0), RTFLOAT64U_INIT_C(0,0x6f3a,2047), RTFLOAT64U_INIT_C(0,0x8000000006f3a,2047) }, /* #2/2/d/f/u0x4 = #296 */
    { 0x00dbff, 0x00dbff, RTFLOAT64U_INIT_C(0,0x42f3cd15e00d,0), RTFLOAT64U_INIT_C(0,0x6f3a,2047), RTFLOAT64U_INIT_C(0,0x8000000006f3a,2047) }, /* #2/2/d/f/u0x8 = #297 */
    { 0x00d7ff, 0x00d7ff, RTFLOAT64U_INIT_C(0,0x42f3cd15e00d,0), RTFLOAT64U_INIT_C(0,0x6f3a,2047), RTFLOAT64U_INIT_C(0,0x8000000006f3a,2047) }, /* #2/2/d/f/u0x10 = #298 */
    { 0x00cfff, 0x00cfff, RTFLOAT64U_INIT_C(0,0x42f3cd15e00d,0), RTFLOAT64U_INIT_C(0,0x6f3a,2047), RTFLOAT64U_INIT_C(0,0x8000000006f3a,2047) }, /* #2/2/d/f/u0x20 = #299 */
    { 0x007fbf, 0x007fbf, RTFLOAT64U_INIT_C(0,0x42f3cd15e00d,0), RTFLOAT64U_INIT_C(0,0x6f3a,2047), RTFLOAT64U_INIT_C(0,0x8000000006f3a,2047) }, /* #2/3/0/0/m = #300 */
    { 0x00603f, 0x00603f, RTFLOAT64U_INIT_C(0,0x42f3cd15e00d,0), RTFLOAT64U_INIT_C(0,0x6f3a,2047), RTFLOAT64U_INIT_C(0,0x8000000006f3a,2047) }, /* #2/3/0/0/u = #301 */
    { 0x00603f, 0x00603f, RTFLOAT64U_INIT_C(0,0x42f3cd15e00d,0), RTFLOAT64U_INIT_C(0,0x6f3a,2047), RTFLOAT64U_INIT_C(0,0x8000000006f3a,2047) }, /* #2/3/0/0/u = #302 */
    { 0x007f3f, 0x007f3f, RTFLOAT64U_INIT_C(0,0x42f3cd15e00d,0), RTFLOAT64U_INIT_C(0,0x6f3a,2047), RTFLOAT64U_INIT_C(0,0x8000000006f3a,2047) }, /* #2/3/0/0/u0x1 = #303 */
    { 0x007ebf, 0x007ebf, RTFLOAT64U_INIT_C(0,0x42f3cd15e00d,0), RTFLOAT64U_INIT_C(0,0x6f3a,2047), RTFLOAT64U_INIT_C(0,0x8000000006f3a,2047) }, /* #2/3/0/0/u0x2 = #304 */
    { 0x007dbf, 0x007dbf, RTFLOAT64U_INIT_C(0,0x42f3cd15e00d,0), RTFLOAT64U_INIT_C(0,0x6f3a,2047), RTFLOAT64U_INIT_C(0,0x8000000006f3a,2047) }, /* #2/3/0/0/u0x4 = #305 */
    { 0x007bbf, 0x007bbf, RTFLOAT64U_INIT_C(0,0x42f3cd15e00d,0), RTFLOAT64U_INIT_C(0,0x6f3a,2047), RTFLOAT64U_INIT_C(0,0x8000000006f3a,2047) }, /* #2/3/0/0/u0x8 = #306 */
    { 0x0077bf, 0x0077bf, RTFLOAT64U_INIT_C(0,0x42f3cd15e00d,0), RTFLOAT64U_INIT_C(0,0x6f3a,2047), RTFLOAT64U_INIT_C(0,0x8000000006f3a,2047) }, /* #2/3/0/0/u0x10 = #307 */
    { 0x006fbf, 0x006fbf, RTFLOAT64U_INIT_C(0,0x42f3cd15e00d,0), RTFLOAT64U_INIT_C(0,0x6f3a,2047), RTFLOAT64U_INIT_C(0,0x8000000006f3a,2047) }, /* #2/3/0/0/u0x20 = #308 */
    { 0x00ffbf, 0x00ffbf, RTFLOAT64U_INIT_C(0,0x42f3cd15e00d,0), RTFLOAT64U_INIT_C(0,0x6f3a,2047), RTFLOAT64U_INIT_C(0,0x8000000006f3a,2047) }, /* #2/3/0/f/m = #309 */
    { 0x00e03f, 0x00e03f, RTFLOAT64U_INIT_C(0,0x42f3cd15e00d,0), RTFLOAT64U_INIT_C(0,0x6f3a,2047), RTFLOAT64U_INIT_C(0,0x8000000006f3a,2047) }, /* #2/3/0/f/u = #310 */
    { 0x00e03f, 0x00e03f, RTFLOAT64U_INIT_C(0,0x42f3cd15e00d,0), RTFLOAT64U_INIT_C(0,0x6f3a,2047), RTFLOAT64U_INIT_C(0,0x8000000006f3a,2047) }, /* #2/3/0/f/u = #311 */
    { 0x00ff3f, 0x00ff3f, RTFLOAT64U_INIT_C(0,0x42f3cd15e00d,0), RTFLOAT64U_INIT_C(0,0x6f3a,2047), RTFLOAT64U_INIT_C(0,0x8000000006f3a,2047) }, /* #2/3/0/f/u0x1 = #312 */
    { 0x00febf, 0x00febf, RTFLOAT64U_INIT_C(0,0x42f3cd15e00d,0), RTFLOAT64U_INIT_C(0,0x6f3a,2047), RTFLOAT64U_INIT_C(0,0x8000000006f3a,2047) }, /* #2/3/0/f/u0x2 = #313 */
    { 0x00fdbf, 0x00fdbf, RTFLOAT64U_INIT_C(0,0x42f3cd15e00d,0), RTFLOAT64U_INIT_C(0,0x6f3a,2047), RTFLOAT64U_INIT_C(0,0x8000000006f3a,2047) }, /* #2/3/0/f/u0x4 = #314 */
    { 0x00fbbf, 0x00fbbf, RTFLOAT64U_INIT_C(0,0x42f3cd15e00d,0), RTFLOAT64U_INIT_C(0,0x6f3a,2047), RTFLOAT64U_INIT_C(0,0x8000000006f3a,2047) }, /* #2/3/0/f/u0x8 = #315 */
    { 0x00f7bf, 0x00f7bf, RTFLOAT64U_INIT_C(0,0x42f3cd15e00d,0), RTFLOAT64U_INIT_C(0,0x6f3a,2047), RTFLOAT64U_INIT_C(0,0x8000000006f3a,2047) }, /* #2/3/0/f/u0x10 = #316 */
    { 0x00efbf, 0x00efbf, RTFLOAT64U_INIT_C(0,0x42f3cd15e00d,0), RTFLOAT64U_INIT_C(0,0x6f3a,2047), RTFLOAT64U_INIT_C(0,0x8000000006f3a,2047) }, /* #2/3/0/f/u0x20 = #317 */
    { 0x007fff, 0x007fff, RTFLOAT64U_INIT_C(0,0x42f3cd15e00d,0), RTFLOAT64U_INIT_C(0,0x6f3a,2047), RTFLOAT64U_INIT_C(0,0x8000000006f3a,2047) }, /* #2/3/d/0/m = #318 */
    { 0x00607f, 0x00607f, RTFLOAT64U_INIT_C(0,0x42f3cd15e00d,0), RTFLOAT64U_INIT_C(0,0x6f3a,2047), RTFLOAT64U_INIT_C(0,0x8000000006f3a,2047) }, /* #2/3/d/0/u = #319 */
    { 0x00607f, 0x00607f, RTFLOAT64U_INIT_C(0,0x42f3cd15e00d,0), RTFLOAT64U_INIT_C(0,0x6f3a,2047), RTFLOAT64U_INIT_C(0,0x8000000006f3a,2047) }, /* #2/3/d/0/u = #320 */
    { 0x007f7f, 0x007f7f, RTFLOAT64U_INIT_C(0,0x42f3cd15e00d,0), RTFLOAT64U_INIT_C(0,0x6f3a,2047), RTFLOAT64U_INIT_C(0,0x8000000006f3a,2047) }, /* #2/3/d/0/u0x1 = #321 */
    { 0x007eff, 0x007eff, RTFLOAT64U_INIT_C(0,0x42f3cd15e00d,0), RTFLOAT64U_INIT_C(0,0x6f3a,2047), RTFLOAT64U_INIT_C(0,0x8000000006f3a,2047) }, /* #2/3/d/0/u0x2 = #322 */
    { 0x007dff, 0x007dff, RTFLOAT64U_INIT_C(0,0x42f3cd15e00d,0), RTFLOAT64U_INIT_C(0,0x6f3a,2047), RTFLOAT64U_INIT_C(0,0x8000000006f3a,2047) }, /* #2/3/d/0/u0x4 = #323 */
    { 0x007bff, 0x007bff, RTFLOAT64U_INIT_C(0,0x42f3cd15e00d,0), RTFLOAT64U_INIT_C(0,0x6f3a,2047), RTFLOAT64U_INIT_C(0,0x8000000006f3a,2047) }, /* #2/3/d/0/u0x8 = #324 */
    { 0x0077ff, 0x0077ff, RTFLOAT64U_INIT_C(0,0x42f3cd15e00d,0), RTFLOAT64U_INIT_C(0,0x6f3a,2047), RTFLOAT64U_INIT_C(0,0x8000000006f3a,2047) }, /* #2/3/d/0/u0x10 = #325 */
    { 0x006fff, 0x006fff, RTFLOAT64U_INIT_C(0,0x42f3cd15e00d,0), RTFLOAT64U_INIT_C(0,0x6f3a,2047), RTFLOAT64U_INIT_C(0,0x8000000006f3a,2047) }, /* #2/3/d/0/u0x20 = #326 */
    { 0x00ffff, 0x00ffff, RTFLOAT64U_INIT_C(0,0x42f3cd15e00d,0), RTFLOAT64U_INIT_C(0,0x6f3a,2047), RTFLOAT64U_INIT_C(0,0x8000000006f3a,2047) }, /* #2/3/d/f/m = #327 */
    { 0x00e07f, 0x00e07f, RTFLOAT64U_INIT_C(0,0x42f3cd15e00d,0), RTFLOAT64U_INIT_C(0,0x6f3a,2047), RTFLOAT64U_INIT_C(0,0x8000000006f3a,2047) }, /* #2/3/d/f/u = #328 */
    { 0x00e07f, 0x00e07f, RTFLOAT64U_INIT_C(0,0x42f3cd15e00d,0), RTFLOAT64U_INIT_C(0,0x6f3a,2047), RTFLOAT64U_INIT_C(0,0x8000000006f3a,2047) }, /* #2/3/d/f/u = #329 */
    { 0x00ff7f, 0x00ff7f, RTFLOAT64U_INIT_C(0,0x42f3cd15e00d,0), RTFLOAT64U_INIT_C(0,0x6f3a,2047), RTFLOAT64U_INIT_C(0,0x8000000006f3a,2047) }, /* #2/3/d/f/u0x1 = #330 */
    { 0x00feff, 0x00feff, RTFLOAT64U_INIT_C(0,0x42f3cd15e00d,0), RTFLOAT64U_INIT_C(0,0x6f3a,2047), RTFLOAT64U_INIT_C(0,0x8000000006f3a,2047) }, /* #2/3/d/f/u0x2 = #331 */
    { 0x00fdff, 0x00fdff, RTFLOAT64U_INIT_C(0,0x42f3cd15e00d,0), RTFLOAT64U_INIT_C(0,0x6f3a,2047), RTFLOAT64U_INIT_C(0,0x8000000006f3a,2047) }, /* #2/3/d/f/u0x4 = #332 */
    { 0x00fbff, 0x00fbff, RTFLOAT64U_INIT_C(0,0x42f3cd15e00d,0), RTFLOAT64U_INIT_C(0,0x6f3a,2047), RTFLOAT64U_INIT_C(0,0x8000000006f3a,2047) }, /* #2/3/d/f/u0x8 = #333 */
    { 0x00f7ff, 0x00f7ff, RTFLOAT64U_INIT_C(0,0x42f3cd15e00d,0), RTFLOAT64U_INIT_C(0,0x6f3a,2047), RTFLOAT64U_INIT_C(0,0x8000000006f3a,2047) }, /* #2/3/d/f/u0x10 = #334 */
    { 0x00efff, 0x00efff, RTFLOAT64U_INIT_C(0,0x42f3cd15e00d,0), RTFLOAT64U_INIT_C(0,0x6f3a,2047), RTFLOAT64U_INIT_C(0,0x8000000006f3a,2047) }, /* #2/3/d/f/u0x20 = #335 */
    { 0x001f9f, 0x001f9f, RTFLOAT64U_INIT_C(0,0xd3baf002c6,0), RTFLOAT64U_INIT_C(0,0x52223bf3c9307,2047), RTFLOAT64U_INIT_C(0,0xd2223bf3c9307,2047) }, /* #3/0/0/0/m = #336 */
    { 0x00001f, 0x00001f, RTFLOAT64U_INIT_C(0,0xd3baf002c6,0), RTFLOAT64U_INIT_C(0,0x52223bf3c9307,2047), RTFLOAT64U_INIT_C(0,0xd2223bf3c9307,2047) }, /* #3/0/0/0/u = #337 */
    { 0x00001f, 0x00001f, RTFLOAT64U_INIT_C(0,0xd3baf002c6,0), RTFLOAT64U_INIT_C(0,0x52223bf3c9307,2047), RTFLOAT64U_INIT_C(0,0xd2223bf3c9307,2047) }, /* #3/0/0/0/u = #338 */
    { 0x000f1f, 0x000f1f, RTFLOAT64U_INIT_C(0,0xd3baf002c6,0), RTFLOAT64U_INIT_C(0,0x52223bf3c9307,2047), RTFLOAT64U_INIT_C(0,0xd2223bf3c9307,2047) }, /* #3/0/0/0/u0x1 = #339 */
    { 0x000e9f, 0x000e9f, RTFLOAT64U_INIT_C(0,0xd3baf002c6,0), RTFLOAT64U_INIT_C(0,0x52223bf3c9307,2047), RTFLOAT64U_INIT_C(0,0xd2223bf3c9307,2047) }, /* #3/0/0/0/u0x2 = #340 */
    { 0x000d9f, 0x000d9f, RTFLOAT64U_INIT_C(0,0xd3baf002c6,0), RTFLOAT64U_INIT_C(0,0x52223bf3c9307,2047), RTFLOAT64U_INIT_C(0,0xd2223bf3c9307,2047) }, /* #3/0/0/0/u0x4 = #341 */
    { 0x000b9f, 0x000b9f, RTFLOAT64U_INIT_C(0,0xd3baf002c6,0), RTFLOAT64U_INIT_C(0,0x52223bf3c9307,2047), RTFLOAT64U_INIT_C(0,0xd2223bf3c9307,2047) }, /* #3/0/0/0/u0x8 = #342 */
    { 0x00079f, 0x00079f, RTFLOAT64U_INIT_C(0,0xd3baf002c6,0), RTFLOAT64U_INIT_C(0,0x52223bf3c9307,2047), RTFLOAT64U_INIT_C(0,0xd2223bf3c9307,2047) }, /* #3/0/0/0/u0x10 = #343 */
    { 0x009f9f, 0x009f9f, RTFLOAT64U_INIT_C(0,0xd3baf002c6,0), RTFLOAT64U_INIT_C(0,0x52223bf3c9307,2047), RTFLOAT64U_INIT_C(0,0xd2223bf3c9307,2047) }, /* #3/0/0/f/m = #344 */
    { 0x00801f, 0x00801f, RTFLOAT64U_INIT_C(0,0xd3baf002c6,0), RTFLOAT64U_INIT_C(0,0x52223bf3c9307,2047), RTFLOAT64U_INIT_C(0,0xd2223bf3c9307,2047) }, /* #3/0/0/f/u = #345 */
    { 0x00801f, 0x00801f, RTFLOAT64U_INIT_C(0,0xd3baf002c6,0), RTFLOAT64U_INIT_C(0,0x52223bf3c9307,2047), RTFLOAT64U_INIT_C(0,0xd2223bf3c9307,2047) }, /* #3/0/0/f/u = #346 */
    { 0x008f1f, 0x008f1f, RTFLOAT64U_INIT_C(0,0xd3baf002c6,0), RTFLOAT64U_INIT_C(0,0x52223bf3c9307,2047), RTFLOAT64U_INIT_C(0,0xd2223bf3c9307,2047) }, /* #3/0/0/f/u0x1 = #347 */
    { 0x008e9f, 0x008e9f, RTFLOAT64U_INIT_C(0,0xd3baf002c6,0), RTFLOAT64U_INIT_C(0,0x52223bf3c9307,2047), RTFLOAT64U_INIT_C(0,0xd2223bf3c9307,2047) }, /* #3/0/0/f/u0x2 = #348 */
    { 0x008d9f, 0x008d9f, RTFLOAT64U_INIT_C(0,0xd3baf002c6,0), RTFLOAT64U_INIT_C(0,0x52223bf3c9307,2047), RTFLOAT64U_INIT_C(0,0xd2223bf3c9307,2047) }, /* #3/0/0/f/u0x4 = #349 */
    { 0x008b9f, 0x008b9f, RTFLOAT64U_INIT_C(0,0xd3baf002c6,0), RTFLOAT64U_INIT_C(0,0x52223bf3c9307,2047), RTFLOAT64U_INIT_C(0,0xd2223bf3c9307,2047) }, /* #3/0/0/f/u0x8 = #350 */
    { 0x00879f, 0x00879f, RTFLOAT64U_INIT_C(0,0xd3baf002c6,0), RTFLOAT64U_INIT_C(0,0x52223bf3c9307,2047), RTFLOAT64U_INIT_C(0,0xd2223bf3c9307,2047) }, /* #3/0/0/f/u0x10 = #351 */
    { 0x001fdf, 0x001fdf, RTFLOAT64U_INIT_C(0,0xd3baf002c6,0), RTFLOAT64U_INIT_C(0,0x52223bf3c9307,2047), RTFLOAT64U_INIT_C(0,0xd2223bf3c9307,2047) }, /* #3/0/d/0/m = #352 */
    { 0x00005f, 0x00005f, RTFLOAT64U_INIT_C(0,0xd3baf002c6,0), RTFLOAT64U_INIT_C(0,0x52223bf3c9307,2047), RTFLOAT64U_INIT_C(0,0xd2223bf3c9307,2047) }, /* #3/0/d/0/u = #353 */
    { 0x00005f, 0x00005f, RTFLOAT64U_INIT_C(0,0xd3baf002c6,0), RTFLOAT64U_INIT_C(0,0x52223bf3c9307,2047), RTFLOAT64U_INIT_C(0,0xd2223bf3c9307,2047) }, /* #3/0/d/0/u = #354 */
    { 0x000f5f, 0x000f5f, RTFLOAT64U_INIT_C(0,0xd3baf002c6,0), RTFLOAT64U_INIT_C(0,0x52223bf3c9307,2047), RTFLOAT64U_INIT_C(0,0xd2223bf3c9307,2047) }, /* #3/0/d/0/u0x1 = #355 */
    { 0x000edf, 0x000edf, RTFLOAT64U_INIT_C(0,0xd3baf002c6,0), RTFLOAT64U_INIT_C(0,0x52223bf3c9307,2047), RTFLOAT64U_INIT_C(0,0xd2223bf3c9307,2047) }, /* #3/0/d/0/u0x2 = #356 */
    { 0x000ddf, 0x000ddf, RTFLOAT64U_INIT_C(0,0xd3baf002c6,0), RTFLOAT64U_INIT_C(0,0x52223bf3c9307,2047), RTFLOAT64U_INIT_C(0,0xd2223bf3c9307,2047) }, /* #3/0/d/0/u0x4 = #357 */
    { 0x000bdf, 0x000bdf, RTFLOAT64U_INIT_C(0,0xd3baf002c6,0), RTFLOAT64U_INIT_C(0,0x52223bf3c9307,2047), RTFLOAT64U_INIT_C(0,0xd2223bf3c9307,2047) }, /* #3/0/d/0/u0x8 = #358 */
    { 0x0007df, 0x0007df, RTFLOAT64U_INIT_C(0,0xd3baf002c6,0), RTFLOAT64U_INIT_C(0,0x52223bf3c9307,2047), RTFLOAT64U_INIT_C(0,0xd2223bf3c9307,2047) }, /* #3/0/d/0/u0x10 = #359 */
    { 0x009fdf, 0x009fdf, RTFLOAT64U_INIT_C(0,0xd3baf002c6,0), RTFLOAT64U_INIT_C(0,0x52223bf3c9307,2047), RTFLOAT64U_INIT_C(0,0xd2223bf3c9307,2047) }, /* #3/0/d/f/m = #360 */
    { 0x00805f, 0x00805f, RTFLOAT64U_INIT_C(0,0xd3baf002c6,0), RTFLOAT64U_INIT_C(0,0x52223bf3c9307,2047), RTFLOAT64U_INIT_C(0,0xd2223bf3c9307,2047) }, /* #3/0/d/f/u = #361 */
    { 0x00805f, 0x00805f, RTFLOAT64U_INIT_C(0,0xd3baf002c6,0), RTFLOAT64U_INIT_C(0,0x52223bf3c9307,2047), RTFLOAT64U_INIT_C(0,0xd2223bf3c9307,2047) }, /* #3/0/d/f/u = #362 */
    { 0x008f5f, 0x008f5f, RTFLOAT64U_INIT_C(0,0xd3baf002c6,0), RTFLOAT64U_INIT_C(0,0x52223bf3c9307,2047), RTFLOAT64U_INIT_C(0,0xd2223bf3c9307,2047) }, /* #3/0/d/f/u0x1 = #363 */
    { 0x008edf, 0x008edf, RTFLOAT64U_INIT_C(0,0xd3baf002c6,0), RTFLOAT64U_INIT_C(0,0x52223bf3c9307,2047), RTFLOAT64U_INIT_C(0,0xd2223bf3c9307,2047) }, /* #3/0/d/f/u0x2 = #364 */
    { 0x008ddf, 0x008ddf, RTFLOAT64U_INIT_C(0,0xd3baf002c6,0), RTFLOAT64U_INIT_C(0,0x52223bf3c9307,2047), RTFLOAT64U_INIT_C(0,0xd2223bf3c9307,2047) }, /* #3/0/d/f/u0x4 = #365 */
    { 0x008bdf, 0x008bdf, RTFLOAT64U_INIT_C(0,0xd3baf002c6,0), RTFLOAT64U_INIT_C(0,0x52223bf3c9307,2047), RTFLOAT64U_INIT_C(0,0xd2223bf3c9307,2047) }, /* #3/0/d/f/u0x8 = #366 */
    { 0x0087df, 0x0087df, RTFLOAT64U_INIT_C(0,0xd3baf002c6,0), RTFLOAT64U_INIT_C(0,0x52223bf3c9307,2047), RTFLOAT64U_INIT_C(0,0xd2223bf3c9307,2047) }, /* #3/0/d/f/u0x10 = #367 */
    { 0x003f9f, 0x003f9f, RTFLOAT64U_INIT_C(0,0xd3baf002c6,0), RTFLOAT64U_INIT_C(0,0x52223bf3c9307,2047), RTFLOAT64U_INIT_C(0,0xd2223bf3c9307,2047) }, /* #3/1/0/0/m = #368 */
    { 0x00201f, 0x00201f, RTFLOAT64U_INIT_C(0,0xd3baf002c6,0), RTFLOAT64U_INIT_C(0,0x52223bf3c9307,2047), RTFLOAT64U_INIT_C(0,0xd2223bf3c9307,2047) }, /* #3/1/0/0/u = #369 */
    { 0x00201f, 0x00201f, RTFLOAT64U_INIT_C(0,0xd3baf002c6,0), RTFLOAT64U_INIT_C(0,0x52223bf3c9307,2047), RTFLOAT64U_INIT_C(0,0xd2223bf3c9307,2047) }, /* #3/1/0/0/u = #370 */
    { 0x002f1f, 0x002f1f, RTFLOAT64U_INIT_C(0,0xd3baf002c6,0), RTFLOAT64U_INIT_C(0,0x52223bf3c9307,2047), RTFLOAT64U_INIT_C(0,0xd2223bf3c9307,2047) }, /* #3/1/0/0/u0x1 = #371 */
    { 0x002e9f, 0x002e9f, RTFLOAT64U_INIT_C(0,0xd3baf002c6,0), RTFLOAT64U_INIT_C(0,0x52223bf3c9307,2047), RTFLOAT64U_INIT_C(0,0xd2223bf3c9307,2047) }, /* #3/1/0/0/u0x2 = #372 */
    { 0x002d9f, 0x002d9f, RTFLOAT64U_INIT_C(0,0xd3baf002c6,0), RTFLOAT64U_INIT_C(0,0x52223bf3c9307,2047), RTFLOAT64U_INIT_C(0,0xd2223bf3c9307,2047) }, /* #3/1/0/0/u0x4 = #373 */
    { 0x002b9f, 0x002b9f, RTFLOAT64U_INIT_C(0,0xd3baf002c6,0), RTFLOAT64U_INIT_C(0,0x52223bf3c9307,2047), RTFLOAT64U_INIT_C(0,0xd2223bf3c9307,2047) }, /* #3/1/0/0/u0x8 = #374 */
    { 0x00279f, 0x00279f, RTFLOAT64U_INIT_C(0,0xd3baf002c6,0), RTFLOAT64U_INIT_C(0,0x52223bf3c9307,2047), RTFLOAT64U_INIT_C(0,0xd2223bf3c9307,2047) }, /* #3/1/0/0/u0x10 = #375 */
    { 0x00bf9f, 0x00bf9f, RTFLOAT64U_INIT_C(0,0xd3baf002c6,0), RTFLOAT64U_INIT_C(0,0x52223bf3c9307,2047), RTFLOAT64U_INIT_C(0,0xd2223bf3c9307,2047) }, /* #3/1/0/f/m = #376 */
    { 0x00a01f, 0x00a01f, RTFLOAT64U_INIT_C(0,0xd3baf002c6,0), RTFLOAT64U_INIT_C(0,0x52223bf3c9307,2047), RTFLOAT64U_INIT_C(0,0xd2223bf3c9307,2047) }, /* #3/1/0/f/u = #377 */
    { 0x00a01f, 0x00a01f, RTFLOAT64U_INIT_C(0,0xd3baf002c6,0), RTFLOAT64U_INIT_C(0,0x52223bf3c9307,2047), RTFLOAT64U_INIT_C(0,0xd2223bf3c9307,2047) }, /* #3/1/0/f/u = #378 */
    { 0x00af1f, 0x00af1f, RTFLOAT64U_INIT_C(0,0xd3baf002c6,0), RTFLOAT64U_INIT_C(0,0x52223bf3c9307,2047), RTFLOAT64U_INIT_C(0,0xd2223bf3c9307,2047) }, /* #3/1/0/f/u0x1 = #379 */
    { 0x00ae9f, 0x00ae9f, RTFLOAT64U_INIT_C(0,0xd3baf002c6,0), RTFLOAT64U_INIT_C(0,0x52223bf3c9307,2047), RTFLOAT64U_INIT_C(0,0xd2223bf3c9307,2047) }, /* #3/1/0/f/u0x2 = #380 */
    { 0x00ad9f, 0x00ad9f, RTFLOAT64U_INIT_C(0,0xd3baf002c6,0), RTFLOAT64U_INIT_C(0,0x52223bf3c9307,2047), RTFLOAT64U_INIT_C(0,0xd2223bf3c9307,2047) }, /* #3/1/0/f/u0x4 = #381 */
    { 0x00ab9f, 0x00ab9f, RTFLOAT64U_INIT_C(0,0xd3baf002c6,0), RTFLOAT64U_INIT_C(0,0x52223bf3c9307,2047), RTFLOAT64U_INIT_C(0,0xd2223bf3c9307,2047) }, /* #3/1/0/f/u0x8 = #382 */
    { 0x00a79f, 0x00a79f, RTFLOAT64U_INIT_C(0,0xd3baf002c6,0), RTFLOAT64U_INIT_C(0,0x52223bf3c9307,2047), RTFLOAT64U_INIT_C(0,0xd2223bf3c9307,2047) }, /* #3/1/0/f/u0x10 = #383 */
    { 0x003fdf, 0x003fdf, RTFLOAT64U_INIT_C(0,0xd3baf002c6,0), RTFLOAT64U_INIT_C(0,0x52223bf3c9307,2047), RTFLOAT64U_INIT_C(0,0xd2223bf3c9307,2047) }, /* #3/1/d/0/m = #384 */
    { 0x00205f, 0x00205f, RTFLOAT64U_INIT_C(0,0xd3baf002c6,0), RTFLOAT64U_INIT_C(0,0x52223bf3c9307,2047), RTFLOAT64U_INIT_C(0,0xd2223bf3c9307,2047) }, /* #3/1/d/0/u = #385 */
    { 0x00205f, 0x00205f, RTFLOAT64U_INIT_C(0,0xd3baf002c6,0), RTFLOAT64U_INIT_C(0,0x52223bf3c9307,2047), RTFLOAT64U_INIT_C(0,0xd2223bf3c9307,2047) }, /* #3/1/d/0/u = #386 */
    { 0x002f5f, 0x002f5f, RTFLOAT64U_INIT_C(0,0xd3baf002c6,0), RTFLOAT64U_INIT_C(0,0x52223bf3c9307,2047), RTFLOAT64U_INIT_C(0,0xd2223bf3c9307,2047) }, /* #3/1/d/0/u0x1 = #387 */
    { 0x002edf, 0x002edf, RTFLOAT64U_INIT_C(0,0xd3baf002c6,0), RTFLOAT64U_INIT_C(0,0x52223bf3c9307,2047), RTFLOAT64U_INIT_C(0,0xd2223bf3c9307,2047) }, /* #3/1/d/0/u0x2 = #388 */
    { 0x002ddf, 0x002ddf, RTFLOAT64U_INIT_C(0,0xd3baf002c6,0), RTFLOAT64U_INIT_C(0,0x52223bf3c9307,2047), RTFLOAT64U_INIT_C(0,0xd2223bf3c9307,2047) }, /* #3/1/d/0/u0x4 = #389 */
    { 0x002bdf, 0x002bdf, RTFLOAT64U_INIT_C(0,0xd3baf002c6,0), RTFLOAT64U_INIT_C(0,0x52223bf3c9307,2047), RTFLOAT64U_INIT_C(0,0xd2223bf3c9307,2047) }, /* #3/1/d/0/u0x8 = #390 */
    { 0x0027df, 0x0027df, RTFLOAT64U_INIT_C(0,0xd3baf002c6,0), RTFLOAT64U_INIT_C(0,0x52223bf3c9307,2047), RTFLOAT64U_INIT_C(0,0xd2223bf3c9307,2047) }, /* #3/1/d/0/u0x10 = #391 */
    { 0x00bfdf, 0x00bfdf, RTFLOAT64U_INIT_C(0,0xd3baf002c6,0), RTFLOAT64U_INIT_C(0,0x52223bf3c9307,2047), RTFLOAT64U_INIT_C(0,0xd2223bf3c9307,2047) }, /* #3/1/d/f/m = #392 */
    { 0x00a05f, 0x00a05f, RTFLOAT64U_INIT_C(0,0xd3baf002c6,0), RTFLOAT64U_INIT_C(0,0x52223bf3c9307,2047), RTFLOAT64U_INIT_C(0,0xd2223bf3c9307,2047) }, /* #3/1/d/f/u = #393 */
    { 0x00a05f, 0x00a05f, RTFLOAT64U_INIT_C(0,0xd3baf002c6,0), RTFLOAT64U_INIT_C(0,0x52223bf3c9307,2047), RTFLOAT64U_INIT_C(0,0xd2223bf3c9307,2047) }, /* #3/1/d/f/u = #394 */
    { 0x00af5f, 0x00af5f, RTFLOAT64U_INIT_C(0,0xd3baf002c6,0), RTFLOAT64U_INIT_C(0,0x52223bf3c9307,2047), RTFLOAT64U_INIT_C(0,0xd2223bf3c9307,2047) }, /* #3/1/d/f/u0x1 = #395 */
    { 0x00aedf, 0x00aedf, RTFLOAT64U_INIT_C(0,0xd3baf002c6,0), RTFLOAT64U_INIT_C(0,0x52223bf3c9307,2047), RTFLOAT64U_INIT_C(0,0xd2223bf3c9307,2047) }, /* #3/1/d/f/u0x2 = #396 */
    { 0x00addf, 0x00addf, RTFLOAT64U_INIT_C(0,0xd3baf002c6,0), RTFLOAT64U_INIT_C(0,0x52223bf3c9307,2047), RTFLOAT64U_INIT_C(0,0xd2223bf3c9307,2047) }, /* #3/1/d/f/u0x4 = #397 */
    { 0x00abdf, 0x00abdf, RTFLOAT64U_INIT_C(0,0xd3baf002c6,0), RTFLOAT64U_INIT_C(0,0x52223bf3c9307,2047), RTFLOAT64U_INIT_C(0,0xd2223bf3c9307,2047) }, /* #3/1/d/f/u0x8 = #398 */
    { 0x00a7df, 0x00a7df, RTFLOAT64U_INIT_C(0,0xd3baf002c6,0), RTFLOAT64U_INIT_C(0,0x52223bf3c9307,2047), RTFLOAT64U_INIT_C(0,0xd2223bf3c9307,2047) }, /* #3/1/d/f/u0x10 = #399 */
    { 0x005f9f, 0x005f9f, RTFLOAT64U_INIT_C(0,0xd3baf002c6,0), RTFLOAT64U_INIT_C(0,0x52223bf3c9307,2047), RTFLOAT64U_INIT_C(0,0xd2223bf3c9307,2047) }, /* #3/2/0/0/m = #400 */
    { 0x00401f, 0x00401f, RTFLOAT64U_INIT_C(0,0xd3baf002c6,0), RTFLOAT64U_INIT_C(0,0x52223bf3c9307,2047), RTFLOAT64U_INIT_C(0,0xd2223bf3c9307,2047) }, /* #3/2/0/0/u = #401 */
    { 0x00401f, 0x00401f, RTFLOAT64U_INIT_C(0,0xd3baf002c6,0), RTFLOAT64U_INIT_C(0,0x52223bf3c9307,2047), RTFLOAT64U_INIT_C(0,0xd2223bf3c9307,2047) }, /* #3/2/0/0/u = #402 */
    { 0x004f1f, 0x004f1f, RTFLOAT64U_INIT_C(0,0xd3baf002c6,0), RTFLOAT64U_INIT_C(0,0x52223bf3c9307,2047), RTFLOAT64U_INIT_C(0,0xd2223bf3c9307,2047) }, /* #3/2/0/0/u0x1 = #403 */
    { 0x004e9f, 0x004e9f, RTFLOAT64U_INIT_C(0,0xd3baf002c6,0), RTFLOAT64U_INIT_C(0,0x52223bf3c9307,2047), RTFLOAT64U_INIT_C(0,0xd2223bf3c9307,2047) }, /* #3/2/0/0/u0x2 = #404 */
    { 0x004d9f, 0x004d9f, RTFLOAT64U_INIT_C(0,0xd3baf002c6,0), RTFLOAT64U_INIT_C(0,0x52223bf3c9307,2047), RTFLOAT64U_INIT_C(0,0xd2223bf3c9307,2047) }, /* #3/2/0/0/u0x4 = #405 */
    { 0x004b9f, 0x004b9f, RTFLOAT64U_INIT_C(0,0xd3baf002c6,0), RTFLOAT64U_INIT_C(0,0x52223bf3c9307,2047), RTFLOAT64U_INIT_C(0,0xd2223bf3c9307,2047) }, /* #3/2/0/0/u0x8 = #406 */
    { 0x00479f, 0x00479f, RTFLOAT64U_INIT_C(0,0xd3baf002c6,0), RTFLOAT64U_INIT_C(0,0x52223bf3c9307,2047), RTFLOAT64U_INIT_C(0,0xd2223bf3c9307,2047) }, /* #3/2/0/0/u0x10 = #407 */
    { 0x00df9f, 0x00df9f, RTFLOAT64U_INIT_C(0,0xd3baf002c6,0), RTFLOAT64U_INIT_C(0,0x52223bf3c9307,2047), RTFLOAT64U_INIT_C(0,0xd2223bf3c9307,2047) }, /* #3/2/0/f/m = #408 */
    { 0x00c01f, 0x00c01f, RTFLOAT64U_INIT_C(0,0xd3baf002c6,0), RTFLOAT64U_INIT_C(0,0x52223bf3c9307,2047), RTFLOAT64U_INIT_C(0,0xd2223bf3c9307,2047) }, /* #3/2/0/f/u = #409 */
    { 0x00c01f, 0x00c01f, RTFLOAT64U_INIT_C(0,0xd3baf002c6,0), RTFLOAT64U_INIT_C(0,0x52223bf3c9307,2047), RTFLOAT64U_INIT_C(0,0xd2223bf3c9307,2047) }, /* #3/2/0/f/u = #410 */
    { 0x00cf1f, 0x00cf1f, RTFLOAT64U_INIT_C(0,0xd3baf002c6,0), RTFLOAT64U_INIT_C(0,0x52223bf3c9307,2047), RTFLOAT64U_INIT_C(0,0xd2223bf3c9307,2047) }, /* #3/2/0/f/u0x1 = #411 */
    { 0x00ce9f, 0x00ce9f, RTFLOAT64U_INIT_C(0,0xd3baf002c6,0), RTFLOAT64U_INIT_C(0,0x52223bf3c9307,2047), RTFLOAT64U_INIT_C(0,0xd2223bf3c9307,2047) }, /* #3/2/0/f/u0x2 = #412 */
    { 0x00cd9f, 0x00cd9f, RTFLOAT64U_INIT_C(0,0xd3baf002c6,0), RTFLOAT64U_INIT_C(0,0x52223bf3c9307,2047), RTFLOAT64U_INIT_C(0,0xd2223bf3c9307,2047) }, /* #3/2/0/f/u0x4 = #413 */
    { 0x00cb9f, 0x00cb9f, RTFLOAT64U_INIT_C(0,0xd3baf002c6,0), RTFLOAT64U_INIT_C(0,0x52223bf3c9307,2047), RTFLOAT64U_INIT_C(0,0xd2223bf3c9307,2047) }, /* #3/2/0/f/u0x8 = #414 */
    { 0x00c79f, 0x00c79f, RTFLOAT64U_INIT_C(0,0xd3baf002c6,0), RTFLOAT64U_INIT_C(0,0x52223bf3c9307,2047), RTFLOAT64U_INIT_C(0,0xd2223bf3c9307,2047) }, /* #3/2/0/f/u0x10 = #415 */
    { 0x005fdf, 0x005fdf, RTFLOAT64U_INIT_C(0,0xd3baf002c6,0), RTFLOAT64U_INIT_C(0,0x52223bf3c9307,2047), RTFLOAT64U_INIT_C(0,0xd2223bf3c9307,2047) }, /* #3/2/d/0/m = #416 */
    { 0x00405f, 0x00405f, RTFLOAT64U_INIT_C(0,0xd3baf002c6,0), RTFLOAT64U_INIT_C(0,0x52223bf3c9307,2047), RTFLOAT64U_INIT_C(0,0xd2223bf3c9307,2047) }, /* #3/2/d/0/u = #417 */
    { 0x00405f, 0x00405f, RTFLOAT64U_INIT_C(0,0xd3baf002c6,0), RTFLOAT64U_INIT_C(0,0x52223bf3c9307,2047), RTFLOAT64U_INIT_C(0,0xd2223bf3c9307,2047) }, /* #3/2/d/0/u = #418 */
    { 0x004f5f, 0x004f5f, RTFLOAT64U_INIT_C(0,0xd3baf002c6,0), RTFLOAT64U_INIT_C(0,0x52223bf3c9307,2047), RTFLOAT64U_INIT_C(0,0xd2223bf3c9307,2047) }, /* #3/2/d/0/u0x1 = #419 */
    { 0x004edf, 0x004edf, RTFLOAT64U_INIT_C(0,0xd3baf002c6,0), RTFLOAT64U_INIT_C(0,0x52223bf3c9307,2047), RTFLOAT64U_INIT_C(0,0xd2223bf3c9307,2047) }, /* #3/2/d/0/u0x2 = #420 */
    { 0x004ddf, 0x004ddf, RTFLOAT64U_INIT_C(0,0xd3baf002c6,0), RTFLOAT64U_INIT_C(0,0x52223bf3c9307,2047), RTFLOAT64U_INIT_C(0,0xd2223bf3c9307,2047) }, /* #3/2/d/0/u0x4 = #421 */
    { 0x004bdf, 0x004bdf, RTFLOAT64U_INIT_C(0,0xd3baf002c6,0), RTFLOAT64U_INIT_C(0,0x52223bf3c9307,2047), RTFLOAT64U_INIT_C(0,0xd2223bf3c9307,2047) }, /* #3/2/d/0/u0x8 = #422 */
    { 0x0047df, 0x0047df, RTFLOAT64U_INIT_C(0,0xd3baf002c6,0), RTFLOAT64U_INIT_C(0,0x52223bf3c9307,2047), RTFLOAT64U_INIT_C(0,0xd2223bf3c9307,2047) }, /* #3/2/d/0/u0x10 = #423 */
    { 0x00dfdf, 0x00dfdf, RTFLOAT64U_INIT_C(0,0xd3baf002c6,0), RTFLOAT64U_INIT_C(0,0x52223bf3c9307,2047), RTFLOAT64U_INIT_C(0,0xd2223bf3c9307,2047) }, /* #3/2/d/f/m = #424 */
    { 0x00c05f, 0x00c05f, RTFLOAT64U_INIT_C(0,0xd3baf002c6,0), RTFLOAT64U_INIT_C(0,0x52223bf3c9307,2047), RTFLOAT64U_INIT_C(0,0xd2223bf3c9307,2047) }, /* #3/2/d/f/u = #425 */
    { 0x00c05f, 0x00c05f, RTFLOAT64U_INIT_C(0,0xd3baf002c6,0), RTFLOAT64U_INIT_C(0,0x52223bf3c9307,2047), RTFLOAT64U_INIT_C(0,0xd2223bf3c9307,2047) }, /* #3/2/d/f/u = #426 */
    { 0x00cf5f, 0x00cf5f, RTFLOAT64U_INIT_C(0,0xd3baf002c6,0), RTFLOAT64U_INIT_C(0,0x52223bf3c9307,2047), RTFLOAT64U_INIT_C(0,0xd2223bf3c9307,2047) }, /* #3/2/d/f/u0x1 = #427 */
    { 0x00cedf, 0x00cedf, RTFLOAT64U_INIT_C(0,0xd3baf002c6,0), RTFLOAT64U_INIT_C(0,0x52223bf3c9307,2047), RTFLOAT64U_INIT_C(0,0xd2223bf3c9307,2047) }, /* #3/2/d/f/u0x2 = #428 */
    { 0x00cddf, 0x00cddf, RTFLOAT64U_INIT_C(0,0xd3baf002c6,0), RTFLOAT64U_INIT_C(0,0x52223bf3c9307,2047), RTFLOAT64U_INIT_C(0,0xd2223bf3c9307,2047) }, /* #3/2/d/f/u0x4 = #429 */
    { 0x00cbdf, 0x00cbdf, RTFLOAT64U_INIT_C(0,0xd3baf002c6,0), RTFLOAT64U_INIT_C(0,0x52223bf3c9307,2047), RTFLOAT64U_INIT_C(0,0xd2223bf3c9307,2047) }, /* #3/2/d/f/u0x8 = #430 */
    { 0x00c7df, 0x00c7df, RTFLOAT64U_INIT_C(0,0xd3baf002c6,0), RTFLOAT64U_INIT_C(0,0x52223bf3c9307,2047), RTFLOAT64U_INIT_C(0,0xd2223bf3c9307,2047) }, /* #3/2/d/f/u0x10 = #431 */
    { 0x007f9f, 0x007f9f, RTFLOAT64U_INIT_C(0,0xd3baf002c6,0), RTFLOAT64U_INIT_C(0,0x52223bf3c9307,2047), RTFLOAT64U_INIT_C(0,0xd2223bf3c9307,2047) }, /* #3/3/0/0/m = #432 */
    { 0x00601f, 0x00601f, RTFLOAT64U_INIT_C(0,0xd3baf002c6,0), RTFLOAT64U_INIT_C(0,0x52223bf3c9307,2047), RTFLOAT64U_INIT_C(0,0xd2223bf3c9307,2047) }, /* #3/3/0/0/u = #433 */
    { 0x00601f, 0x00601f, RTFLOAT64U_INIT_C(0,0xd3baf002c6,0), RTFLOAT64U_INIT_C(0,0x52223bf3c9307,2047), RTFLOAT64U_INIT_C(0,0xd2223bf3c9307,2047) }, /* #3/3/0/0/u = #434 */
    { 0x006f1f, 0x006f1f, RTFLOAT64U_INIT_C(0,0xd3baf002c6,0), RTFLOAT64U_INIT_C(0,0x52223bf3c9307,2047), RTFLOAT64U_INIT_C(0,0xd2223bf3c9307,2047) }, /* #3/3/0/0/u0x1 = #435 */
    { 0x006e9f, 0x006e9f, RTFLOAT64U_INIT_C(0,0xd3baf002c6,0), RTFLOAT64U_INIT_C(0,0x52223bf3c9307,2047), RTFLOAT64U_INIT_C(0,0xd2223bf3c9307,2047) }, /* #3/3/0/0/u0x2 = #436 */
    { 0x006d9f, 0x006d9f, RTFLOAT64U_INIT_C(0,0xd3baf002c6,0), RTFLOAT64U_INIT_C(0,0x52223bf3c9307,2047), RTFLOAT64U_INIT_C(0,0xd2223bf3c9307,2047) }, /* #3/3/0/0/u0x4 = #437 */
    { 0x006b9f, 0x006b9f, RTFLOAT64U_INIT_C(0,0xd3baf002c6,0), RTFLOAT64U_INIT_C(0,0x52223bf3c9307,2047), RTFLOAT64U_INIT_C(0,0xd2223bf3c9307,2047) }, /* #3/3/0/0/u0x8 = #438 */
    { 0x00679f, 0x00679f, RTFLOAT64U_INIT_C(0,0xd3baf002c6,0), RTFLOAT64U_INIT_C(0,0x52223bf3c9307,2047), RTFLOAT64U_INIT_C(0,0xd2223bf3c9307,2047) }, /* #3/3/0/0/u0x10 = #439 */
    { 0x00ff9f, 0x00ff9f, RTFLOAT64U_INIT_C(0,0xd3baf002c6,0), RTFLOAT64U_INIT_C(0,0x52223bf3c9307,2047), RTFLOAT64U_INIT_C(0,0xd2223bf3c9307,2047) }, /* #3/3/0/f/m = #440 */
    { 0x00e01f, 0x00e01f, RTFLOAT64U_INIT_C(0,0xd3baf002c6,0), RTFLOAT64U_INIT_C(0,0x52223bf3c9307,2047), RTFLOAT64U_INIT_C(0,0xd2223bf3c9307,2047) }, /* #3/3/0/f/u = #441 */
    { 0x00e01f, 0x00e01f, RTFLOAT64U_INIT_C(0,0xd3baf002c6,0), RTFLOAT64U_INIT_C(0,0x52223bf3c9307,2047), RTFLOAT64U_INIT_C(0,0xd2223bf3c9307,2047) }, /* #3/3/0/f/u = #442 */
    { 0x00ef1f, 0x00ef1f, RTFLOAT64U_INIT_C(0,0xd3baf002c6,0), RTFLOAT64U_INIT_C(0,0x52223bf3c9307,2047), RTFLOAT64U_INIT_C(0,0xd2223bf3c9307,2047) }, /* #3/3/0/f/u0x1 = #443 */
    { 0x00ee9f, 0x00ee9f, RTFLOAT64U_INIT_C(0,0xd3baf002c6,0), RTFLOAT64U_INIT_C(0,0x52223bf3c9307,2047), RTFLOAT64U_INIT_C(0,0xd2223bf3c9307,2047) }, /* #3/3/0/f/u0x2 = #444 */
    { 0x00ed9f, 0x00ed9f, RTFLOAT64U_INIT_C(0,0xd3baf002c6,0), RTFLOAT64U_INIT_C(0,0x52223bf3c9307,2047), RTFLOAT64U_INIT_C(0,0xd2223bf3c9307,2047) }, /* #3/3/0/f/u0x4 = #445 */
    { 0x00eb9f, 0x00eb9f, RTFLOAT64U_INIT_C(0,0xd3baf002c6,0), RTFLOAT64U_INIT_C(0,0x52223bf3c9307,2047), RTFLOAT64U_INIT_C(0,0xd2223bf3c9307,2047) }, /* #3/3/0/f/u0x8 = #446 */
    { 0x00e79f, 0x00e79f, RTFLOAT64U_INIT_C(0,0xd3baf002c6,0), RTFLOAT64U_INIT_C(0,0x52223bf3c9307,2047), RTFLOAT64U_INIT_C(0,0xd2223bf3c9307,2047) }, /* #3/3/0/f/u0x10 = #447 */
    { 0x007fdf, 0x007fdf, RTFLOAT64U_INIT_C(0,0xd3baf002c6,0), RTFLOAT64U_INIT_C(0,0x52223bf3c9307,2047), RTFLOAT64U_INIT_C(0,0xd2223bf3c9307,2047) }, /* #3/3/d/0/m = #448 */
    { 0x00605f, 0x00605f, RTFLOAT64U_INIT_C(0,0xd3baf002c6,0), RTFLOAT64U_INIT_C(0,0x52223bf3c9307,2047), RTFLOAT64U_INIT_C(0,0xd2223bf3c9307,2047) }, /* #3/3/d/0/u = #449 */
    { 0x00605f, 0x00605f, RTFLOAT64U_INIT_C(0,0xd3baf002c6,0), RTFLOAT64U_INIT_C(0,0x52223bf3c9307,2047), RTFLOAT64U_INIT_C(0,0xd2223bf3c9307,2047) }, /* #3/3/d/0/u = #450 */
    { 0x006f5f, 0x006f5f, RTFLOAT64U_INIT_C(0,0xd3baf002c6,0), RTFLOAT64U_INIT_C(0,0x52223bf3c9307,2047), RTFLOAT64U_INIT_C(0,0xd2223bf3c9307,2047) }, /* #3/3/d/0/u0x1 = #451 */
    { 0x006edf, 0x006edf, RTFLOAT64U_INIT_C(0,0xd3baf002c6,0), RTFLOAT64U_INIT_C(0,0x52223bf3c9307,2047), RTFLOAT64U_INIT_C(0,0xd2223bf3c9307,2047) }, /* #3/3/d/0/u0x2 = #452 */
    { 0x006ddf, 0x006ddf, RTFLOAT64U_INIT_C(0,0xd3baf002c6,0), RTFLOAT64U_INIT_C(0,0x52223bf3c9307,2047), RTFLOAT64U_INIT_C(0,0xd2223bf3c9307,2047) }, /* #3/3/d/0/u0x4 = #453 */
    { 0x006bdf, 0x006bdf, RTFLOAT64U_INIT_C(0,0xd3baf002c6,0), RTFLOAT64U_INIT_C(0,0x52223bf3c9307,2047), RTFLOAT64U_INIT_C(0,0xd2223bf3c9307,2047) }, /* #3/3/d/0/u0x8 = #454 */
    { 0x0067df, 0x0067df, RTFLOAT64U_INIT_C(0,0xd3baf002c6,0), RTFLOAT64U_INIT_C(0,0x52223bf3c9307,2047), RTFLOAT64U_INIT_C(0,0xd2223bf3c9307,2047) }, /* #3/3/d/0/u0x10 = #455 */
    { 0x00ffdf, 0x00ffdf, RTFLOAT64U_INIT_C(0,0xd3baf002c6,0), RTFLOAT64U_INIT_C(0,0x52223bf3c9307,2047), RTFLOAT64U_INIT_C(0,0xd2223bf3c9307,2047) }, /* #3/3/d/f/m = #456 */
    { 0x00e05f, 0x00e05f, RTFLOAT64U_INIT_C(0,0xd3baf002c6,0), RTFLOAT64U_INIT_C(0,0x52223bf3c9307,2047), RTFLOAT64U_INIT_C(0,0xd2223bf3c9307,2047) }, /* #3/3/d/f/u = #457 */
    { 0x00e05f, 0x00e05f, RTFLOAT64U_INIT_C(0,0xd3baf002c6,0), RTFLOAT64U_INIT_C(0,0x52223bf3c9307,2047), RTFLOAT64U_INIT_C(0,0xd2223bf3c9307,2047) }, /* #3/3/d/f/u = #458 */
    { 0x00ef5f, 0x00ef5f, RTFLOAT64U_INIT_C(0,0xd3baf002c6,0), RTFLOAT64U_INIT_C(0,0x52223bf3c9307,2047), RTFLOAT64U_INIT_C(0,0xd2223bf3c9307,2047) }, /* #3/3/d/f/u0x1 = #459 */
    { 0x00eedf, 0x00eedf, RTFLOAT64U_INIT_C(0,0xd3baf002c6,0), RTFLOAT64U_INIT_C(0,0x52223bf3c9307,2047), RTFLOAT64U_INIT_C(0,0xd2223bf3c9307,2047) }, /* #3/3/d/f/u0x2 = #460 */
    { 0x00eddf, 0x00eddf, RTFLOAT64U_INIT_C(0,0xd3baf002c6,0), RTFLOAT64U_INIT_C(0,0x52223bf3c9307,2047), RTFLOAT64U_INIT_C(0,0xd2223bf3c9307,2047) }, /* #3/3/d/f/u0x4 = #461 */
    { 0x00ebdf, 0x00ebdf, RTFLOAT64U_INIT_C(0,0xd3baf002c6,0), RTFLOAT64U_INIT_C(0,0x52223bf3c9307,2047), RTFLOAT64U_INIT_C(0,0xd2223bf3c9307,2047) }, /* #3/3/d/f/u0x8 = #462 */
    { 0x00e7df, 0x00e7df, RTFLOAT64U_INIT_C(0,0xd3baf002c6,0), RTFLOAT64U_INIT_C(0,0x52223bf3c9307,2047), RTFLOAT64U_INIT_C(0,0xd2223bf3c9307,2047) }, /* #3/3/d/f/u0x10 = #463 */
    { 0x001fb3, 0x001fb3, RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047), RTFLOAT64U_INIT_C(1,0x8014f677947eb,2047), RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047) }, /* #4/0/0/0/m = #464 */
    { 0x000033, 0x000033, RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047), RTFLOAT64U_INIT_C(1,0x8014f677947eb,2047), RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047) }, /* #4/0/0/0/u = #465 */
    { 0x000033, 0x000033, RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047), RTFLOAT64U_INIT_C(1,0x8014f677947eb,2047), RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047) }, /* #4/0/0/0/u = #466 */
    { 0x001933, 0x001933, RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047), RTFLOAT64U_INIT_C(1,0x8014f677947eb,2047), RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047) }, /* #4/0/0/0/u0x1 = #467 */
    { 0x0018b3, 0x0018b3, RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047), RTFLOAT64U_INIT_C(1,0x8014f677947eb,2047), RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047) }, /* #4/0/0/0/u0x2 = #468 */
    { 0x0011b3, 0x0011b3, RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047), RTFLOAT64U_INIT_C(1,0x8014f677947eb,2047), RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047) }, /* #4/0/0/0/u0x10 = #469 */
    { 0x0009b3, 0x0009b3, RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047), RTFLOAT64U_INIT_C(1,0x8014f677947eb,2047), RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047) }, /* #4/0/0/0/u0x20 = #470 */
    { 0x009fb3, 0x009fb3, RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047), RTFLOAT64U_INIT_C(1,0x8014f677947eb,2047), RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047) }, /* #4/0/0/f/m = #471 */
    { 0x008033, 0x008033, RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047), RTFLOAT64U_INIT_C(1,0x8014f677947eb,2047), RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047) }, /* #4/0/0/f/u = #472 */
    { 0x008033, 0x008033, RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047), RTFLOAT64U_INIT_C(1,0x8014f677947eb,2047), RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047) }, /* #4/0/0/f/u = #473 */
    { 0x009933, 0x009933, RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047), RTFLOAT64U_INIT_C(1,0x8014f677947eb,2047), RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047) }, /* #4/0/0/f/u0x1 = #474 */
    { 0x0098b3, 0x0098b3, RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047), RTFLOAT64U_INIT_C(1,0x8014f677947eb,2047), RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047) }, /* #4/0/0/f/u0x2 = #475 */
    { 0x0091b3, 0x0091b3, RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047), RTFLOAT64U_INIT_C(1,0x8014f677947eb,2047), RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047) }, /* #4/0/0/f/u0x10 = #476 */
    { 0x0089b3, 0x0089b3, RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047), RTFLOAT64U_INIT_C(1,0x8014f677947eb,2047), RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047) }, /* #4/0/0/f/u0x20 = #477 */
    { 0x001ff3, 0x001ff3, RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047), RTFLOAT64U_INIT_C(1,0x8014f677947eb,2047), RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047) }, /* #4/0/d/0/m = #478 */
    { 0x000073, 0x000073, RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047), RTFLOAT64U_INIT_C(1,0x8014f677947eb,2047), RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047) }, /* #4/0/d/0/u = #479 */
    { 0x000073, 0x000073, RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047), RTFLOAT64U_INIT_C(1,0x8014f677947eb,2047), RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047) }, /* #4/0/d/0/u = #480 */
    { 0x001973, 0x001973, RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047), RTFLOAT64U_INIT_C(1,0x8014f677947eb,2047), RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047) }, /* #4/0/d/0/u0x1 = #481 */
    { 0x0018f3, 0x0018f3, RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047), RTFLOAT64U_INIT_C(1,0x8014f677947eb,2047), RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047) }, /* #4/0/d/0/u0x2 = #482 */
    { 0x0011f3, 0x0011f3, RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047), RTFLOAT64U_INIT_C(1,0x8014f677947eb,2047), RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047) }, /* #4/0/d/0/u0x10 = #483 */
    { 0x0009f3, 0x0009f3, RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047), RTFLOAT64U_INIT_C(1,0x8014f677947eb,2047), RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047) }, /* #4/0/d/0/u0x20 = #484 */
    { 0x009ff3, 0x009ff3, RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047), RTFLOAT64U_INIT_C(1,0x8014f677947eb,2047), RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047) }, /* #4/0/d/f/m = #485 */
    { 0x008073, 0x008073, RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047), RTFLOAT64U_INIT_C(1,0x8014f677947eb,2047), RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047) }, /* #4/0/d/f/u = #486 */
    { 0x008073, 0x008073, RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047), RTFLOAT64U_INIT_C(1,0x8014f677947eb,2047), RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047) }, /* #4/0/d/f/u = #487 */
    { 0x009973, 0x009973, RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047), RTFLOAT64U_INIT_C(1,0x8014f677947eb,2047), RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047) }, /* #4/0/d/f/u0x1 = #488 */
    { 0x0098f3, 0x0098f3, RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047), RTFLOAT64U_INIT_C(1,0x8014f677947eb,2047), RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047) }, /* #4/0/d/f/u0x2 = #489 */
    { 0x0091f3, 0x0091f3, RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047), RTFLOAT64U_INIT_C(1,0x8014f677947eb,2047), RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047) }, /* #4/0/d/f/u0x10 = #490 */
    { 0x0089f3, 0x0089f3, RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047), RTFLOAT64U_INIT_C(1,0x8014f677947eb,2047), RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047) }, /* #4/0/d/f/u0x20 = #491 */
    { 0x003fb3, 0x003fb3, RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047), RTFLOAT64U_INIT_C(1,0x8014f677947eb,2047), RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047) }, /* #4/1/0/0/m = #492 */
    { 0x002033, 0x002033, RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047), RTFLOAT64U_INIT_C(1,0x8014f677947eb,2047), RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047) }, /* #4/1/0/0/u = #493 */
    { 0x002033, 0x002033, RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047), RTFLOAT64U_INIT_C(1,0x8014f677947eb,2047), RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047) }, /* #4/1/0/0/u = #494 */
    { 0x003933, 0x003933, RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047), RTFLOAT64U_INIT_C(1,0x8014f677947eb,2047), RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047) }, /* #4/1/0/0/u0x1 = #495 */
    { 0x0038b3, 0x0038b3, RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047), RTFLOAT64U_INIT_C(1,0x8014f677947eb,2047), RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047) }, /* #4/1/0/0/u0x2 = #496 */
    { 0x0031b3, 0x0031b3, RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047), RTFLOAT64U_INIT_C(1,0x8014f677947eb,2047), RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047) }, /* #4/1/0/0/u0x10 = #497 */
    { 0x0029b3, 0x0029b3, RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047), RTFLOAT64U_INIT_C(1,0x8014f677947eb,2047), RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047) }, /* #4/1/0/0/u0x20 = #498 */
    { 0x00bfb3, 0x00bfb3, RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047), RTFLOAT64U_INIT_C(1,0x8014f677947eb,2047), RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047) }, /* #4/1/0/f/m = #499 */
    { 0x00a033, 0x00a033, RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047), RTFLOAT64U_INIT_C(1,0x8014f677947eb,2047), RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047) }, /* #4/1/0/f/u = #500 */
    { 0x00a033, 0x00a033, RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047), RTFLOAT64U_INIT_C(1,0x8014f677947eb,2047), RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047) }, /* #4/1/0/f/u = #501 */
    { 0x00b933, 0x00b933, RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047), RTFLOAT64U_INIT_C(1,0x8014f677947eb,2047), RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047) }, /* #4/1/0/f/u0x1 = #502 */
    { 0x00b8b3, 0x00b8b3, RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047), RTFLOAT64U_INIT_C(1,0x8014f677947eb,2047), RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047) }, /* #4/1/0/f/u0x2 = #503 */
    { 0x00b1b3, 0x00b1b3, RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047), RTFLOAT64U_INIT_C(1,0x8014f677947eb,2047), RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047) }, /* #4/1/0/f/u0x10 = #504 */
    { 0x00a9b3, 0x00a9b3, RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047), RTFLOAT64U_INIT_C(1,0x8014f677947eb,2047), RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047) }, /* #4/1/0/f/u0x20 = #505 */
    { 0x003ff3, 0x003ff3, RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047), RTFLOAT64U_INIT_C(1,0x8014f677947eb,2047), RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047) }, /* #4/1/d/0/m = #506 */
    { 0x002073, 0x002073, RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047), RTFLOAT64U_INIT_C(1,0x8014f677947eb,2047), RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047) }, /* #4/1/d/0/u = #507 */
    { 0x002073, 0x002073, RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047), RTFLOAT64U_INIT_C(1,0x8014f677947eb,2047), RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047) }, /* #4/1/d/0/u = #508 */
    { 0x003973, 0x003973, RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047), RTFLOAT64U_INIT_C(1,0x8014f677947eb,2047), RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047) }, /* #4/1/d/0/u0x1 = #509 */
    { 0x0038f3, 0x0038f3, RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047), RTFLOAT64U_INIT_C(1,0x8014f677947eb,2047), RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047) }, /* #4/1/d/0/u0x2 = #510 */
    { 0x0031f3, 0x0031f3, RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047), RTFLOAT64U_INIT_C(1,0x8014f677947eb,2047), RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047) }, /* #4/1/d/0/u0x10 = #511 */
    { 0x0029f3, 0x0029f3, RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047), RTFLOAT64U_INIT_C(1,0x8014f677947eb,2047), RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047) }, /* #4/1/d/0/u0x20 = #512 */
    { 0x00bff3, 0x00bff3, RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047), RTFLOAT64U_INIT_C(1,0x8014f677947eb,2047), RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047) }, /* #4/1/d/f/m = #513 */
    { 0x00a073, 0x00a073, RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047), RTFLOAT64U_INIT_C(1,0x8014f677947eb,2047), RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047) }, /* #4/1/d/f/u = #514 */
    { 0x00a073, 0x00a073, RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047), RTFLOAT64U_INIT_C(1,0x8014f677947eb,2047), RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047) }, /* #4/1/d/f/u = #515 */
    { 0x00b973, 0x00b973, RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047), RTFLOAT64U_INIT_C(1,0x8014f677947eb,2047), RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047) }, /* #4/1/d/f/u0x1 = #516 */
    { 0x00b8f3, 0x00b8f3, RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047), RTFLOAT64U_INIT_C(1,0x8014f677947eb,2047), RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047) }, /* #4/1/d/f/u0x2 = #517 */
    { 0x00b1f3, 0x00b1f3, RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047), RTFLOAT64U_INIT_C(1,0x8014f677947eb,2047), RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047) }, /* #4/1/d/f/u0x10 = #518 */
    { 0x00a9f3, 0x00a9f3, RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047), RTFLOAT64U_INIT_C(1,0x8014f677947eb,2047), RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047) }, /* #4/1/d/f/u0x20 = #519 */
    { 0x005fb3, 0x005fb3, RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047), RTFLOAT64U_INIT_C(1,0x8014f677947eb,2047), RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047) }, /* #4/2/0/0/m = #520 */
    { 0x004033, 0x004033, RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047), RTFLOAT64U_INIT_C(1,0x8014f677947eb,2047), RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047) }, /* #4/2/0/0/u = #521 */
    { 0x004033, 0x004033, RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047), RTFLOAT64U_INIT_C(1,0x8014f677947eb,2047), RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047) }, /* #4/2/0/0/u = #522 */
    { 0x005933, 0x005933, RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047), RTFLOAT64U_INIT_C(1,0x8014f677947eb,2047), RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047) }, /* #4/2/0/0/u0x1 = #523 */
    { 0x0058b3, 0x0058b3, RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047), RTFLOAT64U_INIT_C(1,0x8014f677947eb,2047), RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047) }, /* #4/2/0/0/u0x2 = #524 */
    { 0x0051b3, 0x0051b3, RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047), RTFLOAT64U_INIT_C(1,0x8014f677947eb,2047), RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047) }, /* #4/2/0/0/u0x10 = #525 */
    { 0x0049b3, 0x0049b3, RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047), RTFLOAT64U_INIT_C(1,0x8014f677947eb,2047), RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047) }, /* #4/2/0/0/u0x20 = #526 */
    { 0x00dfb3, 0x00dfb3, RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047), RTFLOAT64U_INIT_C(1,0x8014f677947eb,2047), RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047) }, /* #4/2/0/f/m = #527 */
    { 0x00c033, 0x00c033, RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047), RTFLOAT64U_INIT_C(1,0x8014f677947eb,2047), RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047) }, /* #4/2/0/f/u = #528 */
    { 0x00c033, 0x00c033, RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047), RTFLOAT64U_INIT_C(1,0x8014f677947eb,2047), RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047) }, /* #4/2/0/f/u = #529 */
    { 0x00d933, 0x00d933, RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047), RTFLOAT64U_INIT_C(1,0x8014f677947eb,2047), RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047) }, /* #4/2/0/f/u0x1 = #530 */
    { 0x00d8b3, 0x00d8b3, RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047), RTFLOAT64U_INIT_C(1,0x8014f677947eb,2047), RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047) }, /* #4/2/0/f/u0x2 = #531 */
    { 0x00d1b3, 0x00d1b3, RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047), RTFLOAT64U_INIT_C(1,0x8014f677947eb,2047), RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047) }, /* #4/2/0/f/u0x10 = #532 */
    { 0x00c9b3, 0x00c9b3, RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047), RTFLOAT64U_INIT_C(1,0x8014f677947eb,2047), RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047) }, /* #4/2/0/f/u0x20 = #533 */
    { 0x005ff3, 0x005ff3, RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047), RTFLOAT64U_INIT_C(1,0x8014f677947eb,2047), RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047) }, /* #4/2/d/0/m = #534 */
    { 0x004073, 0x004073, RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047), RTFLOAT64U_INIT_C(1,0x8014f677947eb,2047), RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047) }, /* #4/2/d/0/u = #535 */
    { 0x004073, 0x004073, RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047), RTFLOAT64U_INIT_C(1,0x8014f677947eb,2047), RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047) }, /* #4/2/d/0/u = #536 */
    { 0x005973, 0x005973, RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047), RTFLOAT64U_INIT_C(1,0x8014f677947eb,2047), RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047) }, /* #4/2/d/0/u0x1 = #537 */
    { 0x0058f3, 0x0058f3, RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047), RTFLOAT64U_INIT_C(1,0x8014f677947eb,2047), RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047) }, /* #4/2/d/0/u0x2 = #538 */
    { 0x0051f3, 0x0051f3, RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047), RTFLOAT64U_INIT_C(1,0x8014f677947eb,2047), RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047) }, /* #4/2/d/0/u0x10 = #539 */
    { 0x0049f3, 0x0049f3, RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047), RTFLOAT64U_INIT_C(1,0x8014f677947eb,2047), RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047) }, /* #4/2/d/0/u0x20 = #540 */
    { 0x00dff3, 0x00dff3, RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047), RTFLOAT64U_INIT_C(1,0x8014f677947eb,2047), RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047) }, /* #4/2/d/f/m = #541 */
    { 0x00c073, 0x00c073, RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047), RTFLOAT64U_INIT_C(1,0x8014f677947eb,2047), RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047) }, /* #4/2/d/f/u = #542 */
    { 0x00c073, 0x00c073, RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047), RTFLOAT64U_INIT_C(1,0x8014f677947eb,2047), RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047) }, /* #4/2/d/f/u = #543 */
    { 0x00d973, 0x00d973, RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047), RTFLOAT64U_INIT_C(1,0x8014f677947eb,2047), RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047) }, /* #4/2/d/f/u0x1 = #544 */
    { 0x00d8f3, 0x00d8f3, RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047), RTFLOAT64U_INIT_C(1,0x8014f677947eb,2047), RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047) }, /* #4/2/d/f/u0x2 = #545 */
    { 0x00d1f3, 0x00d1f3, RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047), RTFLOAT64U_INIT_C(1,0x8014f677947eb,2047), RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047) }, /* #4/2/d/f/u0x10 = #546 */
    { 0x00c9f3, 0x00c9f3, RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047), RTFLOAT64U_INIT_C(1,0x8014f677947eb,2047), RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047) }, /* #4/2/d/f/u0x20 = #547 */
    { 0x007fb3, 0x007fb3, RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047), RTFLOAT64U_INIT_C(1,0x8014f677947eb,2047), RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047) }, /* #4/3/0/0/m = #548 */
    { 0x006033, 0x006033, RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047), RTFLOAT64U_INIT_C(1,0x8014f677947eb,2047), RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047) }, /* #4/3/0/0/u = #549 */
    { 0x006033, 0x006033, RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047), RTFLOAT64U_INIT_C(1,0x8014f677947eb,2047), RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047) }, /* #4/3/0/0/u = #550 */
    { 0x007933, 0x007933, RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047), RTFLOAT64U_INIT_C(1,0x8014f677947eb,2047), RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047) }, /* #4/3/0/0/u0x1 = #551 */
    { 0x0078b3, 0x0078b3, RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047), RTFLOAT64U_INIT_C(1,0x8014f677947eb,2047), RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047) }, /* #4/3/0/0/u0x2 = #552 */
    { 0x0071b3, 0x0071b3, RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047), RTFLOAT64U_INIT_C(1,0x8014f677947eb,2047), RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047) }, /* #4/3/0/0/u0x10 = #553 */
    { 0x0069b3, 0x0069b3, RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047), RTFLOAT64U_INIT_C(1,0x8014f677947eb,2047), RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047) }, /* #4/3/0/0/u0x20 = #554 */
    { 0x00ffb3, 0x00ffb3, RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047), RTFLOAT64U_INIT_C(1,0x8014f677947eb,2047), RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047) }, /* #4/3/0/f/m = #555 */
    { 0x00e033, 0x00e033, RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047), RTFLOAT64U_INIT_C(1,0x8014f677947eb,2047), RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047) }, /* #4/3/0/f/u = #556 */
    { 0x00e033, 0x00e033, RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047), RTFLOAT64U_INIT_C(1,0x8014f677947eb,2047), RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047) }, /* #4/3/0/f/u = #557 */
    { 0x00f933, 0x00f933, RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047), RTFLOAT64U_INIT_C(1,0x8014f677947eb,2047), RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047) }, /* #4/3/0/f/u0x1 = #558 */
    { 0x00f8b3, 0x00f8b3, RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047), RTFLOAT64U_INIT_C(1,0x8014f677947eb,2047), RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047) }, /* #4/3/0/f/u0x2 = #559 */
    { 0x00f1b3, 0x00f1b3, RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047), RTFLOAT64U_INIT_C(1,0x8014f677947eb,2047), RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047) }, /* #4/3/0/f/u0x10 = #560 */
    { 0x00e9b3, 0x00e9b3, RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047), RTFLOAT64U_INIT_C(1,0x8014f677947eb,2047), RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047) }, /* #4/3/0/f/u0x20 = #561 */
    { 0x007ff3, 0x007ff3, RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047), RTFLOAT64U_INIT_C(1,0x8014f677947eb,2047), RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047) }, /* #4/3/d/0/m = #562 */
    { 0x006073, 0x006073, RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047), RTFLOAT64U_INIT_C(1,0x8014f677947eb,2047), RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047) }, /* #4/3/d/0/u = #563 */
    { 0x006073, 0x006073, RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047), RTFLOAT64U_INIT_C(1,0x8014f677947eb,2047), RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047) }, /* #4/3/d/0/u = #564 */
    { 0x007973, 0x007973, RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047), RTFLOAT64U_INIT_C(1,0x8014f677947eb,2047), RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047) }, /* #4/3/d/0/u0x1 = #565 */
    { 0x0078f3, 0x0078f3, RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047), RTFLOAT64U_INIT_C(1,0x8014f677947eb,2047), RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047) }, /* #4/3/d/0/u0x2 = #566 */
    { 0x0071f3, 0x0071f3, RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047), RTFLOAT64U_INIT_C(1,0x8014f677947eb,2047), RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047) }, /* #4/3/d/0/u0x10 = #567 */
    { 0x0069f3, 0x0069f3, RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047), RTFLOAT64U_INIT_C(1,0x8014f677947eb,2047), RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047) }, /* #4/3/d/0/u0x20 = #568 */
    { 0x00fff3, 0x00fff3, RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047), RTFLOAT64U_INIT_C(1,0x8014f677947eb,2047), RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047) }, /* #4/3/d/f/m = #569 */
    { 0x00e073, 0x00e073, RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047), RTFLOAT64U_INIT_C(1,0x8014f677947eb,2047), RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047) }, /* #4/3/d/f/u = #570 */
    { 0x00e073, 0x00e073, RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047), RTFLOAT64U_INIT_C(1,0x8014f677947eb,2047), RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047) }, /* #4/3/d/f/u = #571 */
    { 0x00f973, 0x00f973, RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047), RTFLOAT64U_INIT_C(1,0x8014f677947eb,2047), RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047) }, /* #4/3/d/f/u0x1 = #572 */
    { 0x00f8f3, 0x00f8f3, RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047), RTFLOAT64U_INIT_C(1,0x8014f677947eb,2047), RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047) }, /* #4/3/d/f/u0x2 = #573 */
    { 0x00f1f3, 0x00f1f3, RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047), RTFLOAT64U_INIT_C(1,0x8014f677947eb,2047), RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047) }, /* #4/3/d/f/u0x10 = #574 */
    { 0x00e9f3, 0x00e9f3, RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047), RTFLOAT64U_INIT_C(1,0x8014f677947eb,2047), RTFLOAT64U_INIT_C(1,0x8a55c83b22d1c,2047) }, /* #4/3/d/f/u0x20 = #575 */
    { 0x001f83, 0x001f83, RTFLOAT64U_INIT_C(1,0x80000f24bfadb,2047), RTFLOAT64U_INIT_C(0,0xe21ca7071b3af,2047), RTFLOAT64U_INIT_C(1,0x80000f24bfadb,2047) }, /* #5/0/0/0/m = #576 */
    { 0x000003, 0x000003, RTFLOAT64U_INIT_C(1,0x80000f24bfadb,2047), RTFLOAT64U_INIT_C(0,0xe21ca7071b3af,2047), RTFLOAT64U_INIT_C(1,0x80000f24bfadb,2047) }, /* #5/0/0/0/u = #577 */
    { 0x000003, 0x000003, RTFLOAT64U_INIT_C(1,0x80000f24bfadb,2047), RTFLOAT64U_INIT_C(0,0xe21ca7071b3af,2047), RTFLOAT64U_INIT_C(1,0x80000f24bfadb,2047) }, /* #5/0/0/0/u = #578 */
    { 0x000103, 0x000103, RTFLOAT64U_INIT_C(1,0x80000f24bfadb,2047), RTFLOAT64U_INIT_C(0,0xe21ca7071b3af,2047), RTFLOAT64U_INIT_C(1,0x80000f24bfadb,2047) }, /* #5/0/0/0/u0x1 = #579 */
    { 0x000083, 0x000083, RTFLOAT64U_INIT_C(1,0x80000f24bfadb,2047), RTFLOAT64U_INIT_C(0,0xe21ca7071b3af,2047), RTFLOAT64U_INIT_C(1,0x80000f24bfadb,2047) }, /* #5/0/0/0/u0x2 = #580 */
    { 0x009f83, 0x009f83, RTFLOAT64U_INIT_C(1,0x80000f24bfadb,2047), RTFLOAT64U_INIT_C(0,0xe21ca7071b3af,2047), RTFLOAT64U_INIT_C(1,0x80000f24bfadb,2047) }, /* #5/0/0/f/m = #581 */
    { 0x008003, 0x008003, RTFLOAT64U_INIT_C(1,0x80000f24bfadb,2047), RTFLOAT64U_INIT_C(0,0xe21ca7071b3af,2047), RTFLOAT64U_INIT_C(1,0x80000f24bfadb,2047) }, /* #5/0/0/f/u = #582 */
    { 0x008003, 0x008003, RTFLOAT64U_INIT_C(1,0x80000f24bfadb,2047), RTFLOAT64U_INIT_C(0,0xe21ca7071b3af,2047), RTFLOAT64U_INIT_C(1,0x80000f24bfadb,2047) }, /* #5/0/0/f/u = #583 */
    { 0x008103, 0x008103, RTFLOAT64U_INIT_C(1,0x80000f24bfadb,2047), RTFLOAT64U_INIT_C(0,0xe21ca7071b3af,2047), RTFLOAT64U_INIT_C(1,0x80000f24bfadb,2047) }, /* #5/0/0/f/u0x1 = #584 */
    { 0x008083, 0x008083, RTFLOAT64U_INIT_C(1,0x80000f24bfadb,2047), RTFLOAT64U_INIT_C(0,0xe21ca7071b3af,2047), RTFLOAT64U_INIT_C(1,0x80000f24bfadb,2047) }, /* #5/0/0/f/u0x2 = #585 */
    { 0x001fc3, 0x001fc3, RTFLOAT64U_INIT_C(1,0x80000f24bfadb,2047), RTFLOAT64U_INIT_C(0,0xe21ca7071b3af,2047), RTFLOAT64U_INIT_C(1,0x80000f24bfadb,2047) }, /* #5/0/d/0/m = #586 */
    { 0x000043, 0x000043, RTFLOAT64U_INIT_C(1,0x80000f24bfadb,2047), RTFLOAT64U_INIT_C(0,0xe21ca7071b3af,2047), RTFLOAT64U_INIT_C(1,0x80000f24bfadb,2047) }, /* #5/0/d/0/u = #587 */
    { 0x000043, 0x000043, RTFLOAT64U_INIT_C(1,0x80000f24bfadb,2047), RTFLOAT64U_INIT_C(0,0xe21ca7071b3af,2047), RTFLOAT64U_INIT_C(1,0x80000f24bfadb,2047) }, /* #5/0/d/0/u = #588 */
    { 0x000143, 0x000143, RTFLOAT64U_INIT_C(1,0x80000f24bfadb,2047), RTFLOAT64U_INIT_C(0,0xe21ca7071b3af,2047), RTFLOAT64U_INIT_C(1,0x80000f24bfadb,2047) }, /* #5/0/d/0/u0x1 = #589 */
    { 0x0000c3, 0x0000c3, RTFLOAT64U_INIT_C(1,0x80000f24bfadb,2047), RTFLOAT64U_INIT_C(0,0xe21ca7071b3af,2047), RTFLOAT64U_INIT_C(1,0x80000f24bfadb,2047) }, /* #5/0/d/0/u0x2 = #590 */
    { 0x009fc3, 0x009fc3, RTFLOAT64U_INIT_C(1,0x80000f24bfadb,2047), RTFLOAT64U_INIT_C(0,0xe21ca7071b3af,2047), RTFLOAT64U_INIT_C(1,0x80000f24bfadb,2047) }, /* #5/0/d/f/m = #591 */
    { 0x008043, 0x008043, RTFLOAT64U_INIT_C(1,0x80000f24bfadb,2047), RTFLOAT64U_INIT_C(0,0xe21ca7071b3af,2047), RTFLOAT64U_INIT_C(1,0x80000f24bfadb,2047) }, /* #5/0/d/f/u = #592 */
    { 0x008043, 0x008043, RTFLOAT64U_INIT_C(1,0x80000f24bfadb,2047), RTFLOAT64U_INIT_C(0,0xe21ca7071b3af,2047), RTFLOAT64U_INIT_C(1,0x80000f24bfadb,2047) }, /* #5/0/d/f/u = #593 */
    { 0x008143, 0x008143, RTFLOAT64U_INIT_C(1,0x80000f24bfadb,2047), RTFLOAT64U_INIT_C(0,0xe21ca7071b3af,2047), RTFLOAT64U_INIT_C(1,0x80000f24bfadb,2047) }, /* #5/0/d/f/u0x1 = #594 */
    { 0x0080c3, 0x0080c3, RTFLOAT64U_INIT_C(1,0x80000f24bfadb,2047), RTFLOAT64U_INIT_C(0,0xe21ca7071b3af,2047), RTFLOAT64U_INIT_C(1,0x80000f24bfadb,2047) }, /* #5/0/d/f/u0x2 = #595 */
    { 0x003f83, 0x003f83, RTFLOAT64U_INIT_C(1,0x80000f24bfadb,2047), RTFLOAT64U_INIT_C(0,0xe21ca7071b3af,2047), RTFLOAT64U_INIT_C(1,0x80000f24bfadb,2047) }, /* #5/1/0/0/m = #596 */
    { 0x002003, 0x002003, RTFLOAT64U_INIT_C(1,0x80000f24bfadb,2047), RTFLOAT64U_INIT_C(0,0xe21ca7071b3af,2047), RTFLOAT64U_INIT_C(1,0x80000f24bfadb,2047) }, /* #5/1/0/0/u = #597 */
    { 0x002003, 0x002003, RTFLOAT64U_INIT_C(1,0x80000f24bfadb,2047), RTFLOAT64U_INIT_C(0,0xe21ca7071b3af,2047), RTFLOAT64U_INIT_C(1,0x80000f24bfadb,2047) }, /* #5/1/0/0/u = #598 */
    { 0x002103, 0x002103, RTFLOAT64U_INIT_C(1,0x80000f24bfadb,2047), RTFLOAT64U_INIT_C(0,0xe21ca7071b3af,2047), RTFLOAT64U_INIT_C(1,0x80000f24bfadb,2047) }, /* #5/1/0/0/u0x1 = #599 */
    { 0x002083, 0x002083, RTFLOAT64U_INIT_C(1,0x80000f24bfadb,2047), RTFLOAT64U_INIT_C(0,0xe21ca7071b3af,2047), RTFLOAT64U_INIT_C(1,0x80000f24bfadb,2047) }, /* #5/1/0/0/u0x2 = #600 */
    { 0x00bf83, 0x00bf83, RTFLOAT64U_INIT_C(1,0x80000f24bfadb,2047), RTFLOAT64U_INIT_C(0,0xe21ca7071b3af,2047), RTFLOAT64U_INIT_C(1,0x80000f24bfadb,2047) }, /* #5/1/0/f/m = #601 */
    { 0x00a003, 0x00a003, RTFLOAT64U_INIT_C(1,0x80000f24bfadb,2047), RTFLOAT64U_INIT_C(0,0xe21ca7071b3af,2047), RTFLOAT64U_INIT_C(1,0x80000f24bfadb,2047) }, /* #5/1/0/f/u = #602 */
    { 0x00a003, 0x00a003, RTFLOAT64U_INIT_C(1,0x80000f24bfadb,2047), RTFLOAT64U_INIT_C(0,0xe21ca7071b3af,2047), RTFLOAT64U_INIT_C(1,0x80000f24bfadb,2047) }, /* #5/1/0/f/u = #603 */
    { 0x00a103, 0x00a103, RTFLOAT64U_INIT_C(1,0x80000f24bfadb,2047), RTFLOAT64U_INIT_C(0,0xe21ca7071b3af,2047), RTFLOAT64U_INIT_C(1,0x80000f24bfadb,2047) }, /* #5/1/0/f/u0x1 = #604 */
    { 0x00a083, 0x00a083, RTFLOAT64U_INIT_C(1,0x80000f24bfadb,2047), RTFLOAT64U_INIT_C(0,0xe21ca7071b3af,2047), RTFLOAT64U_INIT_C(1,0x80000f24bfadb,2047) }, /* #5/1/0/f/u0x2 = #605 */
    { 0x003fc3, 0x003fc3, RTFLOAT64U_INIT_C(1,0x80000f24bfadb,2047), RTFLOAT64U_INIT_C(0,0xe21ca7071b3af,2047), RTFLOAT64U_INIT_C(1,0x80000f24bfadb,2047) }, /* #5/1/d/0/m = #606 */
    { 0x002043, 0x002043, RTFLOAT64U_INIT_C(1,0x80000f24bfadb,2047), RTFLOAT64U_INIT_C(0,0xe21ca7071b3af,2047), RTFLOAT64U_INIT_C(1,0x80000f24bfadb,2047) }, /* #5/1/d/0/u = #607 */
    { 0x002043, 0x002043, RTFLOAT64U_INIT_C(1,0x80000f24bfadb,2047), RTFLOAT64U_INIT_C(0,0xe21ca7071b3af,2047), RTFLOAT64U_INIT_C(1,0x80000f24bfadb,2047) }, /* #5/1/d/0/u = #608 */
    { 0x002143, 0x002143, RTFLOAT64U_INIT_C(1,0x80000f24bfadb,2047), RTFLOAT64U_INIT_C(0,0xe21ca7071b3af,2047), RTFLOAT64U_INIT_C(1,0x80000f24bfadb,2047) }, /* #5/1/d/0/u0x1 = #609 */
    { 0x0020c3, 0x0020c3, RTFLOAT64U_INIT_C(1,0x80000f24bfadb,2047), RTFLOAT64U_INIT_C(0,0xe21ca7071b3af,2047), RTFLOAT64U_INIT_C(1,0x80000f24bfadb,2047) }, /* #5/1/d/0/u0x2 = #610 */
    { 0x00bfc3, 0x00bfc3, RTFLOAT64U_INIT_C(1,0x80000f24bfadb,2047), RTFLOAT64U_INIT_C(0,0xe21ca7071b3af,2047), RTFLOAT64U_INIT_C(1,0x80000f24bfadb,2047) }, /* #5/1/d/f/m = #611 */
    { 0x00a043, 0x00a043, RTFLOAT64U_INIT_C(1,0x80000f24bfadb,2047), RTFLOAT64U_INIT_C(0,0xe21ca7071b3af,2047), RTFLOAT64U_INIT_C(1,0x80000f24bfadb,2047) }, /* #5/1/d/f/u = #612 */
    { 0x00a043, 0x00a043, RTFLOAT64U_INIT_C(1,0x80000f24bfadb,2047), RTFLOAT64U_INIT_C(0,0xe21ca7071b3af,2047), RTFLOAT64U_INIT_C(1,0x80000f24bfadb,2047) }, /* #5/1/d/f/u = #613 */
    { 0x00a143, 0x00a143, RTFLOAT64U_INIT_C(1,0x80000f24bfadb,2047), RTFLOAT64U_INIT_C(0,0xe21ca7071b3af,2047), RTFLOAT64U_INIT_C(1,0x80000f24bfadb,2047) }, /* #5/1/d/f/u0x1 = #614 */
    { 0x00a0c3, 0x00a0c3, RTFLOAT64U_INIT_C(1,0x80000f24bfadb,2047), RTFLOAT64U_INIT_C(0,0xe21ca7071b3af,2047), RTFLOAT64U_INIT_C(1,0x80000f24bfadb,2047) }, /* #5/1/d/f/u0x2 = #615 */
    { 0x005f83, 0x005f83, RTFLOAT64U_INIT_C(1,0x80000f24bfadb,2047), RTFLOAT64U_INIT_C(0,0xe21ca7071b3af,2047), RTFLOAT64U_INIT_C(1,0x80000f24bfadb,2047) }, /* #5/2/0/0/m = #616 */
    { 0x004003, 0x004003, RTFLOAT64U_INIT_C(1,0x80000f24bfadb,2047), RTFLOAT64U_INIT_C(0,0xe21ca7071b3af,2047), RTFLOAT64U_INIT_C(1,0x80000f24bfadb,2047) }, /* #5/2/0/0/u = #617 */
    { 0x004003, 0x004003, RTFLOAT64U_INIT_C(1,0x80000f24bfadb,2047), RTFLOAT64U_INIT_C(0,0xe21ca7071b3af,2047), RTFLOAT64U_INIT_C(1,0x80000f24bfadb,2047) }, /* #5/2/0/0/u = #618 */
    { 0x004103, 0x004103, RTFLOAT64U_INIT_C(1,0x80000f24bfadb,2047), RTFLOAT64U_INIT_C(0,0xe21ca7071b3af,2047), RTFLOAT64U_INIT_C(1,0x80000f24bfadb,2047) }, /* #5/2/0/0/u0x1 = #619 */
    { 0x004083, 0x004083, RTFLOAT64U_INIT_C(1,0x80000f24bfadb,2047), RTFLOAT64U_INIT_C(0,0xe21ca7071b3af,2047), RTFLOAT64U_INIT_C(1,0x80000f24bfadb,2047) }, /* #5/2/0/0/u0x2 = #620 */
    { 0x00df83, 0x00df83, RTFLOAT64U_INIT_C(1,0x80000f24bfadb,2047), RTFLOAT64U_INIT_C(0,0xe21ca7071b3af,2047), RTFLOAT64U_INIT_C(1,0x80000f24bfadb,2047) }, /* #5/2/0/f/m = #621 */
    { 0x00c003, 0x00c003, RTFLOAT64U_INIT_C(1,0x80000f24bfadb,2047), RTFLOAT64U_INIT_C(0,0xe21ca7071b3af,2047), RTFLOAT64U_INIT_C(1,0x80000f24bfadb,2047) }, /* #5/2/0/f/u = #622 */
    { 0x00c003, 0x00c003, RTFLOAT64U_INIT_C(1,0x80000f24bfadb,2047), RTFLOAT64U_INIT_C(0,0xe21ca7071b3af,2047), RTFLOAT64U_INIT_C(1,0x80000f24bfadb,2047) }, /* #5/2/0/f/u = #623 */
    { 0x00c103, 0x00c103, RTFLOAT64U_INIT_C(1,0x80000f24bfadb,2047), RTFLOAT64U_INIT_C(0,0xe21ca7071b3af,2047), RTFLOAT64U_INIT_C(1,0x80000f24bfadb,2047) }, /* #5/2/0/f/u0x1 = #624 */
    { 0x00c083, 0x00c083, RTFLOAT64U_INIT_C(1,0x80000f24bfadb,2047), RTFLOAT64U_INIT_C(0,0xe21ca7071b3af,2047), RTFLOAT64U_INIT_C(1,0x80000f24bfadb,2047) }, /* #5/2/0/f/u0x2 = #625 */
    { 0x005fc3, 0x005fc3, RTFLOAT64U_INIT_C(1,0x80000f24bfadb,2047), RTFLOAT64U_INIT_C(0,0xe21ca7071b3af,2047), RTFLOAT64U_INIT_C(1,0x80000f24bfadb,2047) }, /* #5/2/d/0/m = #626 */
    { 0x004043, 0x004043, RTFLOAT64U_INIT_C(1,0x80000f24bfadb,2047), RTFLOAT64U_INIT_C(0,0xe21ca7071b3af,2047), RTFLOAT64U_INIT_C(1,0x80000f24bfadb,2047) }, /* #5/2/d/0/u = #627 */
    { 0x004043, 0x004043, RTFLOAT64U_INIT_C(1,0x80000f24bfadb,2047), RTFLOAT64U_INIT_C(0,0xe21ca7071b3af,2047), RTFLOAT64U_INIT_C(1,0x80000f24bfadb,2047) }, /* #5/2/d/0/u = #628 */
    { 0x004143, 0x004143, RTFLOAT64U_INIT_C(1,0x80000f24bfadb,2047), RTFLOAT64U_INIT_C(0,0xe21ca7071b3af,2047), RTFLOAT64U_INIT_C(1,0x80000f24bfadb,2047) }, /* #5/2/d/0/u0x1 = #629 */
    { 0x0040c3, 0x0040c3, RTFLOAT64U_INIT_C(1,0x80000f24bfadb,2047), RTFLOAT64U_INIT_C(0,0xe21ca7071b3af,2047), RTFLOAT64U_INIT_C(1,0x80000f24bfadb,2047) }, /* #5/2/d/0/u0x2 = #630 */
    { 0x00dfc3, 0x00dfc3, RTFLOAT64U_INIT_C(1,0x80000f24bfadb,2047), RTFLOAT64U_INIT_C(0,0xe21ca7071b3af,2047), RTFLOAT64U_INIT_C(1,0x80000f24bfadb,2047) }, /* #5/2/d/f/m = #631 */
    { 0x00c043, 0x00c043, RTFLOAT64U_INIT_C(1,0x80000f24bfadb,2047), RTFLOAT64U_INIT_C(0,0xe21ca7071b3af,2047), RTFLOAT64U_INIT_C(1,0x80000f24bfadb,2047) }, /* #5/2/d/f/u = #632 */
    { 0x00c043, 0x00c043, RTFLOAT64U_INIT_C(1,0x80000f24bfadb,2047), RTFLOAT64U_INIT_C(0,0xe21ca7071b3af,2047), RTFLOAT64U_INIT_C(1,0x80000f24bfadb,2047) }, /* #5/2/d/f/u = #633 */
    { 0x00c143, 0x00c143, RTFLOAT64U_INIT_C(1,0x80000f24bfadb,2047), RTFLOAT64U_INIT_C(0,0xe21ca7071b3af,2047), RTFLOAT64U_INIT_C(1,0x80000f24bfadb,2047) }, /* #5/2/d/f/u0x1 = #634 */
    { 0x00c0c3, 0x00c0c3, RTFLOAT64U_INIT_C(1,0x80000f24bfadb,2047), RTFLOAT64U_INIT_C(0,0xe21ca7071b3af,2047), RTFLOAT64U_INIT_C(1,0x80000f24bfadb,2047) }, /* #5/2/d/f/u0x2 = #635 */
    { 0x007f83, 0x007f83, RTFLOAT64U_INIT_C(1,0x80000f24bfadb,2047), RTFLOAT64U_INIT_C(0,0xe21ca7071b3af,2047), RTFLOAT64U_INIT_C(1,0x80000f24bfadb,2047) }, /* #5/3/0/0/m = #636 */
    { 0x006003, 0x006003, RTFLOAT64U_INIT_C(1,0x80000f24bfadb,2047), RTFLOAT64U_INIT_C(0,0xe21ca7071b3af,2047), RTFLOAT64U_INIT_C(1,0x80000f24bfadb,2047) }, /* #5/3/0/0/u = #637 */
    { 0x006003, 0x006003, RTFLOAT64U_INIT_C(1,0x80000f24bfadb,2047), RTFLOAT64U_INIT_C(0,0xe21ca7071b3af,2047), RTFLOAT64U_INIT_C(1,0x80000f24bfadb,2047) }, /* #5/3/0/0/u = #638 */
    { 0x006103, 0x006103, RTFLOAT64U_INIT_C(1,0x80000f24bfadb,2047), RTFLOAT64U_INIT_C(0,0xe21ca7071b3af,2047), RTFLOAT64U_INIT_C(1,0x80000f24bfadb,2047) }, /* #5/3/0/0/u0x1 = #639 */
    { 0x006083, 0x006083, RTFLOAT64U_INIT_C(1,0x80000f24bfadb,2047), RTFLOAT64U_INIT_C(0,0xe21ca7071b3af,2047), RTFLOAT64U_INIT_C(1,0x80000f24bfadb,2047) }, /* #5/3/0/0/u0x2 = #640 */
    { 0x00ff83, 0x00ff83, RTFLOAT64U_INIT_C(1,0x80000f24bfadb,2047), RTFLOAT64U_INIT_C(0,0xe21ca7071b3af,2047), RTFLOAT64U_INIT_C(1,0x80000f24bfadb,2047) }, /* #5/3/0/f/m = #641 */
    { 0x00e003, 0x00e003, RTFLOAT64U_INIT_C(1,0x80000f24bfadb,2047), RTFLOAT64U_INIT_C(0,0xe21ca7071b3af,2047), RTFLOAT64U_INIT_C(1,0x80000f24bfadb,2047) }, /* #5/3/0/f/u = #642 */
    { 0x00e003, 0x00e003, RTFLOAT64U_INIT_C(1,0x80000f24bfadb,2047), RTFLOAT64U_INIT_C(0,0xe21ca7071b3af,2047), RTFLOAT64U_INIT_C(1,0x80000f24bfadb,2047) }, /* #5/3/0/f/u = #643 */
    { 0x00e103, 0x00e103, RTFLOAT64U_INIT_C(1,0x80000f24bfadb,2047), RTFLOAT64U_INIT_C(0,0xe21ca7071b3af,2047), RTFLOAT64U_INIT_C(1,0x80000f24bfadb,2047) }, /* #5/3/0/f/u0x1 = #644 */
    { 0x00e083, 0x00e083, RTFLOAT64U_INIT_C(1,0x80000f24bfadb,2047), RTFLOAT64U_INIT_C(0,0xe21ca7071b3af,2047), RTFLOAT64U_INIT_C(1,0x80000f24bfadb,2047) }, /* #5/3/0/f/u0x2 = #645 */
    { 0x007fc3, 0x007fc3, RTFLOAT64U_INIT_C(1,0x80000f24bfadb,2047), RTFLOAT64U_INIT_C(0,0xe21ca7071b3af,2047), RTFLOAT64U_INIT_C(1,0x80000f24bfadb,2047) }, /* #5/3/d/0/m = #646 */
    { 0x006043, 0x006043, RTFLOAT64U_INIT_C(1,0x80000f24bfadb,2047), RTFLOAT64U_INIT_C(0,0xe21ca7071b3af,2047), RTFLOAT64U_INIT_C(1,0x80000f24bfadb,2047) }, /* #5/3/d/0/u = #647 */
    { 0x006043, 0x006043, RTFLOAT64U_INIT_C(1,0x80000f24bfadb,2047), RTFLOAT64U_INIT_C(0,0xe21ca7071b3af,2047), RTFLOAT64U_INIT_C(1,0x80000f24bfadb,2047) }, /* #5/3/d/0/u = #648 */
    { 0x006143, 0x006143, RTFLOAT64U_INIT_C(1,0x80000f24bfadb,2047), RTFLOAT64U_INIT_C(0,0xe21ca7071b3af,2047), RTFLOAT64U_INIT_C(1,0x80000f24bfadb,2047) }, /* #5/3/d/0/u0x1 = #649 */
    { 0x0060c3, 0x0060c3, RTFLOAT64U_INIT_C(1,0x80000f24bfadb,2047), RTFLOAT64U_INIT_C(0,0xe21ca7071b3af,2047), RTFLOAT64U_INIT_C(1,0x80000f24bfadb,2047) }, /* #5/3/d/0/u0x2 = #650 */
    { 0x00ffc3, 0x00ffc3, RTFLOAT64U_INIT_C(1,0x80000f24bfadb,2047), RTFLOAT64U_INIT_C(0,0xe21ca7071b3af,2047), RTFLOAT64U_INIT_C(1,0x80000f24bfadb,2047) }, /* #5/3/d/f/m = #651 */
    { 0x00e043, 0x00e043, RTFLOAT64U_INIT_C(1,0x80000f24bfadb,2047), RTFLOAT64U_INIT_C(0,0xe21ca7071b3af,2047), RTFLOAT64U_INIT_C(1,0x80000f24bfadb,2047) }, /* #5/3/d/f/u = #652 */
    { 0x00e043, 0x00e043, RTFLOAT64U_INIT_C(1,0x80000f24bfadb,2047), RTFLOAT64U_INIT_C(0,0xe21ca7071b3af,2047), RTFLOAT64U_INIT_C(1,0x80000f24bfadb,2047) }, /* #5/3/d/f/u = #653 */
    { 0x00e143, 0x00e143, RTFLOAT64U_INIT_C(1,0x80000f24bfadb,2047), RTFLOAT64U_INIT_C(0,0xe21ca7071b3af,2047), RTFLOAT64U_INIT_C(1,0x80000f24bfadb,2047) }, /* #5/3/d/f/u0x1 = #654 */
    { 0x00e0c3, 0x00e0c3, RTFLOAT64U_INIT_C(1,0x80000f24bfadb,2047), RTFLOAT64U_INIT_C(0,0xe21ca7071b3af,2047), RTFLOAT64U_INIT_C(1,0x80000f24bfadb,2047) }, /* #5/3/d/f/u0x2 = #655 */
    { 0x001f98, 0x001f99, RTFLOAT64U_INIT_C(1,0x25a184a0094b0,2047), RTFLOAT64U_INIT_C(1,0x53,0), RTFLOAT64U_INIT_C(1,0xa5a184a0094b0,2047) }, /* #6/0/0/0/m = #656 */
    { 0x000018, 0x000019, RTFLOAT64U_INIT_C(1,0x25a184a0094b0,2047), RTFLOAT64U_INIT_C(1,0x53,0), RTFLOAT64U_INIT_C(1,0xa5a184a0094b0,2047) }, /* #6/0/0/0/u = #657 */
    { 0x000019, 0x000019, RTFLOAT64U_INIT_C(1,0x25a184a0094b0,2047), RTFLOAT64U_INIT_C(1,0x53,0), RTFLOAT64U_INIT_C(1,0xa5a184a0094b0,2047) }, /* #6/0/0/0/u = #658 */
    { 0x000c19, 0x000c19, RTFLOAT64U_INIT_C(1,0x25a184a0094b0,2047), RTFLOAT64U_INIT_C(1,0x53,0), RTFLOAT64U_INIT_C(1,0xa5a184a0094b0,2047) }, /* #6/0/0/0/u0x1 = #659 */
    { 0x000899, 0x000899, RTFLOAT64U_INIT_C(1,0x25a184a0094b0,2047), RTFLOAT64U_INIT_C(1,0x53,0), RTFLOAT64U_INIT_C(1,0xa5a184a0094b0,2047) }, /* #6/0/0/0/u0x8 = #660 */
    { 0x000499, 0x000499, RTFLOAT64U_INIT_C(1,0x25a184a0094b0,2047), RTFLOAT64U_INIT_C(1,0x53,0), RTFLOAT64U_INIT_C(1,0xa5a184a0094b0,2047) }, /* #6/0/0/0/u0x10 = #661 */
    { 0x009f98, 0x009f99, RTFLOAT64U_INIT_C(1,0x25a184a0094b0,2047), RTFLOAT64U_INIT_C(1,0x53,0), RTFLOAT64U_INIT_C(1,0xa5a184a0094b0,2047) }, /* #6/0/0/f/m = #662 */
    { 0x008018, 0x008019, RTFLOAT64U_INIT_C(1,0x25a184a0094b0,2047), RTFLOAT64U_INIT_C(1,0x53,0), RTFLOAT64U_INIT_C(1,0xa5a184a0094b0,2047) }, /* #6/0/0/f/u = #663 */
    { 0x008019, 0x008019, RTFLOAT64U_INIT_C(1,0x25a184a0094b0,2047), RTFLOAT64U_INIT_C(1,0x53,0), RTFLOAT64U_INIT_C(1,0xa5a184a0094b0,2047) }, /* #6/0/0/f/u = #664 */
    { 0x008c19, 0x008c19, RTFLOAT64U_INIT_C(1,0x25a184a0094b0,2047), RTFLOAT64U_INIT_C(1,0x53,0), RTFLOAT64U_INIT_C(1,0xa5a184a0094b0,2047) }, /* #6/0/0/f/u0x1 = #665 */
    { 0x008899, 0x008899, RTFLOAT64U_INIT_C(1,0x25a184a0094b0,2047), RTFLOAT64U_INIT_C(1,0x53,0), RTFLOAT64U_INIT_C(1,0xa5a184a0094b0,2047) }, /* #6/0/0/f/u0x8 = #666 */
    { 0x008499, 0x008499, RTFLOAT64U_INIT_C(1,0x25a184a0094b0,2047), RTFLOAT64U_INIT_C(1,0x53,0), RTFLOAT64U_INIT_C(1,0xa5a184a0094b0,2047) }, /* #6/0/0/f/u0x10 = #667 */
    { 0x001fd8, 0x001fd9, RTFLOAT64U_INIT_C(1,0x25a184a0094b0,2047), RTFLOAT64U_INIT_C(1,0x53,0), RTFLOAT64U_INIT_C(1,0xa5a184a0094b0,2047) }, /* #6/0/d/0/m = #668 */
    { 0x000058, 0x000059, RTFLOAT64U_INIT_C(1,0x25a184a0094b0,2047), RTFLOAT64U_INIT_C(1,0x53,0), RTFLOAT64U_INIT_C(1,0xa5a184a0094b0,2047) }, /* #6/0/d/0/u = #669 */
    { 0x000059, 0x000059, RTFLOAT64U_INIT_C(1,0x25a184a0094b0,2047), RTFLOAT64U_INIT_C(1,0x53,0), RTFLOAT64U_INIT_C(1,0xa5a184a0094b0,2047) }, /* #6/0/d/0/u = #670 */
    { 0x000c59, 0x000c59, RTFLOAT64U_INIT_C(1,0x25a184a0094b0,2047), RTFLOAT64U_INIT_C(1,0x53,0), RTFLOAT64U_INIT_C(1,0xa5a184a0094b0,2047) }, /* #6/0/d/0/u0x1 = #671 */
    { 0x0008d9, 0x0008d9, RTFLOAT64U_INIT_C(1,0x25a184a0094b0,2047), RTFLOAT64U_INIT_C(1,0x53,0), RTFLOAT64U_INIT_C(1,0xa5a184a0094b0,2047) }, /* #6/0/d/0/u0x8 = #672 */
    { 0x0004d9, 0x0004d9, RTFLOAT64U_INIT_C(1,0x25a184a0094b0,2047), RTFLOAT64U_INIT_C(1,0x53,0), RTFLOAT64U_INIT_C(1,0xa5a184a0094b0,2047) }, /* #6/0/d/0/u0x10 = #673 */
    { 0x009fd8, 0x009fd9, RTFLOAT64U_INIT_C(1,0x25a184a0094b0,2047), RTFLOAT64U_INIT_C(1,0x53,0), RTFLOAT64U_INIT_C(1,0xa5a184a0094b0,2047) }, /* #6/0/d/f/m = #674 */
    { 0x008058, 0x008059, RTFLOAT64U_INIT_C(1,0x25a184a0094b0,2047), RTFLOAT64U_INIT_C(1,0x53,0), RTFLOAT64U_INIT_C(1,0xa5a184a0094b0,2047) }, /* #6/0/d/f/u = #675 */
    { 0x008059, 0x008059, RTFLOAT64U_INIT_C(1,0x25a184a0094b0,2047), RTFLOAT64U_INIT_C(1,0x53,0), RTFLOAT64U_INIT_C(1,0xa5a184a0094b0,2047) }, /* #6/0/d/f/u = #676 */
    { 0x008c59, 0x008c59, RTFLOAT64U_INIT_C(1,0x25a184a0094b0,2047), RTFLOAT64U_INIT_C(1,0x53,0), RTFLOAT64U_INIT_C(1,0xa5a184a0094b0,2047) }, /* #6/0/d/f/u0x1 = #677 */
    { 0x0088d9, 0x0088d9, RTFLOAT64U_INIT_C(1,0x25a184a0094b0,2047), RTFLOAT64U_INIT_C(1,0x53,0), RTFLOAT64U_INIT_C(1,0xa5a184a0094b0,2047) }, /* #6/0/d/f/u0x8 = #678 */
    { 0x0084d9, 0x0084d9, RTFLOAT64U_INIT_C(1,0x25a184a0094b0,2047), RTFLOAT64U_INIT_C(1,0x53,0), RTFLOAT64U_INIT_C(1,0xa5a184a0094b0,2047) }, /* #6/0/d/f/u0x10 = #679 */
    { 0x003f98, 0x003f99, RTFLOAT64U_INIT_C(1,0x25a184a0094b0,2047), RTFLOAT64U_INIT_C(1,0x53,0), RTFLOAT64U_INIT_C(1,0xa5a184a0094b0,2047) }, /* #6/1/0/0/m = #680 */
    { 0x002018, 0x002019, RTFLOAT64U_INIT_C(1,0x25a184a0094b0,2047), RTFLOAT64U_INIT_C(1,0x53,0), RTFLOAT64U_INIT_C(1,0xa5a184a0094b0,2047) }, /* #6/1/0/0/u = #681 */
    { 0x002019, 0x002019, RTFLOAT64U_INIT_C(1,0x25a184a0094b0,2047), RTFLOAT64U_INIT_C(1,0x53,0), RTFLOAT64U_INIT_C(1,0xa5a184a0094b0,2047) }, /* #6/1/0/0/u = #682 */
    { 0x002c19, 0x002c19, RTFLOAT64U_INIT_C(1,0x25a184a0094b0,2047), RTFLOAT64U_INIT_C(1,0x53,0), RTFLOAT64U_INIT_C(1,0xa5a184a0094b0,2047) }, /* #6/1/0/0/u0x1 = #683 */
    { 0x002899, 0x002899, RTFLOAT64U_INIT_C(1,0x25a184a0094b0,2047), RTFLOAT64U_INIT_C(1,0x53,0), RTFLOAT64U_INIT_C(1,0xa5a184a0094b0,2047) }, /* #6/1/0/0/u0x8 = #684 */
    { 0x002499, 0x002499, RTFLOAT64U_INIT_C(1,0x25a184a0094b0,2047), RTFLOAT64U_INIT_C(1,0x53,0), RTFLOAT64U_INIT_C(1,0xa5a184a0094b0,2047) }, /* #6/1/0/0/u0x10 = #685 */
    { 0x00bf98, 0x00bf99, RTFLOAT64U_INIT_C(1,0x25a184a0094b0,2047), RTFLOAT64U_INIT_C(1,0x53,0), RTFLOAT64U_INIT_C(1,0xa5a184a0094b0,2047) }, /* #6/1/0/f/m = #686 */
    { 0x00a018, 0x00a019, RTFLOAT64U_INIT_C(1,0x25a184a0094b0,2047), RTFLOAT64U_INIT_C(1,0x53,0), RTFLOAT64U_INIT_C(1,0xa5a184a0094b0,2047) }, /* #6/1/0/f/u = #687 */
    { 0x00a019, 0x00a019, RTFLOAT64U_INIT_C(1,0x25a184a0094b0,2047), RTFLOAT64U_INIT_C(1,0x53,0), RTFLOAT64U_INIT_C(1,0xa5a184a0094b0,2047) }, /* #6/1/0/f/u = #688 */
    { 0x00ac19, 0x00ac19, RTFLOAT64U_INIT_C(1,0x25a184a0094b0,2047), RTFLOAT64U_INIT_C(1,0x53,0), RTFLOAT64U_INIT_C(1,0xa5a184a0094b0,2047) }, /* #6/1/0/f/u0x1 = #689 */
    { 0x00a899, 0x00a899, RTFLOAT64U_INIT_C(1,0x25a184a0094b0,2047), RTFLOAT64U_INIT_C(1,0x53,0), RTFLOAT64U_INIT_C(1,0xa5a184a0094b0,2047) }, /* #6/1/0/f/u0x8 = #690 */
    { 0x00a499, 0x00a499, RTFLOAT64U_INIT_C(1,0x25a184a0094b0,2047), RTFLOAT64U_INIT_C(1,0x53,0), RTFLOAT64U_INIT_C(1,0xa5a184a0094b0,2047) }, /* #6/1/0/f/u0x10 = #691 */
    { 0x003fd8, 0x003fd9, RTFLOAT64U_INIT_C(1,0x25a184a0094b0,2047), RTFLOAT64U_INIT_C(1,0x53,0), RTFLOAT64U_INIT_C(1,0xa5a184a0094b0,2047) }, /* #6/1/d/0/m = #692 */
    { 0x002058, 0x002059, RTFLOAT64U_INIT_C(1,0x25a184a0094b0,2047), RTFLOAT64U_INIT_C(1,0x53,0), RTFLOAT64U_INIT_C(1,0xa5a184a0094b0,2047) }, /* #6/1/d/0/u = #693 */
    { 0x002059, 0x002059, RTFLOAT64U_INIT_C(1,0x25a184a0094b0,2047), RTFLOAT64U_INIT_C(1,0x53,0), RTFLOAT64U_INIT_C(1,0xa5a184a0094b0,2047) }, /* #6/1/d/0/u = #694 */
    { 0x002c59, 0x002c59, RTFLOAT64U_INIT_C(1,0x25a184a0094b0,2047), RTFLOAT64U_INIT_C(1,0x53,0), RTFLOAT64U_INIT_C(1,0xa5a184a0094b0,2047) }, /* #6/1/d/0/u0x1 = #695 */
    { 0x0028d9, 0x0028d9, RTFLOAT64U_INIT_C(1,0x25a184a0094b0,2047), RTFLOAT64U_INIT_C(1,0x53,0), RTFLOAT64U_INIT_C(1,0xa5a184a0094b0,2047) }, /* #6/1/d/0/u0x8 = #696 */
    { 0x0024d9, 0x0024d9, RTFLOAT64U_INIT_C(1,0x25a184a0094b0,2047), RTFLOAT64U_INIT_C(1,0x53,0), RTFLOAT64U_INIT_C(1,0xa5a184a0094b0,2047) }, /* #6/1/d/0/u0x10 = #697 */
    { 0x00bfd8, 0x00bfd9, RTFLOAT64U_INIT_C(1,0x25a184a0094b0,2047), RTFLOAT64U_INIT_C(1,0x53,0), RTFLOAT64U_INIT_C(1,0xa5a184a0094b0,2047) }, /* #6/1/d/f/m = #698 */
    { 0x00a058, 0x00a059, RTFLOAT64U_INIT_C(1,0x25a184a0094b0,2047), RTFLOAT64U_INIT_C(1,0x53,0), RTFLOAT64U_INIT_C(1,0xa5a184a0094b0,2047) }, /* #6/1/d/f/u = #699 */
    { 0x00a059, 0x00a059, RTFLOAT64U_INIT_C(1,0x25a184a0094b0,2047), RTFLOAT64U_INIT_C(1,0x53,0), RTFLOAT64U_INIT_C(1,0xa5a184a0094b0,2047) }, /* #6/1/d/f/u = #700 */
    { 0x00ac59, 0x00ac59, RTFLOAT64U_INIT_C(1,0x25a184a0094b0,2047), RTFLOAT64U_INIT_C(1,0x53,0), RTFLOAT64U_INIT_C(1,0xa5a184a0094b0,2047) }, /* #6/1/d/f/u0x1 = #701 */
    { 0x00a8d9, 0x00a8d9, RTFLOAT64U_INIT_C(1,0x25a184a0094b0,2047), RTFLOAT64U_INIT_C(1,0x53,0), RTFLOAT64U_INIT_C(1,0xa5a184a0094b0,2047) }, /* #6/1/d/f/u0x8 = #702 */
    { 0x00a4d9, 0x00a4d9, RTFLOAT64U_INIT_C(1,0x25a184a0094b0,2047), RTFLOAT64U_INIT_C(1,0x53,0), RTFLOAT64U_INIT_C(1,0xa5a184a0094b0,2047) }, /* #6/1/d/f/u0x10 = #703 */
    { 0x005f98, 0x005f99, RTFLOAT64U_INIT_C(1,0x25a184a0094b0,2047), RTFLOAT64U_INIT_C(1,0x53,0), RTFLOAT64U_INIT_C(1,0xa5a184a0094b0,2047) }, /* #6/2/0/0/m = #704 */
    { 0x004018, 0x004019, RTFLOAT64U_INIT_C(1,0x25a184a0094b0,2047), RTFLOAT64U_INIT_C(1,0x53,0), RTFLOAT64U_INIT_C(1,0xa5a184a0094b0,2047) }, /* #6/2/0/0/u = #705 */
    { 0x004019, 0x004019, RTFLOAT64U_INIT_C(1,0x25a184a0094b0,2047), RTFLOAT64U_INIT_C(1,0x53,0), RTFLOAT64U_INIT_C(1,0xa5a184a0094b0,2047) }, /* #6/2/0/0/u = #706 */
    { 0x004c19, 0x004c19, RTFLOAT64U_INIT_C(1,0x25a184a0094b0,2047), RTFLOAT64U_INIT_C(1,0x53,0), RTFLOAT64U_INIT_C(1,0xa5a184a0094b0,2047) }, /* #6/2/0/0/u0x1 = #707 */
    { 0x004899, 0x004899, RTFLOAT64U_INIT_C(1,0x25a184a0094b0,2047), RTFLOAT64U_INIT_C(1,0x53,0), RTFLOAT64U_INIT_C(1,0xa5a184a0094b0,2047) }, /* #6/2/0/0/u0x8 = #708 */
    { 0x004499, 0x004499, RTFLOAT64U_INIT_C(1,0x25a184a0094b0,2047), RTFLOAT64U_INIT_C(1,0x53,0), RTFLOAT64U_INIT_C(1,0xa5a184a0094b0,2047) }, /* #6/2/0/0/u0x10 = #709 */
    { 0x00df98, 0x00df99, RTFLOAT64U_INIT_C(1,0x25a184a0094b0,2047), RTFLOAT64U_INIT_C(1,0x53,0), RTFLOAT64U_INIT_C(1,0xa5a184a0094b0,2047) }, /* #6/2/0/f/m = #710 */
    { 0x00c018, 0x00c019, RTFLOAT64U_INIT_C(1,0x25a184a0094b0,2047), RTFLOAT64U_INIT_C(1,0x53,0), RTFLOAT64U_INIT_C(1,0xa5a184a0094b0,2047) }, /* #6/2/0/f/u = #711 */
    { 0x00c019, 0x00c019, RTFLOAT64U_INIT_C(1,0x25a184a0094b0,2047), RTFLOAT64U_INIT_C(1,0x53,0), RTFLOAT64U_INIT_C(1,0xa5a184a0094b0,2047) }, /* #6/2/0/f/u = #712 */
    { 0x00cc19, 0x00cc19, RTFLOAT64U_INIT_C(1,0x25a184a0094b0,2047), RTFLOAT64U_INIT_C(1,0x53,0), RTFLOAT64U_INIT_C(1,0xa5a184a0094b0,2047) }, /* #6/2/0/f/u0x1 = #713 */
    { 0x00c899, 0x00c899, RTFLOAT64U_INIT_C(1,0x25a184a0094b0,2047), RTFLOAT64U_INIT_C(1,0x53,0), RTFLOAT64U_INIT_C(1,0xa5a184a0094b0,2047) }, /* #6/2/0/f/u0x8 = #714 */
    { 0x00c499, 0x00c499, RTFLOAT64U_INIT_C(1,0x25a184a0094b0,2047), RTFLOAT64U_INIT_C(1,0x53,0), RTFLOAT64U_INIT_C(1,0xa5a184a0094b0,2047) }, /* #6/2/0/f/u0x10 = #715 */
    { 0x005fd8, 0x005fd9, RTFLOAT64U_INIT_C(1,0x25a184a0094b0,2047), RTFLOAT64U_INIT_C(1,0x53,0), RTFLOAT64U_INIT_C(1,0xa5a184a0094b0,2047) }, /* #6/2/d/0/m = #716 */
    { 0x004058, 0x004059, RTFLOAT64U_INIT_C(1,0x25a184a0094b0,2047), RTFLOAT64U_INIT_C(1,0x53,0), RTFLOAT64U_INIT_C(1,0xa5a184a0094b0,2047) }, /* #6/2/d/0/u = #717 */
    { 0x004059, 0x004059, RTFLOAT64U_INIT_C(1,0x25a184a0094b0,2047), RTFLOAT64U_INIT_C(1,0x53,0), RTFLOAT64U_INIT_C(1,0xa5a184a0094b0,2047) }, /* #6/2/d/0/u = #718 */
    { 0x004c59, 0x004c59, RTFLOAT64U_INIT_C(1,0x25a184a0094b0,2047), RTFLOAT64U_INIT_C(1,0x53,0), RTFLOAT64U_INIT_C(1,0xa5a184a0094b0,2047) }, /* #6/2/d/0/u0x1 = #719 */
    { 0x0048d9, 0x0048d9, RTFLOAT64U_INIT_C(1,0x25a184a0094b0,2047), RTFLOAT64U_INIT_C(1,0x53,0), RTFLOAT64U_INIT_C(1,0xa5a184a0094b0,2047) }, /* #6/2/d/0/u0x8 = #720 */
    { 0x0044d9, 0x0044d9, RTFLOAT64U_INIT_C(1,0x25a184a0094b0,2047), RTFLOAT64U_INIT_C(1,0x53,0), RTFLOAT64U_INIT_C(1,0xa5a184a0094b0,2047) }, /* #6/2/d/0/u0x10 = #721 */
    { 0x00dfd8, 0x00dfd9, RTFLOAT64U_INIT_C(1,0x25a184a0094b0,2047), RTFLOAT64U_INIT_C(1,0x53,0), RTFLOAT64U_INIT_C(1,0xa5a184a0094b0,2047) }, /* #6/2/d/f/m = #722 */
    { 0x00c058, 0x00c059, RTFLOAT64U_INIT_C(1,0x25a184a0094b0,2047), RTFLOAT64U_INIT_C(1,0x53,0), RTFLOAT64U_INIT_C(1,0xa5a184a0094b0,2047) }, /* #6/2/d/f/u = #723 */
    { 0x00c059, 0x00c059, RTFLOAT64U_INIT_C(1,0x25a184a0094b0,2047), RTFLOAT64U_INIT_C(1,0x53,0), RTFLOAT64U_INIT_C(1,0xa5a184a0094b0,2047) }, /* #6/2/d/f/u = #724 */
    { 0x00cc59, 0x00cc59, RTFLOAT64U_INIT_C(1,0x25a184a0094b0,2047), RTFLOAT64U_INIT_C(1,0x53,0), RTFLOAT64U_INIT_C(1,0xa5a184a0094b0,2047) }, /* #6/2/d/f/u0x1 = #725 */
    { 0x00c8d9, 0x00c8d9, RTFLOAT64U_INIT_C(1,0x25a184a0094b0,2047), RTFLOAT64U_INIT_C(1,0x53,0), RTFLOAT64U_INIT_C(1,0xa5a184a0094b0,2047) }, /* #6/2/d/f/u0x8 = #726 */
    { 0x00c4d9, 0x00c4d9, RTFLOAT64U_INIT_C(1,0x25a184a0094b0,2047), RTFLOAT64U_INIT_C(1,0x53,0), RTFLOAT64U_INIT_C(1,0xa5a184a0094b0,2047) }, /* #6/2/d/f/u0x10 = #727 */
    { 0x007f98, 0x007f99, RTFLOAT64U_INIT_C(1,0x25a184a0094b0,2047), RTFLOAT64U_INIT_C(1,0x53,0), RTFLOAT64U_INIT_C(1,0xa5a184a0094b0,2047) }, /* #6/3/0/0/m = #728 */
    { 0x006018, 0x006019, RTFLOAT64U_INIT_C(1,0x25a184a0094b0,2047), RTFLOAT64U_INIT_C(1,0x53,0), RTFLOAT64U_INIT_C(1,0xa5a184a0094b0,2047) }, /* #6/3/0/0/u = #729 */
    { 0x006019, 0x006019, RTFLOAT64U_INIT_C(1,0x25a184a0094b0,2047), RTFLOAT64U_INIT_C(1,0x53,0), RTFLOAT64U_INIT_C(1,0xa5a184a0094b0,2047) }, /* #6/3/0/0/u = #730 */
    { 0x006c19, 0x006c19, RTFLOAT64U_INIT_C(1,0x25a184a0094b0,2047), RTFLOAT64U_INIT_C(1,0x53,0), RTFLOAT64U_INIT_C(1,0xa5a184a0094b0,2047) }, /* #6/3/0/0/u0x1 = #731 */
    { 0x006899, 0x006899, RTFLOAT64U_INIT_C(1,0x25a184a0094b0,2047), RTFLOAT64U_INIT_C(1,0x53,0), RTFLOAT64U_INIT_C(1,0xa5a184a0094b0,2047) }, /* #6/3/0/0/u0x8 = #732 */
    { 0x006499, 0x006499, RTFLOAT64U_INIT_C(1,0x25a184a0094b0,2047), RTFLOAT64U_INIT_C(1,0x53,0), RTFLOAT64U_INIT_C(1,0xa5a184a0094b0,2047) }, /* #6/3/0/0/u0x10 = #733 */
    { 0x00ff98, 0x00ff99, RTFLOAT64U_INIT_C(1,0x25a184a0094b0,2047), RTFLOAT64U_INIT_C(1,0x53,0), RTFLOAT64U_INIT_C(1,0xa5a184a0094b0,2047) }, /* #6/3/0/f/m = #734 */
    { 0x00e018, 0x00e019, RTFLOAT64U_INIT_C(1,0x25a184a0094b0,2047), RTFLOAT64U_INIT_C(1,0x53,0), RTFLOAT64U_INIT_C(1,0xa5a184a0094b0,2047) }, /* #6/3/0/f/u = #735 */
    { 0x00e019, 0x00e019, RTFLOAT64U_INIT_C(1,0x25a184a0094b0,2047), RTFLOAT64U_INIT_C(1,0x53,0), RTFLOAT64U_INIT_C(1,0xa5a184a0094b0,2047) }, /* #6/3/0/f/u = #736 */
    { 0x00ec19, 0x00ec19, RTFLOAT64U_INIT_C(1,0x25a184a0094b0,2047), RTFLOAT64U_INIT_C(1,0x53,0), RTFLOAT64U_INIT_C(1,0xa5a184a0094b0,2047) }, /* #6/3/0/f/u0x1 = #737 */
    { 0x00e899, 0x00e899, RTFLOAT64U_INIT_C(1,0x25a184a0094b0,2047), RTFLOAT64U_INIT_C(1,0x53,0), RTFLOAT64U_INIT_C(1,0xa5a184a0094b0,2047) }, /* #6/3/0/f/u0x8 = #738 */
    { 0x00e499, 0x00e499, RTFLOAT64U_INIT_C(1,0x25a184a0094b0,2047), RTFLOAT64U_INIT_C(1,0x53,0), RTFLOAT64U_INIT_C(1,0xa5a184a0094b0,2047) }, /* #6/3/0/f/u0x10 = #739 */
    { 0x007fd8, 0x007fd9, RTFLOAT64U_INIT_C(1,0x25a184a0094b0,2047), RTFLOAT64U_INIT_C(1,0x53,0), RTFLOAT64U_INIT_C(1,0xa5a184a0094b0,2047) }, /* #6/3/d/0/m = #740 */
    { 0x006058, 0x006059, RTFLOAT64U_INIT_C(1,0x25a184a0094b0,2047), RTFLOAT64U_INIT_C(1,0x53,0), RTFLOAT64U_INIT_C(1,0xa5a184a0094b0,2047) }, /* #6/3/d/0/u = #741 */
    { 0x006059, 0x006059, RTFLOAT64U_INIT_C(1,0x25a184a0094b0,2047), RTFLOAT64U_INIT_C(1,0x53,0), RTFLOAT64U_INIT_C(1,0xa5a184a0094b0,2047) }, /* #6/3/d/0/u = #742 */
    { 0x006c59, 0x006c59, RTFLOAT64U_INIT_C(1,0x25a184a0094b0,2047), RTFLOAT64U_INIT_C(1,0x53,0), RTFLOAT64U_INIT_C(1,0xa5a184a0094b0,2047) }, /* #6/3/d/0/u0x1 = #743 */
    { 0x0068d9, 0x0068d9, RTFLOAT64U_INIT_C(1,0x25a184a0094b0,2047), RTFLOAT64U_INIT_C(1,0x53,0), RTFLOAT64U_INIT_C(1,0xa5a184a0094b0,2047) }, /* #6/3/d/0/u0x8 = #744 */
    { 0x0064d9, 0x0064d9, RTFLOAT64U_INIT_C(1,0x25a184a0094b0,2047), RTFLOAT64U_INIT_C(1,0x53,0), RTFLOAT64U_INIT_C(1,0xa5a184a0094b0,2047) }, /* #6/3/d/0/u0x10 = #745 */
    { 0x00ffd8, 0x00ffd9, RTFLOAT64U_INIT_C(1,0x25a184a0094b0,2047), RTFLOAT64U_INIT_C(1,0x53,0), RTFLOAT64U_INIT_C(1,0xa5a184a0094b0,2047) }, /* #6/3/d/f/m = #746 */
    { 0x00e058, 0x00e059, RTFLOAT64U_INIT_C(1,0x25a184a0094b0,2047), RTFLOAT64U_INIT_C(1,0x53,0), RTFLOAT64U_INIT_C(1,0xa5a184a0094b0,2047) }, /* #6/3/d/f/u = #747 */
    { 0x00e059, 0x00e059, RTFLOAT64U_INIT_C(1,0x25a184a0094b0,2047), RTFLOAT64U_INIT_C(1,0x53,0), RTFLOAT64U_INIT_C(1,0xa5a184a0094b0,2047) }, /* #6/3/d/f/u = #748 */
    { 0x00ec59, 0x00ec59, RTFLOAT64U_INIT_C(1,0x25a184a0094b0,2047), RTFLOAT64U_INIT_C(1,0x53,0), RTFLOAT64U_INIT_C(1,0xa5a184a0094b0,2047) }, /* #6/3/d/f/u0x1 = #749 */
    { 0x00e8d9, 0x00e8d9, RTFLOAT64U_INIT_C(1,0x25a184a0094b0,2047), RTFLOAT64U_INIT_C(1,0x53,0), RTFLOAT64U_INIT_C(1,0xa5a184a0094b0,2047) }, /* #6/3/d/f/u0x8 = #750 */
    { 0x00e4d9, 0x00e4d9, RTFLOAT64U_INIT_C(1,0x25a184a0094b0,2047), RTFLOAT64U_INIT_C(1,0x53,0), RTFLOAT64U_INIT_C(1,0xa5a184a0094b0,2047) }, /* #6/3/d/f/u0x10 = #751 */
    { 0x001fa0, 0x001fa1, RTFLOAT64U_INIT_C(0,0x3,2047), RTFLOAT64U_INIT_C(0,0x134cd76066d7c,0), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #7/0/0/0/m = #752 */
    { 0x000020, 0x000021, RTFLOAT64U_INIT_C(0,0x3,2047), RTFLOAT64U_INIT_C(0,0x134cd76066d7c,0), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #7/0/0/0/u = #753 */
    { 0x000021, 0x000021, RTFLOAT64U_INIT_C(0,0x3,2047), RTFLOAT64U_INIT_C(0,0x134cd76066d7c,0), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #7/0/0/0/u = #754 */
    { 0x001021, 0x001021, RTFLOAT64U_INIT_C(0,0x3,2047), RTFLOAT64U_INIT_C(0,0x134cd76066d7c,0), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #7/0/0/0/u0x1 = #755 */
    { 0x0000a1, 0x0000a1, RTFLOAT64U_INIT_C(0,0x3,2047), RTFLOAT64U_INIT_C(0,0x134cd76066d7c,0), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #7/0/0/0/u0x20 = #756 */
    { 0x009fa0, 0x009fa1, RTFLOAT64U_INIT_C(0,0x3,2047), RTFLOAT64U_INIT_C(0,0x134cd76066d7c,0), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #7/0/0/f/m = #757 */
    { 0x008020, 0x008021, RTFLOAT64U_INIT_C(0,0x3,2047), RTFLOAT64U_INIT_C(0,0x134cd76066d7c,0), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #7/0/0/f/u = #758 */
    { 0x008021, 0x008021, RTFLOAT64U_INIT_C(0,0x3,2047), RTFLOAT64U_INIT_C(0,0x134cd76066d7c,0), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #7/0/0/f/u = #759 */
    { 0x009021, 0x009021, RTFLOAT64U_INIT_C(0,0x3,2047), RTFLOAT64U_INIT_C(0,0x134cd76066d7c,0), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #7/0/0/f/u0x1 = #760 */
    { 0x0080a1, 0x0080a1, RTFLOAT64U_INIT_C(0,0x3,2047), RTFLOAT64U_INIT_C(0,0x134cd76066d7c,0), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #7/0/0/f/u0x20 = #761 */
    { 0x001fe0, 0x001fe1, RTFLOAT64U_INIT_C(0,0x3,2047), RTFLOAT64U_INIT_C(0,0x134cd76066d7c,0), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #7/0/d/0/m = #762 */
    { 0x000060, 0x000061, RTFLOAT64U_INIT_C(0,0x3,2047), RTFLOAT64U_INIT_C(0,0x134cd76066d7c,0), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #7/0/d/0/u = #763 */
    { 0x000061, 0x000061, RTFLOAT64U_INIT_C(0,0x3,2047), RTFLOAT64U_INIT_C(0,0x134cd76066d7c,0), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #7/0/d/0/u = #764 */
    { 0x001061, 0x001061, RTFLOAT64U_INIT_C(0,0x3,2047), RTFLOAT64U_INIT_C(0,0x134cd76066d7c,0), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #7/0/d/0/u0x1 = #765 */
    { 0x0000e1, 0x0000e1, RTFLOAT64U_INIT_C(0,0x3,2047), RTFLOAT64U_INIT_C(0,0x134cd76066d7c,0), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #7/0/d/0/u0x20 = #766 */
    { 0x009fe0, 0x009fe1, RTFLOAT64U_INIT_C(0,0x3,2047), RTFLOAT64U_INIT_C(0,0x134cd76066d7c,0), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #7/0/d/f/m = #767 */
    { 0x008060, 0x008061, RTFLOAT64U_INIT_C(0,0x3,2047), RTFLOAT64U_INIT_C(0,0x134cd76066d7c,0), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #7/0/d/f/u = #768 */
    { 0x008061, 0x008061, RTFLOAT64U_INIT_C(0,0x3,2047), RTFLOAT64U_INIT_C(0,0x134cd76066d7c,0), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #7/0/d/f/u = #769 */
    { 0x009061, 0x009061, RTFLOAT64U_INIT_C(0,0x3,2047), RTFLOAT64U_INIT_C(0,0x134cd76066d7c,0), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #7/0/d/f/u0x1 = #770 */
    { 0x0080e1, 0x0080e1, RTFLOAT64U_INIT_C(0,0x3,2047), RTFLOAT64U_INIT_C(0,0x134cd76066d7c,0), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #7/0/d/f/u0x20 = #771 */
    { 0x003fa0, 0x003fa1, RTFLOAT64U_INIT_C(0,0x3,2047), RTFLOAT64U_INIT_C(0,0x134cd76066d7c,0), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #7/1/0/0/m = #772 */
    { 0x002020, 0x002021, RTFLOAT64U_INIT_C(0,0x3,2047), RTFLOAT64U_INIT_C(0,0x134cd76066d7c,0), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #7/1/0/0/u = #773 */
    { 0x002021, 0x002021, RTFLOAT64U_INIT_C(0,0x3,2047), RTFLOAT64U_INIT_C(0,0x134cd76066d7c,0), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #7/1/0/0/u = #774 */
    { 0x003021, 0x003021, RTFLOAT64U_INIT_C(0,0x3,2047), RTFLOAT64U_INIT_C(0,0x134cd76066d7c,0), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #7/1/0/0/u0x1 = #775 */
    { 0x0020a1, 0x0020a1, RTFLOAT64U_INIT_C(0,0x3,2047), RTFLOAT64U_INIT_C(0,0x134cd76066d7c,0), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #7/1/0/0/u0x20 = #776 */
    { 0x00bfa0, 0x00bfa1, RTFLOAT64U_INIT_C(0,0x3,2047), RTFLOAT64U_INIT_C(0,0x134cd76066d7c,0), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #7/1/0/f/m = #777 */
    { 0x00a020, 0x00a021, RTFLOAT64U_INIT_C(0,0x3,2047), RTFLOAT64U_INIT_C(0,0x134cd76066d7c,0), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #7/1/0/f/u = #778 */
    { 0x00a021, 0x00a021, RTFLOAT64U_INIT_C(0,0x3,2047), RTFLOAT64U_INIT_C(0,0x134cd76066d7c,0), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #7/1/0/f/u = #779 */
    { 0x00b021, 0x00b021, RTFLOAT64U_INIT_C(0,0x3,2047), RTFLOAT64U_INIT_C(0,0x134cd76066d7c,0), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #7/1/0/f/u0x1 = #780 */
    { 0x00a0a1, 0x00a0a1, RTFLOAT64U_INIT_C(0,0x3,2047), RTFLOAT64U_INIT_C(0,0x134cd76066d7c,0), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #7/1/0/f/u0x20 = #781 */
    { 0x003fe0, 0x003fe1, RTFLOAT64U_INIT_C(0,0x3,2047), RTFLOAT64U_INIT_C(0,0x134cd76066d7c,0), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #7/1/d/0/m = #782 */
    { 0x002060, 0x002061, RTFLOAT64U_INIT_C(0,0x3,2047), RTFLOAT64U_INIT_C(0,0x134cd76066d7c,0), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #7/1/d/0/u = #783 */
    { 0x002061, 0x002061, RTFLOAT64U_INIT_C(0,0x3,2047), RTFLOAT64U_INIT_C(0,0x134cd76066d7c,0), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #7/1/d/0/u = #784 */
    { 0x003061, 0x003061, RTFLOAT64U_INIT_C(0,0x3,2047), RTFLOAT64U_INIT_C(0,0x134cd76066d7c,0), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #7/1/d/0/u0x1 = #785 */
    { 0x0020e1, 0x0020e1, RTFLOAT64U_INIT_C(0,0x3,2047), RTFLOAT64U_INIT_C(0,0x134cd76066d7c,0), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #7/1/d/0/u0x20 = #786 */
    { 0x00bfe0, 0x00bfe1, RTFLOAT64U_INIT_C(0,0x3,2047), RTFLOAT64U_INIT_C(0,0x134cd76066d7c,0), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #7/1/d/f/m = #787 */
    { 0x00a060, 0x00a061, RTFLOAT64U_INIT_C(0,0x3,2047), RTFLOAT64U_INIT_C(0,0x134cd76066d7c,0), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #7/1/d/f/u = #788 */
    { 0x00a061, 0x00a061, RTFLOAT64U_INIT_C(0,0x3,2047), RTFLOAT64U_INIT_C(0,0x134cd76066d7c,0), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #7/1/d/f/u = #789 */
    { 0x00b061, 0x00b061, RTFLOAT64U_INIT_C(0,0x3,2047), RTFLOAT64U_INIT_C(0,0x134cd76066d7c,0), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #7/1/d/f/u0x1 = #790 */
    { 0x00a0e1, 0x00a0e1, RTFLOAT64U_INIT_C(0,0x3,2047), RTFLOAT64U_INIT_C(0,0x134cd76066d7c,0), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #7/1/d/f/u0x20 = #791 */
    { 0x005fa0, 0x005fa1, RTFLOAT64U_INIT_C(0,0x3,2047), RTFLOAT64U_INIT_C(0,0x134cd76066d7c,0), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #7/2/0/0/m = #792 */
    { 0x004020, 0x004021, RTFLOAT64U_INIT_C(0,0x3,2047), RTFLOAT64U_INIT_C(0,0x134cd76066d7c,0), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #7/2/0/0/u = #793 */
    { 0x004021, 0x004021, RTFLOAT64U_INIT_C(0,0x3,2047), RTFLOAT64U_INIT_C(0,0x134cd76066d7c,0), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #7/2/0/0/u = #794 */
    { 0x005021, 0x005021, RTFLOAT64U_INIT_C(0,0x3,2047), RTFLOAT64U_INIT_C(0,0x134cd76066d7c,0), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #7/2/0/0/u0x1 = #795 */
    { 0x0040a1, 0x0040a1, RTFLOAT64U_INIT_C(0,0x3,2047), RTFLOAT64U_INIT_C(0,0x134cd76066d7c,0), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #7/2/0/0/u0x20 = #796 */
    { 0x00dfa0, 0x00dfa1, RTFLOAT64U_INIT_C(0,0x3,2047), RTFLOAT64U_INIT_C(0,0x134cd76066d7c,0), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #7/2/0/f/m = #797 */
    { 0x00c020, 0x00c021, RTFLOAT64U_INIT_C(0,0x3,2047), RTFLOAT64U_INIT_C(0,0x134cd76066d7c,0), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #7/2/0/f/u = #798 */
    { 0x00c021, 0x00c021, RTFLOAT64U_INIT_C(0,0x3,2047), RTFLOAT64U_INIT_C(0,0x134cd76066d7c,0), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #7/2/0/f/u = #799 */
    { 0x00d021, 0x00d021, RTFLOAT64U_INIT_C(0,0x3,2047), RTFLOAT64U_INIT_C(0,0x134cd76066d7c,0), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #7/2/0/f/u0x1 = #800 */
    { 0x00c0a1, 0x00c0a1, RTFLOAT64U_INIT_C(0,0x3,2047), RTFLOAT64U_INIT_C(0,0x134cd76066d7c,0), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #7/2/0/f/u0x20 = #801 */
    { 0x005fe0, 0x005fe1, RTFLOAT64U_INIT_C(0,0x3,2047), RTFLOAT64U_INIT_C(0,0x134cd76066d7c,0), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #7/2/d/0/m = #802 */
    { 0x004060, 0x004061, RTFLOAT64U_INIT_C(0,0x3,2047), RTFLOAT64U_INIT_C(0,0x134cd76066d7c,0), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #7/2/d/0/u = #803 */
    { 0x004061, 0x004061, RTFLOAT64U_INIT_C(0,0x3,2047), RTFLOAT64U_INIT_C(0,0x134cd76066d7c,0), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #7/2/d/0/u = #804 */
    { 0x005061, 0x005061, RTFLOAT64U_INIT_C(0,0x3,2047), RTFLOAT64U_INIT_C(0,0x134cd76066d7c,0), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #7/2/d/0/u0x1 = #805 */
    { 0x0040e1, 0x0040e1, RTFLOAT64U_INIT_C(0,0x3,2047), RTFLOAT64U_INIT_C(0,0x134cd76066d7c,0), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #7/2/d/0/u0x20 = #806 */
    { 0x00dfe0, 0x00dfe1, RTFLOAT64U_INIT_C(0,0x3,2047), RTFLOAT64U_INIT_C(0,0x134cd76066d7c,0), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #7/2/d/f/m = #807 */
    { 0x00c060, 0x00c061, RTFLOAT64U_INIT_C(0,0x3,2047), RTFLOAT64U_INIT_C(0,0x134cd76066d7c,0), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #7/2/d/f/u = #808 */
    { 0x00c061, 0x00c061, RTFLOAT64U_INIT_C(0,0x3,2047), RTFLOAT64U_INIT_C(0,0x134cd76066d7c,0), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #7/2/d/f/u = #809 */
    { 0x00d061, 0x00d061, RTFLOAT64U_INIT_C(0,0x3,2047), RTFLOAT64U_INIT_C(0,0x134cd76066d7c,0), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #7/2/d/f/u0x1 = #810 */
    { 0x00c0e1, 0x00c0e1, RTFLOAT64U_INIT_C(0,0x3,2047), RTFLOAT64U_INIT_C(0,0x134cd76066d7c,0), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #7/2/d/f/u0x20 = #811 */
    { 0x007fa0, 0x007fa1, RTFLOAT64U_INIT_C(0,0x3,2047), RTFLOAT64U_INIT_C(0,0x134cd76066d7c,0), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #7/3/0/0/m = #812 */
    { 0x006020, 0x006021, RTFLOAT64U_INIT_C(0,0x3,2047), RTFLOAT64U_INIT_C(0,0x134cd76066d7c,0), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #7/3/0/0/u = #813 */
    { 0x006021, 0x006021, RTFLOAT64U_INIT_C(0,0x3,2047), RTFLOAT64U_INIT_C(0,0x134cd76066d7c,0), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #7/3/0/0/u = #814 */
    { 0x007021, 0x007021, RTFLOAT64U_INIT_C(0,0x3,2047), RTFLOAT64U_INIT_C(0,0x134cd76066d7c,0), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #7/3/0/0/u0x1 = #815 */
    { 0x0060a1, 0x0060a1, RTFLOAT64U_INIT_C(0,0x3,2047), RTFLOAT64U_INIT_C(0,0x134cd76066d7c,0), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #7/3/0/0/u0x20 = #816 */
    { 0x00ffa0, 0x00ffa1, RTFLOAT64U_INIT_C(0,0x3,2047), RTFLOAT64U_INIT_C(0,0x134cd76066d7c,0), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #7/3/0/f/m = #817 */
    { 0x00e020, 0x00e021, RTFLOAT64U_INIT_C(0,0x3,2047), RTFLOAT64U_INIT_C(0,0x134cd76066d7c,0), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #7/3/0/f/u = #818 */
    { 0x00e021, 0x00e021, RTFLOAT64U_INIT_C(0,0x3,2047), RTFLOAT64U_INIT_C(0,0x134cd76066d7c,0), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #7/3/0/f/u = #819 */
    { 0x00f021, 0x00f021, RTFLOAT64U_INIT_C(0,0x3,2047), RTFLOAT64U_INIT_C(0,0x134cd76066d7c,0), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #7/3/0/f/u0x1 = #820 */
    { 0x00e0a1, 0x00e0a1, RTFLOAT64U_INIT_C(0,0x3,2047), RTFLOAT64U_INIT_C(0,0x134cd76066d7c,0), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #7/3/0/f/u0x20 = #821 */
    { 0x007fe0, 0x007fe1, RTFLOAT64U_INIT_C(0,0x3,2047), RTFLOAT64U_INIT_C(0,0x134cd76066d7c,0), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #7/3/d/0/m = #822 */
    { 0x006060, 0x006061, RTFLOAT64U_INIT_C(0,0x3,2047), RTFLOAT64U_INIT_C(0,0x134cd76066d7c,0), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #7/3/d/0/u = #823 */
    { 0x006061, 0x006061, RTFLOAT64U_INIT_C(0,0x3,2047), RTFLOAT64U_INIT_C(0,0x134cd76066d7c,0), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #7/3/d/0/u = #824 */
    { 0x007061, 0x007061, RTFLOAT64U_INIT_C(0,0x3,2047), RTFLOAT64U_INIT_C(0,0x134cd76066d7c,0), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #7/3/d/0/u0x1 = #825 */
    { 0x0060e1, 0x0060e1, RTFLOAT64U_INIT_C(0,0x3,2047), RTFLOAT64U_INIT_C(0,0x134cd76066d7c,0), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #7/3/d/0/u0x20 = #826 */
    { 0x00ffe0, 0x00ffe1, RTFLOAT64U_INIT_C(0,0x3,2047), RTFLOAT64U_INIT_C(0,0x134cd76066d7c,0), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #7/3/d/f/m = #827 */
    { 0x00e060, 0x00e061, RTFLOAT64U_INIT_C(0,0x3,2047), RTFLOAT64U_INIT_C(0,0x134cd76066d7c,0), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #7/3/d/f/u = #828 */
    { 0x00e061, 0x00e061, RTFLOAT64U_INIT_C(0,0x3,2047), RTFLOAT64U_INIT_C(0,0x134cd76066d7c,0), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #7/3/d/f/u = #829 */
    { 0x00f061, 0x00f061, RTFLOAT64U_INIT_C(0,0x3,2047), RTFLOAT64U_INIT_C(0,0x134cd76066d7c,0), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #7/3/d/f/u0x1 = #830 */
    { 0x00e0e1, 0x00e0e1, RTFLOAT64U_INIT_C(0,0x3,2047), RTFLOAT64U_INIT_C(0,0x134cd76066d7c,0), RTFLOAT64U_INIT_C(0,0x8000000000003,2047) }, /* #7/3/d/f/u0x20 = #831 */
    { 0x001fad, 0x001fad, RTFLOAT64U_INIT_C(0,0xe70d791403fde,237), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #8/0/0/0/m = #832 */
    { 0x00002d, 0x00002d, RTFLOAT64U_INIT_C(0,0xe70d791403fde,237), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #8/0/0/0/u = #833 */
    { 0x00002d, 0x00002d, RTFLOAT64U_INIT_C(0,0xe70d791403fde,237), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #8/0/0/0/u = #834 */
    { 0x00162d, 0x00162d, RTFLOAT64U_INIT_C(0,0xe70d791403fde,237), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #8/0/0/0/u0x1 = #835 */
    { 0x0014ad, 0x0014ad, RTFLOAT64U_INIT_C(0,0xe70d791403fde,237), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #8/0/0/0/u0x4 = #836 */
    { 0x0012ad, 0x0012ad, RTFLOAT64U_INIT_C(0,0xe70d791403fde,237), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #8/0/0/0/u0x8 = #837 */
    { 0x0006ad, 0x0006ad, RTFLOAT64U_INIT_C(0,0xe70d791403fde,237), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #8/0/0/0/u0x20 = #838 */
    { 0x009fad, 0x009fad, RTFLOAT64U_INIT_C(0,0xe70d791403fde,237), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #8/0/0/f/m = #839 */
    { 0x00802d, 0x00802d, RTFLOAT64U_INIT_C(0,0xe70d791403fde,237), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #8/0/0/f/u = #840 */
    { 0x00802d, 0x00802d, RTFLOAT64U_INIT_C(0,0xe70d791403fde,237), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #8/0/0/f/u = #841 */
    { 0x00962d, 0x00962d, RTFLOAT64U_INIT_C(0,0xe70d791403fde,237), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #8/0/0/f/u0x1 = #842 */
    { 0x0094ad, 0x0094ad, RTFLOAT64U_INIT_C(0,0xe70d791403fde,237), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #8/0/0/f/u0x4 = #843 */
    { 0x0092ad, 0x0092ad, RTFLOAT64U_INIT_C(0,0xe70d791403fde,237), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #8/0/0/f/u0x8 = #844 */
    { 0x0086ad, 0x0086ad, RTFLOAT64U_INIT_C(0,0xe70d791403fde,237), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #8/0/0/f/u0x20 = #845 */
    { 0x001fed, 0x001fed, RTFLOAT64U_INIT_C(0,0xe70d791403fde,237), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #8/0/d/0/m = #846 */
    { 0x00006d, 0x00006d, RTFLOAT64U_INIT_C(0,0xe70d791403fde,237), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #8/0/d/0/u = #847 */
    { 0x00006d, 0x00006d, RTFLOAT64U_INIT_C(0,0xe70d791403fde,237), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #8/0/d/0/u = #848 */
    { 0x00166d, 0x00166d, RTFLOAT64U_INIT_C(0,0xe70d791403fde,237), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #8/0/d/0/u0x1 = #849 */
    { 0x0014ed, 0x0014ed, RTFLOAT64U_INIT_C(0,0xe70d791403fde,237), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #8/0/d/0/u0x4 = #850 */
    { 0x0012ed, 0x0012ed, RTFLOAT64U_INIT_C(0,0xe70d791403fde,237), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #8/0/d/0/u0x8 = #851 */
    { 0x0006ed, 0x0006ed, RTFLOAT64U_INIT_C(0,0xe70d791403fde,237), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #8/0/d/0/u0x20 = #852 */
    { 0x009fed, 0x009fed, RTFLOAT64U_INIT_C(0,0xe70d791403fde,237), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #8/0/d/f/m = #853 */
    { 0x00806d, 0x00806d, RTFLOAT64U_INIT_C(0,0xe70d791403fde,237), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #8/0/d/f/u = #854 */
    { 0x00806d, 0x00806d, RTFLOAT64U_INIT_C(0,0xe70d791403fde,237), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #8/0/d/f/u = #855 */
    { 0x00966d, 0x00966d, RTFLOAT64U_INIT_C(0,0xe70d791403fde,237), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #8/0/d/f/u0x1 = #856 */
    { 0x0094ed, 0x0094ed, RTFLOAT64U_INIT_C(0,0xe70d791403fde,237), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #8/0/d/f/u0x4 = #857 */
    { 0x0092ed, 0x0092ed, RTFLOAT64U_INIT_C(0,0xe70d791403fde,237), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #8/0/d/f/u0x8 = #858 */
    { 0x0086ed, 0x0086ed, RTFLOAT64U_INIT_C(0,0xe70d791403fde,237), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #8/0/d/f/u0x20 = #859 */
    { 0x003fad, 0x003fad, RTFLOAT64U_INIT_C(0,0xe70d791403fde,237), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #8/1/0/0/m = #860 */
    { 0x00202d, 0x00202d, RTFLOAT64U_INIT_C(0,0xe70d791403fde,237), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #8/1/0/0/u = #861 */
    { 0x00202d, 0x00202d, RTFLOAT64U_INIT_C(0,0xe70d791403fde,237), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #8/1/0/0/u = #862 */
    { 0x00362d, 0x00362d, RTFLOAT64U_INIT_C(0,0xe70d791403fde,237), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #8/1/0/0/u0x1 = #863 */
    { 0x0034ad, 0x0034ad, RTFLOAT64U_INIT_C(0,0xe70d791403fde,237), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #8/1/0/0/u0x4 = #864 */
    { 0x0032ad, 0x0032ad, RTFLOAT64U_INIT_C(0,0xe70d791403fde,237), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #8/1/0/0/u0x8 = #865 */
    { 0x0026ad, 0x0026ad, RTFLOAT64U_INIT_C(0,0xe70d791403fde,237), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #8/1/0/0/u0x20 = #866 */
    { 0x00bfad, 0x00bfad, RTFLOAT64U_INIT_C(0,0xe70d791403fde,237), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #8/1/0/f/m = #867 */
    { 0x00a02d, 0x00a02d, RTFLOAT64U_INIT_C(0,0xe70d791403fde,237), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #8/1/0/f/u = #868 */
    { 0x00a02d, 0x00a02d, RTFLOAT64U_INIT_C(0,0xe70d791403fde,237), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #8/1/0/f/u = #869 */
    { 0x00b62d, 0x00b62d, RTFLOAT64U_INIT_C(0,0xe70d791403fde,237), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #8/1/0/f/u0x1 = #870 */
    { 0x00b4ad, 0x00b4ad, RTFLOAT64U_INIT_C(0,0xe70d791403fde,237), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #8/1/0/f/u0x4 = #871 */
    { 0x00b2ad, 0x00b2ad, RTFLOAT64U_INIT_C(0,0xe70d791403fde,237), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #8/1/0/f/u0x8 = #872 */
    { 0x00a6ad, 0x00a6ad, RTFLOAT64U_INIT_C(0,0xe70d791403fde,237), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #8/1/0/f/u0x20 = #873 */
    { 0x003fed, 0x003fed, RTFLOAT64U_INIT_C(0,0xe70d791403fde,237), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #8/1/d/0/m = #874 */
    { 0x00206d, 0x00206d, RTFLOAT64U_INIT_C(0,0xe70d791403fde,237), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #8/1/d/0/u = #875 */
    { 0x00206d, 0x00206d, RTFLOAT64U_INIT_C(0,0xe70d791403fde,237), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #8/1/d/0/u = #876 */
    { 0x00366d, 0x00366d, RTFLOAT64U_INIT_C(0,0xe70d791403fde,237), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #8/1/d/0/u0x1 = #877 */
    { 0x0034ed, 0x0034ed, RTFLOAT64U_INIT_C(0,0xe70d791403fde,237), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #8/1/d/0/u0x4 = #878 */
    { 0x0032ed, 0x0032ed, RTFLOAT64U_INIT_C(0,0xe70d791403fde,237), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #8/1/d/0/u0x8 = #879 */
    { 0x0026ed, 0x0026ed, RTFLOAT64U_INIT_C(0,0xe70d791403fde,237), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #8/1/d/0/u0x20 = #880 */
    { 0x00bfed, 0x00bfed, RTFLOAT64U_INIT_C(0,0xe70d791403fde,237), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #8/1/d/f/m = #881 */
    { 0x00a06d, 0x00a06d, RTFLOAT64U_INIT_C(0,0xe70d791403fde,237), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #8/1/d/f/u = #882 */
    { 0x00a06d, 0x00a06d, RTFLOAT64U_INIT_C(0,0xe70d791403fde,237), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #8/1/d/f/u = #883 */
    { 0x00b66d, 0x00b66d, RTFLOAT64U_INIT_C(0,0xe70d791403fde,237), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #8/1/d/f/u0x1 = #884 */
    { 0x00b4ed, 0x00b4ed, RTFLOAT64U_INIT_C(0,0xe70d791403fde,237), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #8/1/d/f/u0x4 = #885 */
    { 0x00b2ed, 0x00b2ed, RTFLOAT64U_INIT_C(0,0xe70d791403fde,237), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #8/1/d/f/u0x8 = #886 */
    { 0x00a6ed, 0x00a6ed, RTFLOAT64U_INIT_C(0,0xe70d791403fde,237), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #8/1/d/f/u0x20 = #887 */
    { 0x005fad, 0x005fad, RTFLOAT64U_INIT_C(0,0xe70d791403fde,237), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #8/2/0/0/m = #888 */
    { 0x00402d, 0x00402d, RTFLOAT64U_INIT_C(0,0xe70d791403fde,237), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #8/2/0/0/u = #889 */
    { 0x00402d, 0x00402d, RTFLOAT64U_INIT_C(0,0xe70d791403fde,237), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #8/2/0/0/u = #890 */
    { 0x00562d, 0x00562d, RTFLOAT64U_INIT_C(0,0xe70d791403fde,237), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #8/2/0/0/u0x1 = #891 */
    { 0x0054ad, 0x0054ad, RTFLOAT64U_INIT_C(0,0xe70d791403fde,237), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #8/2/0/0/u0x4 = #892 */
    { 0x0052ad, 0x0052ad, RTFLOAT64U_INIT_C(0,0xe70d791403fde,237), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #8/2/0/0/u0x8 = #893 */
    { 0x0046ad, 0x0046ad, RTFLOAT64U_INIT_C(0,0xe70d791403fde,237), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #8/2/0/0/u0x20 = #894 */
    { 0x00dfad, 0x00dfad, RTFLOAT64U_INIT_C(0,0xe70d791403fde,237), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #8/2/0/f/m = #895 */
    { 0x00c02d, 0x00c02d, RTFLOAT64U_INIT_C(0,0xe70d791403fde,237), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #8/2/0/f/u = #896 */
    { 0x00c02d, 0x00c02d, RTFLOAT64U_INIT_C(0,0xe70d791403fde,237), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #8/2/0/f/u = #897 */
    { 0x00d62d, 0x00d62d, RTFLOAT64U_INIT_C(0,0xe70d791403fde,237), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #8/2/0/f/u0x1 = #898 */
    { 0x00d4ad, 0x00d4ad, RTFLOAT64U_INIT_C(0,0xe70d791403fde,237), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #8/2/0/f/u0x4 = #899 */
    { 0x00d2ad, 0x00d2ad, RTFLOAT64U_INIT_C(0,0xe70d791403fde,237), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #8/2/0/f/u0x8 = #900 */
    { 0x00c6ad, 0x00c6ad, RTFLOAT64U_INIT_C(0,0xe70d791403fde,237), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #8/2/0/f/u0x20 = #901 */
    { 0x005fed, 0x005fed, RTFLOAT64U_INIT_C(0,0xe70d791403fde,237), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #8/2/d/0/m = #902 */
    { 0x00406d, 0x00406d, RTFLOAT64U_INIT_C(0,0xe70d791403fde,237), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #8/2/d/0/u = #903 */
    { 0x00406d, 0x00406d, RTFLOAT64U_INIT_C(0,0xe70d791403fde,237), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #8/2/d/0/u = #904 */
    { 0x00566d, 0x00566d, RTFLOAT64U_INIT_C(0,0xe70d791403fde,237), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #8/2/d/0/u0x1 = #905 */
    { 0x0054ed, 0x0054ed, RTFLOAT64U_INIT_C(0,0xe70d791403fde,237), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #8/2/d/0/u0x4 = #906 */
    { 0x0052ed, 0x0052ed, RTFLOAT64U_INIT_C(0,0xe70d791403fde,237), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #8/2/d/0/u0x8 = #907 */
    { 0x0046ed, 0x0046ed, RTFLOAT64U_INIT_C(0,0xe70d791403fde,237), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #8/2/d/0/u0x20 = #908 */
    { 0x00dfed, 0x00dfed, RTFLOAT64U_INIT_C(0,0xe70d791403fde,237), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #8/2/d/f/m = #909 */
    { 0x00c06d, 0x00c06d, RTFLOAT64U_INIT_C(0,0xe70d791403fde,237), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #8/2/d/f/u = #910 */
    { 0x00c06d, 0x00c06d, RTFLOAT64U_INIT_C(0,0xe70d791403fde,237), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #8/2/d/f/u = #911 */
    { 0x00d66d, 0x00d66d, RTFLOAT64U_INIT_C(0,0xe70d791403fde,237), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #8/2/d/f/u0x1 = #912 */
    { 0x00d4ed, 0x00d4ed, RTFLOAT64U_INIT_C(0,0xe70d791403fde,237), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #8/2/d/f/u0x4 = #913 */
    { 0x00d2ed, 0x00d2ed, RTFLOAT64U_INIT_C(0,0xe70d791403fde,237), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #8/2/d/f/u0x8 = #914 */
    { 0x00c6ed, 0x00c6ed, RTFLOAT64U_INIT_C(0,0xe70d791403fde,237), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #8/2/d/f/u0x20 = #915 */
    { 0x007fad, 0x007fad, RTFLOAT64U_INIT_C(0,0xe70d791403fde,237), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #8/3/0/0/m = #916 */
    { 0x00602d, 0x00602d, RTFLOAT64U_INIT_C(0,0xe70d791403fde,237), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #8/3/0/0/u = #917 */
    { 0x00602d, 0x00602d, RTFLOAT64U_INIT_C(0,0xe70d791403fde,237), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #8/3/0/0/u = #918 */
    { 0x00762d, 0x00762d, RTFLOAT64U_INIT_C(0,0xe70d791403fde,237), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #8/3/0/0/u0x1 = #919 */
    { 0x0074ad, 0x0074ad, RTFLOAT64U_INIT_C(0,0xe70d791403fde,237), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #8/3/0/0/u0x4 = #920 */
    { 0x0072ad, 0x0072ad, RTFLOAT64U_INIT_C(0,0xe70d791403fde,237), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #8/3/0/0/u0x8 = #921 */
    { 0x0066ad, 0x0066ad, RTFLOAT64U_INIT_C(0,0xe70d791403fde,237), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #8/3/0/0/u0x20 = #922 */
    { 0x00ffad, 0x00ffad, RTFLOAT64U_INIT_C(0,0xe70d791403fde,237), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #8/3/0/f/m = #923 */
    { 0x00e02d, 0x00e02d, RTFLOAT64U_INIT_C(0,0xe70d791403fde,237), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #8/3/0/f/u = #924 */
    { 0x00e02d, 0x00e02d, RTFLOAT64U_INIT_C(0,0xe70d791403fde,237), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #8/3/0/f/u = #925 */
    { 0x00f62d, 0x00f62d, RTFLOAT64U_INIT_C(0,0xe70d791403fde,237), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #8/3/0/f/u0x1 = #926 */
    { 0x00f4ad, 0x00f4ad, RTFLOAT64U_INIT_C(0,0xe70d791403fde,237), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #8/3/0/f/u0x4 = #927 */
    { 0x00f2ad, 0x00f2ad, RTFLOAT64U_INIT_C(0,0xe70d791403fde,237), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #8/3/0/f/u0x8 = #928 */
    { 0x00e6ad, 0x00e6ad, RTFLOAT64U_INIT_C(0,0xe70d791403fde,237), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #8/3/0/f/u0x20 = #929 */
    { 0x007fed, 0x007fed, RTFLOAT64U_INIT_C(0,0xe70d791403fde,237), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #8/3/d/0/m = #930 */
    { 0x00606d, 0x00606d, RTFLOAT64U_INIT_C(0,0xe70d791403fde,237), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #8/3/d/0/u = #931 */
    { 0x00606d, 0x00606d, RTFLOAT64U_INIT_C(0,0xe70d791403fde,237), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #8/3/d/0/u = #932 */
    { 0x00766d, 0x00766d, RTFLOAT64U_INIT_C(0,0xe70d791403fde,237), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #8/3/d/0/u0x1 = #933 */
    { 0x0074ed, 0x0074ed, RTFLOAT64U_INIT_C(0,0xe70d791403fde,237), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #8/3/d/0/u0x4 = #934 */
    { 0x0072ed, 0x0072ed, RTFLOAT64U_INIT_C(0,0xe70d791403fde,237), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #8/3/d/0/u0x8 = #935 */
    { 0x0066ed, 0x0066ed, RTFLOAT64U_INIT_C(0,0xe70d791403fde,237), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #8/3/d/0/u0x20 = #936 */
    { 0x00ffed, 0x00ffed, RTFLOAT64U_INIT_C(0,0xe70d791403fde,237), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #8/3/d/f/m = #937 */
    { 0x00e06d, 0x00e06d, RTFLOAT64U_INIT_C(0,0xe70d791403fde,237), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #8/3/d/f/u = #938 */
    { 0x00e06d, 0x00e06d, RTFLOAT64U_INIT_C(0,0xe70d791403fde,237), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #8/3/d/f/u = #939 */
    { 0x00f66d, 0x00f66d, RTFLOAT64U_INIT_C(0,0xe70d791403fde,237), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #8/3/d/f/u0x1 = #940 */
    { 0x00f4ed, 0x00f4ed, RTFLOAT64U_INIT_C(0,0xe70d791403fde,237), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #8/3/d/f/u0x4 = #941 */
    { 0x00f2ed, 0x00f2ed, RTFLOAT64U_INIT_C(0,0xe70d791403fde,237), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #8/3/d/f/u0x8 = #942 */
    { 0x00e6ed, 0x00e6ed, RTFLOAT64U_INIT_C(0,0xe70d791403fde,237), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #8/3/d/f/u0x20 = #943 */
    { 0x001fb8, 0x001fb8, RTFLOAT64U_INIT_C(0,0x3acf6e3876f0,778), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #9/0/0/0/m = #944 */
    { 0x000038, 0x000038, RTFLOAT64U_INIT_C(0,0x3acf6e3876f0,778), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #9/0/0/0/u = #945 */
    { 0x000038, 0x000038, RTFLOAT64U_INIT_C(0,0x3acf6e3876f0,778), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #9/0/0/0/u = #946 */
    { 0x001838, 0x001838, RTFLOAT64U_INIT_C(0,0x3acf6e3876f0,778), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #9/0/0/0/u0x8 = #947 */
    { 0x001438, 0x001438, RTFLOAT64U_INIT_C(0,0x3acf6e3876f0,778), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #9/0/0/0/u0x10 = #948 */
    { 0x000c38, 0x000c38, RTFLOAT64U_INIT_C(0,0x3acf6e3876f0,778), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #9/0/0/0/u0x20 = #949 */
    { 0x009fb8, 0x009fb8, RTFLOAT64U_INIT_C(0,0x3acf6e3876f0,778), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #9/0/0/f/m = #950 */
    { 0x008038, 0x008038, RTFLOAT64U_INIT_C(0,0x3acf6e3876f0,778), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #9/0/0/f/u = #951 */
    { 0x008038, 0x008038, RTFLOAT64U_INIT_C(0,0x3acf6e3876f0,778), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #9/0/0/f/u = #952 */
    { 0x009838, 0x009838, RTFLOAT64U_INIT_C(0,0x3acf6e3876f0,778), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #9/0/0/f/u0x8 = #953 */
    { 0x009438, 0x009438, RTFLOAT64U_INIT_C(0,0x3acf6e3876f0,778), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #9/0/0/f/u0x10 = #954 */
    { 0x008c38, 0x008c38, RTFLOAT64U_INIT_C(0,0x3acf6e3876f0,778), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #9/0/0/f/u0x20 = #955 */
    { 0x001ff8, 0x001ff8, RTFLOAT64U_INIT_C(0,0x3acf6e3876f0,778), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #9/0/d/0/m = #956 */
    { 0x000078, 0x000078, RTFLOAT64U_INIT_C(0,0x3acf6e3876f0,778), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #9/0/d/0/u = #957 */
    { 0x000078, 0x000078, RTFLOAT64U_INIT_C(0,0x3acf6e3876f0,778), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #9/0/d/0/u = #958 */
    { 0x001878, 0x001878, RTFLOAT64U_INIT_C(0,0x3acf6e3876f0,778), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #9/0/d/0/u0x8 = #959 */
    { 0x001478, 0x001478, RTFLOAT64U_INIT_C(0,0x3acf6e3876f0,778), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #9/0/d/0/u0x10 = #960 */
    { 0x000c78, 0x000c78, RTFLOAT64U_INIT_C(0,0x3acf6e3876f0,778), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #9/0/d/0/u0x20 = #961 */
    { 0x009ff8, 0x009ff8, RTFLOAT64U_INIT_C(0,0x3acf6e3876f0,778), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #9/0/d/f/m = #962 */
    { 0x008078, 0x008078, RTFLOAT64U_INIT_C(0,0x3acf6e3876f0,778), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #9/0/d/f/u = #963 */
    { 0x008078, 0x008078, RTFLOAT64U_INIT_C(0,0x3acf6e3876f0,778), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #9/0/d/f/u = #964 */
    { 0x009878, 0x009878, RTFLOAT64U_INIT_C(0,0x3acf6e3876f0,778), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #9/0/d/f/u0x8 = #965 */
    { 0x009478, 0x009478, RTFLOAT64U_INIT_C(0,0x3acf6e3876f0,778), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #9/0/d/f/u0x10 = #966 */
    { 0x008c78, 0x008c78, RTFLOAT64U_INIT_C(0,0x3acf6e3876f0,778), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #9/0/d/f/u0x20 = #967 */
    { 0x003fb8, 0x003fb8, RTFLOAT64U_INIT_C(0,0x3acf6e3876f0,778), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #9/1/0/0/m = #968 */
    { 0x002038, 0x002038, RTFLOAT64U_INIT_C(0,0x3acf6e3876f0,778), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #9/1/0/0/u = #969 */
    { 0x002038, 0x002038, RTFLOAT64U_INIT_C(0,0x3acf6e3876f0,778), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #9/1/0/0/u = #970 */
    { 0x003838, 0x003838, RTFLOAT64U_INIT_C(0,0x3acf6e3876f0,778), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #9/1/0/0/u0x8 = #971 */
    { 0x003438, 0x003438, RTFLOAT64U_INIT_C(0,0x3acf6e3876f0,778), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #9/1/0/0/u0x10 = #972 */
    { 0x002c38, 0x002c38, RTFLOAT64U_INIT_C(0,0x3acf6e3876f0,778), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #9/1/0/0/u0x20 = #973 */
    { 0x00bfb8, 0x00bfb8, RTFLOAT64U_INIT_C(0,0x3acf6e3876f0,778), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #9/1/0/f/m = #974 */
    { 0x00a038, 0x00a038, RTFLOAT64U_INIT_C(0,0x3acf6e3876f0,778), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #9/1/0/f/u = #975 */
    { 0x00a038, 0x00a038, RTFLOAT64U_INIT_C(0,0x3acf6e3876f0,778), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #9/1/0/f/u = #976 */
    { 0x00b838, 0x00b838, RTFLOAT64U_INIT_C(0,0x3acf6e3876f0,778), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #9/1/0/f/u0x8 = #977 */
    { 0x00b438, 0x00b438, RTFLOAT64U_INIT_C(0,0x3acf6e3876f0,778), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #9/1/0/f/u0x10 = #978 */
    { 0x00ac38, 0x00ac38, RTFLOAT64U_INIT_C(0,0x3acf6e3876f0,778), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #9/1/0/f/u0x20 = #979 */
    { 0x003ff8, 0x003ff8, RTFLOAT64U_INIT_C(0,0x3acf6e3876f0,778), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #9/1/d/0/m = #980 */
    { 0x002078, 0x002078, RTFLOAT64U_INIT_C(0,0x3acf6e3876f0,778), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #9/1/d/0/u = #981 */
    { 0x002078, 0x002078, RTFLOAT64U_INIT_C(0,0x3acf6e3876f0,778), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #9/1/d/0/u = #982 */
    { 0x003878, 0x003878, RTFLOAT64U_INIT_C(0,0x3acf6e3876f0,778), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #9/1/d/0/u0x8 = #983 */
    { 0x003478, 0x003478, RTFLOAT64U_INIT_C(0,0x3acf6e3876f0,778), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #9/1/d/0/u0x10 = #984 */
    { 0x002c78, 0x002c78, RTFLOAT64U_INIT_C(0,0x3acf6e3876f0,778), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #9/1/d/0/u0x20 = #985 */
    { 0x00bff8, 0x00bff8, RTFLOAT64U_INIT_C(0,0x3acf6e3876f0,778), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #9/1/d/f/m = #986 */
    { 0x00a078, 0x00a078, RTFLOAT64U_INIT_C(0,0x3acf6e3876f0,778), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #9/1/d/f/u = #987 */
    { 0x00a078, 0x00a078, RTFLOAT64U_INIT_C(0,0x3acf6e3876f0,778), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #9/1/d/f/u = #988 */
    { 0x00b878, 0x00b878, RTFLOAT64U_INIT_C(0,0x3acf6e3876f0,778), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #9/1/d/f/u0x8 = #989 */
    { 0x00b478, 0x00b478, RTFLOAT64U_INIT_C(0,0x3acf6e3876f0,778), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #9/1/d/f/u0x10 = #990 */
    { 0x00ac78, 0x00ac78, RTFLOAT64U_INIT_C(0,0x3acf6e3876f0,778), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #9/1/d/f/u0x20 = #991 */
    { 0x005fb8, 0x005fb8, RTFLOAT64U_INIT_C(0,0x3acf6e3876f0,778), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #9/2/0/0/m = #992 */
    { 0x004038, 0x004038, RTFLOAT64U_INIT_C(0,0x3acf6e3876f0,778), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #9/2/0/0/u = #993 */
    { 0x004038, 0x004038, RTFLOAT64U_INIT_C(0,0x3acf6e3876f0,778), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #9/2/0/0/u = #994 */
    { 0x005838, 0x005838, RTFLOAT64U_INIT_C(0,0x3acf6e3876f0,778), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #9/2/0/0/u0x8 = #995 */
    { 0x005438, 0x005438, RTFLOAT64U_INIT_C(0,0x3acf6e3876f0,778), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #9/2/0/0/u0x10 = #996 */
    { 0x004c38, 0x004c38, RTFLOAT64U_INIT_C(0,0x3acf6e3876f0,778), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #9/2/0/0/u0x20 = #997 */
    { 0x00dfb8, 0x00dfb8, RTFLOAT64U_INIT_C(0,0x3acf6e3876f0,778), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #9/2/0/f/m = #998 */
    { 0x00c038, 0x00c038, RTFLOAT64U_INIT_C(0,0x3acf6e3876f0,778), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #9/2/0/f/u = #999 */
    { 0x00c038, 0x00c038, RTFLOAT64U_INIT_C(0,0x3acf6e3876f0,778), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #9/2/0/f/u = #1000 */
    { 0x00d838, 0x00d838, RTFLOAT64U_INIT_C(0,0x3acf6e3876f0,778), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #9/2/0/f/u0x8 = #1001 */
    { 0x00d438, 0x00d438, RTFLOAT64U_INIT_C(0,0x3acf6e3876f0,778), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #9/2/0/f/u0x10 = #1002 */
    { 0x00cc38, 0x00cc38, RTFLOAT64U_INIT_C(0,0x3acf6e3876f0,778), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #9/2/0/f/u0x20 = #1003 */
    { 0x005ff8, 0x005ff8, RTFLOAT64U_INIT_C(0,0x3acf6e3876f0,778), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #9/2/d/0/m = #1004 */
    { 0x004078, 0x004078, RTFLOAT64U_INIT_C(0,0x3acf6e3876f0,778), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #9/2/d/0/u = #1005 */
    { 0x004078, 0x004078, RTFLOAT64U_INIT_C(0,0x3acf6e3876f0,778), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #9/2/d/0/u = #1006 */
    { 0x005878, 0x005878, RTFLOAT64U_INIT_C(0,0x3acf6e3876f0,778), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #9/2/d/0/u0x8 = #1007 */
    { 0x005478, 0x005478, RTFLOAT64U_INIT_C(0,0x3acf6e3876f0,778), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #9/2/d/0/u0x10 = #1008 */
    { 0x004c78, 0x004c78, RTFLOAT64U_INIT_C(0,0x3acf6e3876f0,778), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #9/2/d/0/u0x20 = #1009 */
    { 0x00dff8, 0x00dff8, RTFLOAT64U_INIT_C(0,0x3acf6e3876f0,778), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #9/2/d/f/m = #1010 */
    { 0x00c078, 0x00c078, RTFLOAT64U_INIT_C(0,0x3acf6e3876f0,778), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #9/2/d/f/u = #1011 */
    { 0x00c078, 0x00c078, RTFLOAT64U_INIT_C(0,0x3acf6e3876f0,778), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #9/2/d/f/u = #1012 */
    { 0x00d878, 0x00d878, RTFLOAT64U_INIT_C(0,0x3acf6e3876f0,778), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #9/2/d/f/u0x8 = #1013 */
    { 0x00d478, 0x00d478, RTFLOAT64U_INIT_C(0,0x3acf6e3876f0,778), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #9/2/d/f/u0x10 = #1014 */
    { 0x00cc78, 0x00cc78, RTFLOAT64U_INIT_C(0,0x3acf6e3876f0,778), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #9/2/d/f/u0x20 = #1015 */
    { 0x007fb8, 0x007fb8, RTFLOAT64U_INIT_C(0,0x3acf6e3876f0,778), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #9/3/0/0/m = #1016 */
    { 0x006038, 0x006038, RTFLOAT64U_INIT_C(0,0x3acf6e3876f0,778), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #9/3/0/0/u = #1017 */
    { 0x006038, 0x006038, RTFLOAT64U_INIT_C(0,0x3acf6e3876f0,778), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #9/3/0/0/u = #1018 */
    { 0x007838, 0x007838, RTFLOAT64U_INIT_C(0,0x3acf6e3876f0,778), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #9/3/0/0/u0x8 = #1019 */
    { 0x007438, 0x007438, RTFLOAT64U_INIT_C(0,0x3acf6e3876f0,778), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #9/3/0/0/u0x10 = #1020 */
    { 0x006c38, 0x006c38, RTFLOAT64U_INIT_C(0,0x3acf6e3876f0,778), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #9/3/0/0/u0x20 = #1021 */
    { 0x00ffb8, 0x00ffb8, RTFLOAT64U_INIT_C(0,0x3acf6e3876f0,778), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #9/3/0/f/m = #1022 */
    { 0x00e038, 0x00e038, RTFLOAT64U_INIT_C(0,0x3acf6e3876f0,778), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #9/3/0/f/u = #1023 */
    { 0x00e038, 0x00e038, RTFLOAT64U_INIT_C(0,0x3acf6e3876f0,778), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #9/3/0/f/u = #1024 */
    { 0x00f838, 0x00f838, RTFLOAT64U_INIT_C(0,0x3acf6e3876f0,778), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #9/3/0/f/u0x8 = #1025 */
    { 0x00f438, 0x00f438, RTFLOAT64U_INIT_C(0,0x3acf6e3876f0,778), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #9/3/0/f/u0x10 = #1026 */
    { 0x00ec38, 0x00ec38, RTFLOAT64U_INIT_C(0,0x3acf6e3876f0,778), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #9/3/0/f/u0x20 = #1027 */
    { 0x007ff8, 0x007ff8, RTFLOAT64U_INIT_C(0,0x3acf6e3876f0,778), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #9/3/d/0/m = #1028 */
    { 0x006078, 0x006078, RTFLOAT64U_INIT_C(0,0x3acf6e3876f0,778), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #9/3/d/0/u = #1029 */
    { 0x006078, 0x006078, RTFLOAT64U_INIT_C(0,0x3acf6e3876f0,778), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #9/3/d/0/u = #1030 */
    { 0x007878, 0x007878, RTFLOAT64U_INIT_C(0,0x3acf6e3876f0,778), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #9/3/d/0/u0x8 = #1031 */
    { 0x007478, 0x007478, RTFLOAT64U_INIT_C(0,0x3acf6e3876f0,778), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #9/3/d/0/u0x10 = #1032 */
    { 0x006c78, 0x006c78, RTFLOAT64U_INIT_C(0,0x3acf6e3876f0,778), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #9/3/d/0/u0x20 = #1033 */
    { 0x00fff8, 0x00fff8, RTFLOAT64U_INIT_C(0,0x3acf6e3876f0,778), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #9/3/d/f/m = #1034 */
    { 0x00e078, 0x00e078, RTFLOAT64U_INIT_C(0,0x3acf6e3876f0,778), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #9/3/d/f/u = #1035 */
    { 0x00e078, 0x00e078, RTFLOAT64U_INIT_C(0,0x3acf6e3876f0,778), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #9/3/d/f/u = #1036 */
    { 0x00f878, 0x00f878, RTFLOAT64U_INIT_C(0,0x3acf6e3876f0,778), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #9/3/d/f/u0x8 = #1037 */
    { 0x00f478, 0x00f478, RTFLOAT64U_INIT_C(0,0x3acf6e3876f0,778), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #9/3/d/f/u0x10 = #1038 */
    { 0x00ec78, 0x00ec78, RTFLOAT64U_INIT_C(0,0x3acf6e3876f0,778), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #9/3/d/f/u0x20 = #1039 */
    { 0x001fb9, 0x001fb9, RTFLOAT64U_INIT_C(0,0xc71454cea06fa,1224), RTFLOAT64U_INIT_C(0,0x6edbbb4022f1c,301), RTFLOAT64U_INIT_C(0,0x4612d640e9a4b,503) }, /* #10/0/0/0/m = #1040 */
    { 0x000039, 0x000039, RTFLOAT64U_INIT_C(0,0xc71454cea06fa,1224), RTFLOAT64U_INIT_C(0,0x6edbbb4022f1c,301), RTFLOAT64U_INIT_C(0,0x4612d640e9a4b,503) }, /* #10/0/0/0/u = #1041 */
    { 0x000039, 0x000039, RTFLOAT64U_INIT_C(0,0xc71454cea06fa,1224), RTFLOAT64U_INIT_C(0,0x6edbbb4022f1c,301), RTFLOAT64U_INIT_C(0,0x4612d640e9a4b,503) }, /* #10/0/0/0/u = #1042 */
    { 0x001c39, 0x001c39, RTFLOAT64U_INIT_C(0,0xc71454cea06fa,1224), RTFLOAT64U_INIT_C(0,0x6edbbb4022f1c,301), RTFLOAT64U_INIT_C(0,0x4612d640e9a4b,503) }, /* #10/0/0/0/u0x1 = #1043 */
    { 0x0018b9, 0x0018b9, RTFLOAT64U_INIT_C(0,0xc71454cea06fa,1224), RTFLOAT64U_INIT_C(0,0x6edbbb4022f1c,301), RTFLOAT64U_INIT_C(0,0x4612d640e9a4b,503) }, /* #10/0/0/0/u0x8 = #1044 */
    { 0x0014b9, 0x0014b9, RTFLOAT64U_INIT_C(0,0xc71454cea06fa,1224), RTFLOAT64U_INIT_C(0,0x6edbbb4022f1c,301), RTFLOAT64U_INIT_C(0,0x4612d640e9a4b,503) }, /* #10/0/0/0/u0x10 = #1045 */
    { 0x000cb9, 0x000cb9, RTFLOAT64U_INIT_C(0,0xc71454cea06fa,1224), RTFLOAT64U_INIT_C(0,0x6edbbb4022f1c,301), RTFLOAT64U_INIT_C(0,0x4612d640e9a4b,503) }, /* #10/0/0/0/u0x20 = #1046 */
    { 0x009fb9, 0x009fb9, RTFLOAT64U_INIT_C(0,0xc71454cea06fa,1224), RTFLOAT64U_INIT_C(0,0x6edbbb4022f1c,301), RTFLOAT64U_INIT_C(0,0x4612d640e9a4b,503) }, /* #10/0/0/f/m = #1047 */
    { 0x008039, 0x008039, RTFLOAT64U_INIT_C(0,0xc71454cea06fa,1224), RTFLOAT64U_INIT_C(0,0x6edbbb4022f1c,301), RTFLOAT64U_INIT_C(0,0x4612d640e9a4b,503) }, /* #10/0/0/f/u = #1048 */
    { 0x008039, 0x008039, RTFLOAT64U_INIT_C(0,0xc71454cea06fa,1224), RTFLOAT64U_INIT_C(0,0x6edbbb4022f1c,301), RTFLOAT64U_INIT_C(0,0x4612d640e9a4b,503) }, /* #10/0/0/f/u = #1049 */
    { 0x009c39, 0x009c39, RTFLOAT64U_INIT_C(0,0xc71454cea06fa,1224), RTFLOAT64U_INIT_C(0,0x6edbbb4022f1c,301), RTFLOAT64U_INIT_C(0,0x4612d640e9a4b,503) }, /* #10/0/0/f/u0x1 = #1050 */
    { 0x0098b9, 0x0098b9, RTFLOAT64U_INIT_C(0,0xc71454cea06fa,1224), RTFLOAT64U_INIT_C(0,0x6edbbb4022f1c,301), RTFLOAT64U_INIT_C(0,0x4612d640e9a4b,503) }, /* #10/0/0/f/u0x8 = #1051 */
    { 0x0094b9, 0x0094b9, RTFLOAT64U_INIT_C(0,0xc71454cea06fa,1224), RTFLOAT64U_INIT_C(0,0x6edbbb4022f1c,301), RTFLOAT64U_INIT_C(0,0x4612d640e9a4b,503) }, /* #10/0/0/f/u0x10 = #1052 */
    { 0x008cb9, 0x008cb9, RTFLOAT64U_INIT_C(0,0xc71454cea06fa,1224), RTFLOAT64U_INIT_C(0,0x6edbbb4022f1c,301), RTFLOAT64U_INIT_C(0,0x4612d640e9a4b,503) }, /* #10/0/0/f/u0x20 = #1053 */
    { 0x001ff9, 0x001ff9, RTFLOAT64U_INIT_C(0,0xc71454cea06fa,1224), RTFLOAT64U_INIT_C(0,0x6edbbb4022f1c,301), RTFLOAT64U_INIT_C(0,0x4612d640e9a4b,503) }, /* #10/0/d/0/m = #1054 */
    { 0x000079, 0x000079, RTFLOAT64U_INIT_C(0,0xc71454cea06fa,1224), RTFLOAT64U_INIT_C(0,0x6edbbb4022f1c,301), RTFLOAT64U_INIT_C(0,0x4612d640e9a4b,503) }, /* #10/0/d/0/u = #1055 */
    { 0x000079, 0x000079, RTFLOAT64U_INIT_C(0,0xc71454cea06fa,1224), RTFLOAT64U_INIT_C(0,0x6edbbb4022f1c,301), RTFLOAT64U_INIT_C(0,0x4612d640e9a4b,503) }, /* #10/0/d/0/u = #1056 */
    { 0x001c79, 0x001c79, RTFLOAT64U_INIT_C(0,0xc71454cea06fa,1224), RTFLOAT64U_INIT_C(0,0x6edbbb4022f1c,301), RTFLOAT64U_INIT_C(0,0x4612d640e9a4b,503) }, /* #10/0/d/0/u0x1 = #1057 */
    { 0x0018f9, 0x0018f9, RTFLOAT64U_INIT_C(0,0xc71454cea06fa,1224), RTFLOAT64U_INIT_C(0,0x6edbbb4022f1c,301), RTFLOAT64U_INIT_C(0,0x4612d640e9a4b,503) }, /* #10/0/d/0/u0x8 = #1058 */
    { 0x0014f9, 0x0014f9, RTFLOAT64U_INIT_C(0,0xc71454cea06fa,1224), RTFLOAT64U_INIT_C(0,0x6edbbb4022f1c,301), RTFLOAT64U_INIT_C(0,0x4612d640e9a4b,503) }, /* #10/0/d/0/u0x10 = #1059 */
    { 0x000cf9, 0x000cf9, RTFLOAT64U_INIT_C(0,0xc71454cea06fa,1224), RTFLOAT64U_INIT_C(0,0x6edbbb4022f1c,301), RTFLOAT64U_INIT_C(0,0x4612d640e9a4b,503) }, /* #10/0/d/0/u0x20 = #1060 */
    { 0x009ff9, 0x009ff9, RTFLOAT64U_INIT_C(0,0xc71454cea06fa,1224), RTFLOAT64U_INIT_C(0,0x6edbbb4022f1c,301), RTFLOAT64U_INIT_C(0,0x4612d640e9a4b,503) }, /* #10/0/d/f/m = #1061 */
    { 0x008079, 0x008079, RTFLOAT64U_INIT_C(0,0xc71454cea06fa,1224), RTFLOAT64U_INIT_C(0,0x6edbbb4022f1c,301), RTFLOAT64U_INIT_C(0,0x4612d640e9a4b,503) }, /* #10/0/d/f/u = #1062 */
    { 0x008079, 0x008079, RTFLOAT64U_INIT_C(0,0xc71454cea06fa,1224), RTFLOAT64U_INIT_C(0,0x6edbbb4022f1c,301), RTFLOAT64U_INIT_C(0,0x4612d640e9a4b,503) }, /* #10/0/d/f/u = #1063 */
    { 0x009c79, 0x009c79, RTFLOAT64U_INIT_C(0,0xc71454cea06fa,1224), RTFLOAT64U_INIT_C(0,0x6edbbb4022f1c,301), RTFLOAT64U_INIT_C(0,0x4612d640e9a4b,503) }, /* #10/0/d/f/u0x1 = #1064 */
    { 0x0098f9, 0x0098f9, RTFLOAT64U_INIT_C(0,0xc71454cea06fa,1224), RTFLOAT64U_INIT_C(0,0x6edbbb4022f1c,301), RTFLOAT64U_INIT_C(0,0x4612d640e9a4b,503) }, /* #10/0/d/f/u0x8 = #1065 */
    { 0x0094f9, 0x0094f9, RTFLOAT64U_INIT_C(0,0xc71454cea06fa,1224), RTFLOAT64U_INIT_C(0,0x6edbbb4022f1c,301), RTFLOAT64U_INIT_C(0,0x4612d640e9a4b,503) }, /* #10/0/d/f/u0x10 = #1066 */
    { 0x008cf9, 0x008cf9, RTFLOAT64U_INIT_C(0,0xc71454cea06fa,1224), RTFLOAT64U_INIT_C(0,0x6edbbb4022f1c,301), RTFLOAT64U_INIT_C(0,0x4612d640e9a4b,503) }, /* #10/0/d/f/u0x20 = #1067 */
    { 0x003fb9, 0x003fb9, RTFLOAT64U_INIT_C(0,0xc71454cea06fa,1224), RTFLOAT64U_INIT_C(0,0x6edbbb4022f1c,301), RTFLOAT64U_INIT_C(0,0x4612d640e9a4b,503) }, /* #10/1/0/0/m = #1068 */
    { 0x002039, 0x002039, RTFLOAT64U_INIT_C(0,0xc71454cea06fa,1224), RTFLOAT64U_INIT_C(0,0x6edbbb4022f1c,301), RTFLOAT64U_INIT_C(0,0x4612d640e9a4b,503) }, /* #10/1/0/0/u = #1069 */
    { 0x002039, 0x002039, RTFLOAT64U_INIT_C(0,0xc71454cea06fa,1224), RTFLOAT64U_INIT_C(0,0x6edbbb4022f1c,301), RTFLOAT64U_INIT_C(0,0x4612d640e9a4b,503) }, /* #10/1/0/0/u = #1070 */
    { 0x003c39, 0x003c39, RTFLOAT64U_INIT_C(0,0xc71454cea06fa,1224), RTFLOAT64U_INIT_C(0,0x6edbbb4022f1c,301), RTFLOAT64U_INIT_C(0,0x4612d640e9a4b,503) }, /* #10/1/0/0/u0x1 = #1071 */
    { 0x0038b9, 0x0038b9, RTFLOAT64U_INIT_C(0,0xc71454cea06fa,1224), RTFLOAT64U_INIT_C(0,0x6edbbb4022f1c,301), RTFLOAT64U_INIT_C(0,0x4612d640e9a4b,503) }, /* #10/1/0/0/u0x8 = #1072 */
    { 0x0034b9, 0x0034b9, RTFLOAT64U_INIT_C(0,0xc71454cea06fa,1224), RTFLOAT64U_INIT_C(0,0x6edbbb4022f1c,301), RTFLOAT64U_INIT_C(0,0x4612d640e9a4b,503) }, /* #10/1/0/0/u0x10 = #1073 */
    { 0x002cb9, 0x002cb9, RTFLOAT64U_INIT_C(0,0xc71454cea06fa,1224), RTFLOAT64U_INIT_C(0,0x6edbbb4022f1c,301), RTFLOAT64U_INIT_C(0,0x4612d640e9a4b,503) }, /* #10/1/0/0/u0x20 = #1074 */
    { 0x00bfb9, 0x00bfb9, RTFLOAT64U_INIT_C(0,0xc71454cea06fa,1224), RTFLOAT64U_INIT_C(0,0x6edbbb4022f1c,301), RTFLOAT64U_INIT_C(0,0x4612d640e9a4b,503) }, /* #10/1/0/f/m = #1075 */
    { 0x00a039, 0x00a039, RTFLOAT64U_INIT_C(0,0xc71454cea06fa,1224), RTFLOAT64U_INIT_C(0,0x6edbbb4022f1c,301), RTFLOAT64U_INIT_C(0,0x4612d640e9a4b,503) }, /* #10/1/0/f/u = #1076 */
    { 0x00a039, 0x00a039, RTFLOAT64U_INIT_C(0,0xc71454cea06fa,1224), RTFLOAT64U_INIT_C(0,0x6edbbb4022f1c,301), RTFLOAT64U_INIT_C(0,0x4612d640e9a4b,503) }, /* #10/1/0/f/u = #1077 */
    { 0x00bc39, 0x00bc39, RTFLOAT64U_INIT_C(0,0xc71454cea06fa,1224), RTFLOAT64U_INIT_C(0,0x6edbbb4022f1c,301), RTFLOAT64U_INIT_C(0,0x4612d640e9a4b,503) }, /* #10/1/0/f/u0x1 = #1078 */
    { 0x00b8b9, 0x00b8b9, RTFLOAT64U_INIT_C(0,0xc71454cea06fa,1224), RTFLOAT64U_INIT_C(0,0x6edbbb4022f1c,301), RTFLOAT64U_INIT_C(0,0x4612d640e9a4b,503) }, /* #10/1/0/f/u0x8 = #1079 */
    { 0x00b4b9, 0x00b4b9, RTFLOAT64U_INIT_C(0,0xc71454cea06fa,1224), RTFLOAT64U_INIT_C(0,0x6edbbb4022f1c,301), RTFLOAT64U_INIT_C(0,0x4612d640e9a4b,503) }, /* #10/1/0/f/u0x10 = #1080 */
    { 0x00acb9, 0x00acb9, RTFLOAT64U_INIT_C(0,0xc71454cea06fa,1224), RTFLOAT64U_INIT_C(0,0x6edbbb4022f1c,301), RTFLOAT64U_INIT_C(0,0x4612d640e9a4b,503) }, /* #10/1/0/f/u0x20 = #1081 */
    { 0x003ff9, 0x003ff9, RTFLOAT64U_INIT_C(0,0xc71454cea06fa,1224), RTFLOAT64U_INIT_C(0,0x6edbbb4022f1c,301), RTFLOAT64U_INIT_C(0,0x4612d640e9a4b,503) }, /* #10/1/d/0/m = #1082 */
    { 0x002079, 0x002079, RTFLOAT64U_INIT_C(0,0xc71454cea06fa,1224), RTFLOAT64U_INIT_C(0,0x6edbbb4022f1c,301), RTFLOAT64U_INIT_C(0,0x4612d640e9a4b,503) }, /* #10/1/d/0/u = #1083 */
    { 0x002079, 0x002079, RTFLOAT64U_INIT_C(0,0xc71454cea06fa,1224), RTFLOAT64U_INIT_C(0,0x6edbbb4022f1c,301), RTFLOAT64U_INIT_C(0,0x4612d640e9a4b,503) }, /* #10/1/d/0/u = #1084 */
    { 0x003c79, 0x003c79, RTFLOAT64U_INIT_C(0,0xc71454cea06fa,1224), RTFLOAT64U_INIT_C(0,0x6edbbb4022f1c,301), RTFLOAT64U_INIT_C(0,0x4612d640e9a4b,503) }, /* #10/1/d/0/u0x1 = #1085 */
    { 0x0038f9, 0x0038f9, RTFLOAT64U_INIT_C(0,0xc71454cea06fa,1224), RTFLOAT64U_INIT_C(0,0x6edbbb4022f1c,301), RTFLOAT64U_INIT_C(0,0x4612d640e9a4b,503) }, /* #10/1/d/0/u0x8 = #1086 */
    { 0x0034f9, 0x0034f9, RTFLOAT64U_INIT_C(0,0xc71454cea06fa,1224), RTFLOAT64U_INIT_C(0,0x6edbbb4022f1c,301), RTFLOAT64U_INIT_C(0,0x4612d640e9a4b,503) }, /* #10/1/d/0/u0x10 = #1087 */
    { 0x002cf9, 0x002cf9, RTFLOAT64U_INIT_C(0,0xc71454cea06fa,1224), RTFLOAT64U_INIT_C(0,0x6edbbb4022f1c,301), RTFLOAT64U_INIT_C(0,0x4612d640e9a4b,503) }, /* #10/1/d/0/u0x20 = #1088 */
    { 0x00bff9, 0x00bff9, RTFLOAT64U_INIT_C(0,0xc71454cea06fa,1224), RTFLOAT64U_INIT_C(0,0x6edbbb4022f1c,301), RTFLOAT64U_INIT_C(0,0x4612d640e9a4b,503) }, /* #10/1/d/f/m = #1089 */
    { 0x00a079, 0x00a079, RTFLOAT64U_INIT_C(0,0xc71454cea06fa,1224), RTFLOAT64U_INIT_C(0,0x6edbbb4022f1c,301), RTFLOAT64U_INIT_C(0,0x4612d640e9a4b,503) }, /* #10/1/d/f/u = #1090 */
    { 0x00a079, 0x00a079, RTFLOAT64U_INIT_C(0,0xc71454cea06fa,1224), RTFLOAT64U_INIT_C(0,0x6edbbb4022f1c,301), RTFLOAT64U_INIT_C(0,0x4612d640e9a4b,503) }, /* #10/1/d/f/u = #1091 */
    { 0x00bc79, 0x00bc79, RTFLOAT64U_INIT_C(0,0xc71454cea06fa,1224), RTFLOAT64U_INIT_C(0,0x6edbbb4022f1c,301), RTFLOAT64U_INIT_C(0,0x4612d640e9a4b,503) }, /* #10/1/d/f/u0x1 = #1092 */
    { 0x00b8f9, 0x00b8f9, RTFLOAT64U_INIT_C(0,0xc71454cea06fa,1224), RTFLOAT64U_INIT_C(0,0x6edbbb4022f1c,301), RTFLOAT64U_INIT_C(0,0x4612d640e9a4b,503) }, /* #10/1/d/f/u0x8 = #1093 */
    { 0x00b4f9, 0x00b4f9, RTFLOAT64U_INIT_C(0,0xc71454cea06fa,1224), RTFLOAT64U_INIT_C(0,0x6edbbb4022f1c,301), RTFLOAT64U_INIT_C(0,0x4612d640e9a4b,503) }, /* #10/1/d/f/u0x10 = #1094 */
    { 0x00acf9, 0x00acf9, RTFLOAT64U_INIT_C(0,0xc71454cea06fa,1224), RTFLOAT64U_INIT_C(0,0x6edbbb4022f1c,301), RTFLOAT64U_INIT_C(0,0x4612d640e9a4b,503) }, /* #10/1/d/f/u0x20 = #1095 */
    { 0x005fb9, 0x005fb9, RTFLOAT64U_INIT_C(0,0xc71454cea06fa,1224), RTFLOAT64U_INIT_C(0,0x6edbbb4022f1c,301), RTFLOAT64U_INIT_C(0,0x4612d640e9a4c,503) }, /* #10/2/0/0/m = #1096 */
    { 0x004039, 0x004039, RTFLOAT64U_INIT_C(0,0xc71454cea06fa,1224), RTFLOAT64U_INIT_C(0,0x6edbbb4022f1c,301), RTFLOAT64U_INIT_C(0,0x4612d640e9a4c,503) }, /* #10/2/0/0/u = #1097 */
    { 0x004039, 0x004039, RTFLOAT64U_INIT_C(0,0xc71454cea06fa,1224), RTFLOAT64U_INIT_C(0,0x6edbbb4022f1c,301), RTFLOAT64U_INIT_C(0,0x4612d640e9a4c,503) }, /* #10/2/0/0/u = #1098 */
    { 0x005c39, 0x005c39, RTFLOAT64U_INIT_C(0,0xc71454cea06fa,1224), RTFLOAT64U_INIT_C(0,0x6edbbb4022f1c,301), RTFLOAT64U_INIT_C(0,0x4612d640e9a4c,503) }, /* #10/2/0/0/u0x1 = #1099 */
    { 0x0058b9, 0x0058b9, RTFLOAT64U_INIT_C(0,0xc71454cea06fa,1224), RTFLOAT64U_INIT_C(0,0x6edbbb4022f1c,301), RTFLOAT64U_INIT_C(0,0x4612d640e9a4c,503) }, /* #10/2/0/0/u0x8 = #1100 */
    { 0x0054b9, 0x0054b9, RTFLOAT64U_INIT_C(0,0xc71454cea06fa,1224), RTFLOAT64U_INIT_C(0,0x6edbbb4022f1c,301), RTFLOAT64U_INIT_C(0,0x4612d640e9a4c,503) }, /* #10/2/0/0/u0x10 = #1101 */
    { 0x004cb9, 0x004cb9, RTFLOAT64U_INIT_C(0,0xc71454cea06fa,1224), RTFLOAT64U_INIT_C(0,0x6edbbb4022f1c,301), RTFLOAT64U_INIT_C(0,0x4612d640e9a4c,503) }, /* #10/2/0/0/u0x20 = #1102 */
    { 0x00dfb9, 0x00dfb9, RTFLOAT64U_INIT_C(0,0xc71454cea06fa,1224), RTFLOAT64U_INIT_C(0,0x6edbbb4022f1c,301), RTFLOAT64U_INIT_C(0,0x4612d640e9a4c,503) }, /* #10/2/0/f/m = #1103 */
    { 0x00c039, 0x00c039, RTFLOAT64U_INIT_C(0,0xc71454cea06fa,1224), RTFLOAT64U_INIT_C(0,0x6edbbb4022f1c,301), RTFLOAT64U_INIT_C(0,0x4612d640e9a4c,503) }, /* #10/2/0/f/u = #1104 */
    { 0x00c039, 0x00c039, RTFLOAT64U_INIT_C(0,0xc71454cea06fa,1224), RTFLOAT64U_INIT_C(0,0x6edbbb4022f1c,301), RTFLOAT64U_INIT_C(0,0x4612d640e9a4c,503) }, /* #10/2/0/f/u = #1105 */
    { 0x00dc39, 0x00dc39, RTFLOAT64U_INIT_C(0,0xc71454cea06fa,1224), RTFLOAT64U_INIT_C(0,0x6edbbb4022f1c,301), RTFLOAT64U_INIT_C(0,0x4612d640e9a4c,503) }, /* #10/2/0/f/u0x1 = #1106 */
    { 0x00d8b9, 0x00d8b9, RTFLOAT64U_INIT_C(0,0xc71454cea06fa,1224), RTFLOAT64U_INIT_C(0,0x6edbbb4022f1c,301), RTFLOAT64U_INIT_C(0,0x4612d640e9a4c,503) }, /* #10/2/0/f/u0x8 = #1107 */
    { 0x00d4b9, 0x00d4b9, RTFLOAT64U_INIT_C(0,0xc71454cea06fa,1224), RTFLOAT64U_INIT_C(0,0x6edbbb4022f1c,301), RTFLOAT64U_INIT_C(0,0x4612d640e9a4c,503) }, /* #10/2/0/f/u0x10 = #1108 */
    { 0x00ccb9, 0x00ccb9, RTFLOAT64U_INIT_C(0,0xc71454cea06fa,1224), RTFLOAT64U_INIT_C(0,0x6edbbb4022f1c,301), RTFLOAT64U_INIT_C(0,0x4612d640e9a4c,503) }, /* #10/2/0/f/u0x20 = #1109 */
    { 0x005ff9, 0x005ff9, RTFLOAT64U_INIT_C(0,0xc71454cea06fa,1224), RTFLOAT64U_INIT_C(0,0x6edbbb4022f1c,301), RTFLOAT64U_INIT_C(0,0x4612d640e9a4c,503) }, /* #10/2/d/0/m = #1110 */
    { 0x004079, 0x004079, RTFLOAT64U_INIT_C(0,0xc71454cea06fa,1224), RTFLOAT64U_INIT_C(0,0x6edbbb4022f1c,301), RTFLOAT64U_INIT_C(0,0x4612d640e9a4c,503) }, /* #10/2/d/0/u = #1111 */
    { 0x004079, 0x004079, RTFLOAT64U_INIT_C(0,0xc71454cea06fa,1224), RTFLOAT64U_INIT_C(0,0x6edbbb4022f1c,301), RTFLOAT64U_INIT_C(0,0x4612d640e9a4c,503) }, /* #10/2/d/0/u = #1112 */
    { 0x005c79, 0x005c79, RTFLOAT64U_INIT_C(0,0xc71454cea06fa,1224), RTFLOAT64U_INIT_C(0,0x6edbbb4022f1c,301), RTFLOAT64U_INIT_C(0,0x4612d640e9a4c,503) }, /* #10/2/d/0/u0x1 = #1113 */
    { 0x0058f9, 0x0058f9, RTFLOAT64U_INIT_C(0,0xc71454cea06fa,1224), RTFLOAT64U_INIT_C(0,0x6edbbb4022f1c,301), RTFLOAT64U_INIT_C(0,0x4612d640e9a4c,503) }, /* #10/2/d/0/u0x8 = #1114 */
    { 0x0054f9, 0x0054f9, RTFLOAT64U_INIT_C(0,0xc71454cea06fa,1224), RTFLOAT64U_INIT_C(0,0x6edbbb4022f1c,301), RTFLOAT64U_INIT_C(0,0x4612d640e9a4c,503) }, /* #10/2/d/0/u0x10 = #1115 */
    { 0x004cf9, 0x004cf9, RTFLOAT64U_INIT_C(0,0xc71454cea06fa,1224), RTFLOAT64U_INIT_C(0,0x6edbbb4022f1c,301), RTFLOAT64U_INIT_C(0,0x4612d640e9a4c,503) }, /* #10/2/d/0/u0x20 = #1116 */
    { 0x00dff9, 0x00dff9, RTFLOAT64U_INIT_C(0,0xc71454cea06fa,1224), RTFLOAT64U_INIT_C(0,0x6edbbb4022f1c,301), RTFLOAT64U_INIT_C(0,0x4612d640e9a4c,503) }, /* #10/2/d/f/m = #1117 */
    { 0x00c079, 0x00c079, RTFLOAT64U_INIT_C(0,0xc71454cea06fa,1224), RTFLOAT64U_INIT_C(0,0x6edbbb4022f1c,301), RTFLOAT64U_INIT_C(0,0x4612d640e9a4c,503) }, /* #10/2/d/f/u = #1118 */
    { 0x00c079, 0x00c079, RTFLOAT64U_INIT_C(0,0xc71454cea06fa,1224), RTFLOAT64U_INIT_C(0,0x6edbbb4022f1c,301), RTFLOAT64U_INIT_C(0,0x4612d640e9a4c,503) }, /* #10/2/d/f/u = #1119 */
    { 0x00dc79, 0x00dc79, RTFLOAT64U_INIT_C(0,0xc71454cea06fa,1224), RTFLOAT64U_INIT_C(0,0x6edbbb4022f1c,301), RTFLOAT64U_INIT_C(0,0x4612d640e9a4c,503) }, /* #10/2/d/f/u0x1 = #1120 */
    { 0x00d8f9, 0x00d8f9, RTFLOAT64U_INIT_C(0,0xc71454cea06fa,1224), RTFLOAT64U_INIT_C(0,0x6edbbb4022f1c,301), RTFLOAT64U_INIT_C(0,0x4612d640e9a4c,503) }, /* #10/2/d/f/u0x8 = #1121 */
    { 0x00d4f9, 0x00d4f9, RTFLOAT64U_INIT_C(0,0xc71454cea06fa,1224), RTFLOAT64U_INIT_C(0,0x6edbbb4022f1c,301), RTFLOAT64U_INIT_C(0,0x4612d640e9a4c,503) }, /* #10/2/d/f/u0x10 = #1122 */
    { 0x00ccf9, 0x00ccf9, RTFLOAT64U_INIT_C(0,0xc71454cea06fa,1224), RTFLOAT64U_INIT_C(0,0x6edbbb4022f1c,301), RTFLOAT64U_INIT_C(0,0x4612d640e9a4c,503) }, /* #10/2/d/f/u0x20 = #1123 */
    { 0x007fb9, 0x007fb9, RTFLOAT64U_INIT_C(0,0xc71454cea06fa,1224), RTFLOAT64U_INIT_C(0,0x6edbbb4022f1c,301), RTFLOAT64U_INIT_C(0,0x4612d640e9a4b,503) }, /* #10/3/0/0/m = #1124 */
    { 0x006039, 0x006039, RTFLOAT64U_INIT_C(0,0xc71454cea06fa,1224), RTFLOAT64U_INIT_C(0,0x6edbbb4022f1c,301), RTFLOAT64U_INIT_C(0,0x4612d640e9a4b,503) }, /* #10/3/0/0/u = #1125 */
    { 0x006039, 0x006039, RTFLOAT64U_INIT_C(0,0xc71454cea06fa,1224), RTFLOAT64U_INIT_C(0,0x6edbbb4022f1c,301), RTFLOAT64U_INIT_C(0,0x4612d640e9a4b,503) }, /* #10/3/0/0/u = #1126 */
    { 0x007c39, 0x007c39, RTFLOAT64U_INIT_C(0,0xc71454cea06fa,1224), RTFLOAT64U_INIT_C(0,0x6edbbb4022f1c,301), RTFLOAT64U_INIT_C(0,0x4612d640e9a4b,503) }, /* #10/3/0/0/u0x1 = #1127 */
    { 0x0078b9, 0x0078b9, RTFLOAT64U_INIT_C(0,0xc71454cea06fa,1224), RTFLOAT64U_INIT_C(0,0x6edbbb4022f1c,301), RTFLOAT64U_INIT_C(0,0x4612d640e9a4b,503) }, /* #10/3/0/0/u0x8 = #1128 */
    { 0x0074b9, 0x0074b9, RTFLOAT64U_INIT_C(0,0xc71454cea06fa,1224), RTFLOAT64U_INIT_C(0,0x6edbbb4022f1c,301), RTFLOAT64U_INIT_C(0,0x4612d640e9a4b,503) }, /* #10/3/0/0/u0x10 = #1129 */
    { 0x006cb9, 0x006cb9, RTFLOAT64U_INIT_C(0,0xc71454cea06fa,1224), RTFLOAT64U_INIT_C(0,0x6edbbb4022f1c,301), RTFLOAT64U_INIT_C(0,0x4612d640e9a4b,503) }, /* #10/3/0/0/u0x20 = #1130 */
    { 0x00ffb9, 0x00ffb9, RTFLOAT64U_INIT_C(0,0xc71454cea06fa,1224), RTFLOAT64U_INIT_C(0,0x6edbbb4022f1c,301), RTFLOAT64U_INIT_C(0,0x4612d640e9a4b,503) }, /* #10/3/0/f/m = #1131 */
    { 0x00e039, 0x00e039, RTFLOAT64U_INIT_C(0,0xc71454cea06fa,1224), RTFLOAT64U_INIT_C(0,0x6edbbb4022f1c,301), RTFLOAT64U_INIT_C(0,0x4612d640e9a4b,503) }, /* #10/3/0/f/u = #1132 */
    { 0x00e039, 0x00e039, RTFLOAT64U_INIT_C(0,0xc71454cea06fa,1224), RTFLOAT64U_INIT_C(0,0x6edbbb4022f1c,301), RTFLOAT64U_INIT_C(0,0x4612d640e9a4b,503) }, /* #10/3/0/f/u = #1133 */
    { 0x00fc39, 0x00fc39, RTFLOAT64U_INIT_C(0,0xc71454cea06fa,1224), RTFLOAT64U_INIT_C(0,0x6edbbb4022f1c,301), RTFLOAT64U_INIT_C(0,0x4612d640e9a4b,503) }, /* #10/3/0/f/u0x1 = #1134 */
    { 0x00f8b9, 0x00f8b9, RTFLOAT64U_INIT_C(0,0xc71454cea06fa,1224), RTFLOAT64U_INIT_C(0,0x6edbbb4022f1c,301), RTFLOAT64U_INIT_C(0,0x4612d640e9a4b,503) }, /* #10/3/0/f/u0x8 = #1135 */
    { 0x00f4b9, 0x00f4b9, RTFLOAT64U_INIT_C(0,0xc71454cea06fa,1224), RTFLOAT64U_INIT_C(0,0x6edbbb4022f1c,301), RTFLOAT64U_INIT_C(0,0x4612d640e9a4b,503) }, /* #10/3/0/f/u0x10 = #1136 */
    { 0x00ecb9, 0x00ecb9, RTFLOAT64U_INIT_C(0,0xc71454cea06fa,1224), RTFLOAT64U_INIT_C(0,0x6edbbb4022f1c,301), RTFLOAT64U_INIT_C(0,0x4612d640e9a4b,503) }, /* #10/3/0/f/u0x20 = #1137 */
    { 0x007ff9, 0x007ff9, RTFLOAT64U_INIT_C(0,0xc71454cea06fa,1224), RTFLOAT64U_INIT_C(0,0x6edbbb4022f1c,301), RTFLOAT64U_INIT_C(0,0x4612d640e9a4b,503) }, /* #10/3/d/0/m = #1138 */
    { 0x006079, 0x006079, RTFLOAT64U_INIT_C(0,0xc71454cea06fa,1224), RTFLOAT64U_INIT_C(0,0x6edbbb4022f1c,301), RTFLOAT64U_INIT_C(0,0x4612d640e9a4b,503) }, /* #10/3/d/0/u = #1139 */
    { 0x006079, 0x006079, RTFLOAT64U_INIT_C(0,0xc71454cea06fa,1224), RTFLOAT64U_INIT_C(0,0x6edbbb4022f1c,301), RTFLOAT64U_INIT_C(0,0x4612d640e9a4b,503) }, /* #10/3/d/0/u = #1140 */
    { 0x007c79, 0x007c79, RTFLOAT64U_INIT_C(0,0xc71454cea06fa,1224), RTFLOAT64U_INIT_C(0,0x6edbbb4022f1c,301), RTFLOAT64U_INIT_C(0,0x4612d640e9a4b,503) }, /* #10/3/d/0/u0x1 = #1141 */
    { 0x0078f9, 0x0078f9, RTFLOAT64U_INIT_C(0,0xc71454cea06fa,1224), RTFLOAT64U_INIT_C(0,0x6edbbb4022f1c,301), RTFLOAT64U_INIT_C(0,0x4612d640e9a4b,503) }, /* #10/3/d/0/u0x8 = #1142 */
    { 0x0074f9, 0x0074f9, RTFLOAT64U_INIT_C(0,0xc71454cea06fa,1224), RTFLOAT64U_INIT_C(0,0x6edbbb4022f1c,301), RTFLOAT64U_INIT_C(0,0x4612d640e9a4b,503) }, /* #10/3/d/0/u0x10 = #1143 */
    { 0x006cf9, 0x006cf9, RTFLOAT64U_INIT_C(0,0xc71454cea06fa,1224), RTFLOAT64U_INIT_C(0,0x6edbbb4022f1c,301), RTFLOAT64U_INIT_C(0,0x4612d640e9a4b,503) }, /* #10/3/d/0/u0x20 = #1144 */
    { 0x00fff9, 0x00fff9, RTFLOAT64U_INIT_C(0,0xc71454cea06fa,1224), RTFLOAT64U_INIT_C(0,0x6edbbb4022f1c,301), RTFLOAT64U_INIT_C(0,0x4612d640e9a4b,503) }, /* #10/3/d/f/m = #1145 */
    { 0x00e079, 0x00e079, RTFLOAT64U_INIT_C(0,0xc71454cea06fa,1224), RTFLOAT64U_INIT_C(0,0x6edbbb4022f1c,301), RTFLOAT64U_INIT_C(0,0x4612d640e9a4b,503) }, /* #10/3/d/f/u = #1146 */
    { 0x00e079, 0x00e079, RTFLOAT64U_INIT_C(0,0xc71454cea06fa,1224), RTFLOAT64U_INIT_C(0,0x6edbbb4022f1c,301), RTFLOAT64U_INIT_C(0,0x4612d640e9a4b,503) }, /* #10/3/d/f/u = #1147 */
    { 0x00fc79, 0x00fc79, RTFLOAT64U_INIT_C(0,0xc71454cea06fa,1224), RTFLOAT64U_INIT_C(0,0x6edbbb4022f1c,301), RTFLOAT64U_INIT_C(0,0x4612d640e9a4b,503) }, /* #10/3/d/f/u0x1 = #1148 */
    { 0x00f8f9, 0x00f8f9, RTFLOAT64U_INIT_C(0,0xc71454cea06fa,1224), RTFLOAT64U_INIT_C(0,0x6edbbb4022f1c,301), RTFLOAT64U_INIT_C(0,0x4612d640e9a4b,503) }, /* #10/3/d/f/u0x8 = #1149 */
    { 0x00f4f9, 0x00f4f9, RTFLOAT64U_INIT_C(0,0xc71454cea06fa,1224), RTFLOAT64U_INIT_C(0,0x6edbbb4022f1c,301), RTFLOAT64U_INIT_C(0,0x4612d640e9a4b,503) }, /* #10/3/d/f/u0x10 = #1150 */
    { 0x00ecf9, 0x00ecf9, RTFLOAT64U_INIT_C(0,0xc71454cea06fa,1224), RTFLOAT64U_INIT_C(0,0x6edbbb4022f1c,301), RTFLOAT64U_INIT_C(0,0x4612d640e9a4b,503) }, /* #10/3/d/f/u0x20 = #1151 */
    { 0x001fb6, 0x001fbe, RTFLOAT64U_INIT_C(1,0xdf701aa047ffd,1971), RTFLOAT64U_INIT_C(0,0x31d18e5031ee0,1499), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #11/0/0/0/m = #1152 */
    { 0x000036, 0x00003e, RTFLOAT64U_INIT_C(1,0xdf701aa047ffd,1971), RTFLOAT64U_INIT_C(0,0x31d18e5031ee0,1499), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #11/0/0/0/u = #1153 */
    { 0x00003e, 0x00003e, RTFLOAT64U_INIT_C(1,0xdf701aa047ffd,1971), RTFLOAT64U_INIT_C(0,0x31d18e5031ee0,1499), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #11/0/0/0/u = #1154 */
    { 0x001e3e, 0x001e3e, RTFLOAT64U_INIT_C(1,0xdf701aa047ffd,1971), RTFLOAT64U_INIT_C(0,0x31d18e5031ee0,1499), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #11/0/0/0/u0x2 = #1155 */
    { 0x001d3e, 0x001d3e, RTFLOAT64U_INIT_C(1,0xdf701aa047ffd,1971), RTFLOAT64U_INIT_C(0,0x31d18e5031ee0,1499), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #11/0/0/0/u0x4 = #1156 */
    { 0x001b3e, 0x001b3e, RTFLOAT64U_INIT_C(1,0xdf701aa047ffd,1971), RTFLOAT64U_INIT_C(0,0x31d18e5031ee0,1499), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #11/0/0/0/u0x8 = #1157 */
    { 0x00173e, 0x00173e, RTFLOAT64U_INIT_C(1,0xdf701aa047ffd,1971), RTFLOAT64U_INIT_C(0,0x31d18e5031ee0,1499), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #11/0/0/0/u0x10 = #1158 */
    { 0x000f3e, 0x000f3e, RTFLOAT64U_INIT_C(1,0xdf701aa047ffd,1971), RTFLOAT64U_INIT_C(0,0x31d18e5031ee0,1499), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #11/0/0/0/u0x20 = #1159 */
    { 0x009fb6, 0x009fbe, RTFLOAT64U_INIT_C(1,0xdf701aa047ffd,1971), RTFLOAT64U_INIT_C(0,0x31d18e5031ee0,1499), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #11/0/0/f/m = #1160 */
    { 0x008036, 0x00803e, RTFLOAT64U_INIT_C(1,0xdf701aa047ffd,1971), RTFLOAT64U_INIT_C(0,0x31d18e5031ee0,1499), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #11/0/0/f/u = #1161 */
    { 0x00803e, 0x00803e, RTFLOAT64U_INIT_C(1,0xdf701aa047ffd,1971), RTFLOAT64U_INIT_C(0,0x31d18e5031ee0,1499), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #11/0/0/f/u = #1162 */
    { 0x009e3e, 0x009e3e, RTFLOAT64U_INIT_C(1,0xdf701aa047ffd,1971), RTFLOAT64U_INIT_C(0,0x31d18e5031ee0,1499), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #11/0/0/f/u0x2 = #1163 */
    { 0x009d3e, 0x009d3e, RTFLOAT64U_INIT_C(1,0xdf701aa047ffd,1971), RTFLOAT64U_INIT_C(0,0x31d18e5031ee0,1499), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #11/0/0/f/u0x4 = #1164 */
    { 0x009b3e, 0x009b3e, RTFLOAT64U_INIT_C(1,0xdf701aa047ffd,1971), RTFLOAT64U_INIT_C(0,0x31d18e5031ee0,1499), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #11/0/0/f/u0x8 = #1165 */
    { 0x00973e, 0x00973e, RTFLOAT64U_INIT_C(1,0xdf701aa047ffd,1971), RTFLOAT64U_INIT_C(0,0x31d18e5031ee0,1499), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #11/0/0/f/u0x10 = #1166 */
    { 0x008f3e, 0x008f3e, RTFLOAT64U_INIT_C(1,0xdf701aa047ffd,1971), RTFLOAT64U_INIT_C(0,0x31d18e5031ee0,1499), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #11/0/0/f/u0x20 = #1167 */
    { 0x001ff6, 0x001ffe, RTFLOAT64U_INIT_C(1,0xdf701aa047ffd,1971), RTFLOAT64U_INIT_C(0,0x31d18e5031ee0,1499), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #11/0/d/0/m = #1168 */
    { 0x000076, 0x00007e, RTFLOAT64U_INIT_C(1,0xdf701aa047ffd,1971), RTFLOAT64U_INIT_C(0,0x31d18e5031ee0,1499), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #11/0/d/0/u = #1169 */
    { 0x00007e, 0x00007e, RTFLOAT64U_INIT_C(1,0xdf701aa047ffd,1971), RTFLOAT64U_INIT_C(0,0x31d18e5031ee0,1499), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #11/0/d/0/u = #1170 */
    { 0x001e7e, 0x001e7e, RTFLOAT64U_INIT_C(1,0xdf701aa047ffd,1971), RTFLOAT64U_INIT_C(0,0x31d18e5031ee0,1499), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #11/0/d/0/u0x2 = #1171 */
    { 0x001d7e, 0x001d7e, RTFLOAT64U_INIT_C(1,0xdf701aa047ffd,1971), RTFLOAT64U_INIT_C(0,0x31d18e5031ee0,1499), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #11/0/d/0/u0x4 = #1172 */
    { 0x001b7e, 0x001b7e, RTFLOAT64U_INIT_C(1,0xdf701aa047ffd,1971), RTFLOAT64U_INIT_C(0,0x31d18e5031ee0,1499), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #11/0/d/0/u0x8 = #1173 */
    { 0x00177e, 0x00177e, RTFLOAT64U_INIT_C(1,0xdf701aa047ffd,1971), RTFLOAT64U_INIT_C(0,0x31d18e5031ee0,1499), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #11/0/d/0/u0x10 = #1174 */
    { 0x000f7e, 0x000f7e, RTFLOAT64U_INIT_C(1,0xdf701aa047ffd,1971), RTFLOAT64U_INIT_C(0,0x31d18e5031ee0,1499), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #11/0/d/0/u0x20 = #1175 */
    { 0x009ff6, 0x009ffe, RTFLOAT64U_INIT_C(1,0xdf701aa047ffd,1971), RTFLOAT64U_INIT_C(0,0x31d18e5031ee0,1499), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #11/0/d/f/m = #1176 */
    { 0x008076, 0x00807e, RTFLOAT64U_INIT_C(1,0xdf701aa047ffd,1971), RTFLOAT64U_INIT_C(0,0x31d18e5031ee0,1499), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #11/0/d/f/u = #1177 */
    { 0x00807e, 0x00807e, RTFLOAT64U_INIT_C(1,0xdf701aa047ffd,1971), RTFLOAT64U_INIT_C(0,0x31d18e5031ee0,1499), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #11/0/d/f/u = #1178 */
    { 0x009e7e, 0x009e7e, RTFLOAT64U_INIT_C(1,0xdf701aa047ffd,1971), RTFLOAT64U_INIT_C(0,0x31d18e5031ee0,1499), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #11/0/d/f/u0x2 = #1179 */
    { 0x009d7e, 0x009d7e, RTFLOAT64U_INIT_C(1,0xdf701aa047ffd,1971), RTFLOAT64U_INIT_C(0,0x31d18e5031ee0,1499), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #11/0/d/f/u0x4 = #1180 */
    { 0x009b7e, 0x009b7e, RTFLOAT64U_INIT_C(1,0xdf701aa047ffd,1971), RTFLOAT64U_INIT_C(0,0x31d18e5031ee0,1499), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #11/0/d/f/u0x8 = #1181 */
    { 0x00977e, 0x00977e, RTFLOAT64U_INIT_C(1,0xdf701aa047ffd,1971), RTFLOAT64U_INIT_C(0,0x31d18e5031ee0,1499), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #11/0/d/f/u0x10 = #1182 */
    { 0x008f7e, 0x008f7e, RTFLOAT64U_INIT_C(1,0xdf701aa047ffd,1971), RTFLOAT64U_INIT_C(0,0x31d18e5031ee0,1499), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #11/0/d/f/u0x20 = #1183 */
    { 0x003fb6, 0x003fbe, RTFLOAT64U_INIT_C(1,0xdf701aa047ffd,1971), RTFLOAT64U_INIT_C(0,0x31d18e5031ee0,1499), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #11/1/0/0/m = #1184 */
    { 0x002036, 0x00203e, RTFLOAT64U_INIT_C(1,0xdf701aa047ffd,1971), RTFLOAT64U_INIT_C(0,0x31d18e5031ee0,1499), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #11/1/0/0/u = #1185 */
    { 0x00203e, 0x00203e, RTFLOAT64U_INIT_C(1,0xdf701aa047ffd,1971), RTFLOAT64U_INIT_C(0,0x31d18e5031ee0,1499), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #11/1/0/0/u = #1186 */
    { 0x003e3e, 0x003e3e, RTFLOAT64U_INIT_C(1,0xdf701aa047ffd,1971), RTFLOAT64U_INIT_C(0,0x31d18e5031ee0,1499), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #11/1/0/0/u0x2 = #1187 */
    { 0x003d3e, 0x003d3e, RTFLOAT64U_INIT_C(1,0xdf701aa047ffd,1971), RTFLOAT64U_INIT_C(0,0x31d18e5031ee0,1499), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #11/1/0/0/u0x4 = #1188 */
    { 0x003b3e, 0x003b3e, RTFLOAT64U_INIT_C(1,0xdf701aa047ffd,1971), RTFLOAT64U_INIT_C(0,0x31d18e5031ee0,1499), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #11/1/0/0/u0x8 = #1189 */
    { 0x00373e, 0x00373e, RTFLOAT64U_INIT_C(1,0xdf701aa047ffd,1971), RTFLOAT64U_INIT_C(0,0x31d18e5031ee0,1499), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #11/1/0/0/u0x10 = #1190 */
    { 0x002f3e, 0x002f3e, RTFLOAT64U_INIT_C(1,0xdf701aa047ffd,1971), RTFLOAT64U_INIT_C(0,0x31d18e5031ee0,1499), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #11/1/0/0/u0x20 = #1191 */
    { 0x00bfb6, 0x00bfbe, RTFLOAT64U_INIT_C(1,0xdf701aa047ffd,1971), RTFLOAT64U_INIT_C(0,0x31d18e5031ee0,1499), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #11/1/0/f/m = #1192 */
    { 0x00a036, 0x00a03e, RTFLOAT64U_INIT_C(1,0xdf701aa047ffd,1971), RTFLOAT64U_INIT_C(0,0x31d18e5031ee0,1499), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #11/1/0/f/u = #1193 */
    { 0x00a03e, 0x00a03e, RTFLOAT64U_INIT_C(1,0xdf701aa047ffd,1971), RTFLOAT64U_INIT_C(0,0x31d18e5031ee0,1499), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #11/1/0/f/u = #1194 */
    { 0x00be3e, 0x00be3e, RTFLOAT64U_INIT_C(1,0xdf701aa047ffd,1971), RTFLOAT64U_INIT_C(0,0x31d18e5031ee0,1499), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #11/1/0/f/u0x2 = #1195 */
    { 0x00bd3e, 0x00bd3e, RTFLOAT64U_INIT_C(1,0xdf701aa047ffd,1971), RTFLOAT64U_INIT_C(0,0x31d18e5031ee0,1499), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #11/1/0/f/u0x4 = #1196 */
    { 0x00bb3e, 0x00bb3e, RTFLOAT64U_INIT_C(1,0xdf701aa047ffd,1971), RTFLOAT64U_INIT_C(0,0x31d18e5031ee0,1499), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #11/1/0/f/u0x8 = #1197 */
    { 0x00b73e, 0x00b73e, RTFLOAT64U_INIT_C(1,0xdf701aa047ffd,1971), RTFLOAT64U_INIT_C(0,0x31d18e5031ee0,1499), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #11/1/0/f/u0x10 = #1198 */
    { 0x00af3e, 0x00af3e, RTFLOAT64U_INIT_C(1,0xdf701aa047ffd,1971), RTFLOAT64U_INIT_C(0,0x31d18e5031ee0,1499), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #11/1/0/f/u0x20 = #1199 */
    { 0x003ff6, 0x003ffe, RTFLOAT64U_INIT_C(1,0xdf701aa047ffd,1971), RTFLOAT64U_INIT_C(0,0x31d18e5031ee0,1499), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #11/1/d/0/m = #1200 */
    { 0x002076, 0x00207e, RTFLOAT64U_INIT_C(1,0xdf701aa047ffd,1971), RTFLOAT64U_INIT_C(0,0x31d18e5031ee0,1499), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #11/1/d/0/u = #1201 */
    { 0x00207e, 0x00207e, RTFLOAT64U_INIT_C(1,0xdf701aa047ffd,1971), RTFLOAT64U_INIT_C(0,0x31d18e5031ee0,1499), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #11/1/d/0/u = #1202 */
    { 0x003e7e, 0x003e7e, RTFLOAT64U_INIT_C(1,0xdf701aa047ffd,1971), RTFLOAT64U_INIT_C(0,0x31d18e5031ee0,1499), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #11/1/d/0/u0x2 = #1203 */
    { 0x003d7e, 0x003d7e, RTFLOAT64U_INIT_C(1,0xdf701aa047ffd,1971), RTFLOAT64U_INIT_C(0,0x31d18e5031ee0,1499), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #11/1/d/0/u0x4 = #1204 */
    { 0x003b7e, 0x003b7e, RTFLOAT64U_INIT_C(1,0xdf701aa047ffd,1971), RTFLOAT64U_INIT_C(0,0x31d18e5031ee0,1499), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #11/1/d/0/u0x8 = #1205 */
    { 0x00377e, 0x00377e, RTFLOAT64U_INIT_C(1,0xdf701aa047ffd,1971), RTFLOAT64U_INIT_C(0,0x31d18e5031ee0,1499), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #11/1/d/0/u0x10 = #1206 */
    { 0x002f7e, 0x002f7e, RTFLOAT64U_INIT_C(1,0xdf701aa047ffd,1971), RTFLOAT64U_INIT_C(0,0x31d18e5031ee0,1499), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #11/1/d/0/u0x20 = #1207 */
    { 0x00bff6, 0x00bffe, RTFLOAT64U_INIT_C(1,0xdf701aa047ffd,1971), RTFLOAT64U_INIT_C(0,0x31d18e5031ee0,1499), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #11/1/d/f/m = #1208 */
    { 0x00a076, 0x00a07e, RTFLOAT64U_INIT_C(1,0xdf701aa047ffd,1971), RTFLOAT64U_INIT_C(0,0x31d18e5031ee0,1499), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #11/1/d/f/u = #1209 */
    { 0x00a07e, 0x00a07e, RTFLOAT64U_INIT_C(1,0xdf701aa047ffd,1971), RTFLOAT64U_INIT_C(0,0x31d18e5031ee0,1499), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #11/1/d/f/u = #1210 */
    { 0x00be7e, 0x00be7e, RTFLOAT64U_INIT_C(1,0xdf701aa047ffd,1971), RTFLOAT64U_INIT_C(0,0x31d18e5031ee0,1499), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #11/1/d/f/u0x2 = #1211 */
    { 0x00bd7e, 0x00bd7e, RTFLOAT64U_INIT_C(1,0xdf701aa047ffd,1971), RTFLOAT64U_INIT_C(0,0x31d18e5031ee0,1499), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #11/1/d/f/u0x4 = #1212 */
    { 0x00bb7e, 0x00bb7e, RTFLOAT64U_INIT_C(1,0xdf701aa047ffd,1971), RTFLOAT64U_INIT_C(0,0x31d18e5031ee0,1499), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #11/1/d/f/u0x8 = #1213 */
    { 0x00b77e, 0x00b77e, RTFLOAT64U_INIT_C(1,0xdf701aa047ffd,1971), RTFLOAT64U_INIT_C(0,0x31d18e5031ee0,1499), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #11/1/d/f/u0x10 = #1214 */
    { 0x00af7e, 0x00af7e, RTFLOAT64U_INIT_C(1,0xdf701aa047ffd,1971), RTFLOAT64U_INIT_C(0,0x31d18e5031ee0,1499), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #11/1/d/f/u0x20 = #1215 */
    { 0x005fb6, 0x005fbe, RTFLOAT64U_INIT_C(1,0xdf701aa047ffd,1971), RTFLOAT64U_INIT_C(0,0x31d18e5031ee0,1499), RTFLOAT64U_INIT_C(1,0xfffffffffffff,2046) }, /* #11/2/0/0/m = #1216 */
    { 0x004036, 0x00403e, RTFLOAT64U_INIT_C(1,0xdf701aa047ffd,1971), RTFLOAT64U_INIT_C(0,0x31d18e5031ee0,1499), RTFLOAT64U_INIT_C(1,0xfffffffffffff,2046) }, /* #11/2/0/0/u = #1217 */
    { 0x00403e, 0x00403e, RTFLOAT64U_INIT_C(1,0xdf701aa047ffd,1971), RTFLOAT64U_INIT_C(0,0x31d18e5031ee0,1499), RTFLOAT64U_INIT_C(1,0xfffffffffffff,2046) }, /* #11/2/0/0/u = #1218 */
    { 0x005e3e, 0x005e3e, RTFLOAT64U_INIT_C(1,0xdf701aa047ffd,1971), RTFLOAT64U_INIT_C(0,0x31d18e5031ee0,1499), RTFLOAT64U_INIT_C(1,0xfffffffffffff,2046) }, /* #11/2/0/0/u0x2 = #1219 */
    { 0x005d3e, 0x005d3e, RTFLOAT64U_INIT_C(1,0xdf701aa047ffd,1971), RTFLOAT64U_INIT_C(0,0x31d18e5031ee0,1499), RTFLOAT64U_INIT_C(1,0xfffffffffffff,2046) }, /* #11/2/0/0/u0x4 = #1220 */
    { 0x005b3e, 0x005b3e, RTFLOAT64U_INIT_C(1,0xdf701aa047ffd,1971), RTFLOAT64U_INIT_C(0,0x31d18e5031ee0,1499), RTFLOAT64U_INIT_C(1,0xfffffffffffff,2046) }, /* #11/2/0/0/u0x8 = #1221 */
    { 0x00573e, 0x00573e, RTFLOAT64U_INIT_C(1,0xdf701aa047ffd,1971), RTFLOAT64U_INIT_C(0,0x31d18e5031ee0,1499), RTFLOAT64U_INIT_C(1,0xfffffffffffff,2046) }, /* #11/2/0/0/u0x10 = #1222 */
    { 0x004f3e, 0x004f3e, RTFLOAT64U_INIT_C(1,0xdf701aa047ffd,1971), RTFLOAT64U_INIT_C(0,0x31d18e5031ee0,1499), RTFLOAT64U_INIT_C(1,0xfffffffffffff,2046) }, /* #11/2/0/0/u0x20 = #1223 */
    { 0x00dfb6, 0x00dfbe, RTFLOAT64U_INIT_C(1,0xdf701aa047ffd,1971), RTFLOAT64U_INIT_C(0,0x31d18e5031ee0,1499), RTFLOAT64U_INIT_C(1,0xfffffffffffff,2046) }, /* #11/2/0/f/m = #1224 */
    { 0x00c036, 0x00c03e, RTFLOAT64U_INIT_C(1,0xdf701aa047ffd,1971), RTFLOAT64U_INIT_C(0,0x31d18e5031ee0,1499), RTFLOAT64U_INIT_C(1,0xfffffffffffff,2046) }, /* #11/2/0/f/u = #1225 */
    { 0x00c03e, 0x00c03e, RTFLOAT64U_INIT_C(1,0xdf701aa047ffd,1971), RTFLOAT64U_INIT_C(0,0x31d18e5031ee0,1499), RTFLOAT64U_INIT_C(1,0xfffffffffffff,2046) }, /* #11/2/0/f/u = #1226 */
    { 0x00de3e, 0x00de3e, RTFLOAT64U_INIT_C(1,0xdf701aa047ffd,1971), RTFLOAT64U_INIT_C(0,0x31d18e5031ee0,1499), RTFLOAT64U_INIT_C(1,0xfffffffffffff,2046) }, /* #11/2/0/f/u0x2 = #1227 */
    { 0x00dd3e, 0x00dd3e, RTFLOAT64U_INIT_C(1,0xdf701aa047ffd,1971), RTFLOAT64U_INIT_C(0,0x31d18e5031ee0,1499), RTFLOAT64U_INIT_C(1,0xfffffffffffff,2046) }, /* #11/2/0/f/u0x4 = #1228 */
    { 0x00db3e, 0x00db3e, RTFLOAT64U_INIT_C(1,0xdf701aa047ffd,1971), RTFLOAT64U_INIT_C(0,0x31d18e5031ee0,1499), RTFLOAT64U_INIT_C(1,0xfffffffffffff,2046) }, /* #11/2/0/f/u0x8 = #1229 */
    { 0x00d73e, 0x00d73e, RTFLOAT64U_INIT_C(1,0xdf701aa047ffd,1971), RTFLOAT64U_INIT_C(0,0x31d18e5031ee0,1499), RTFLOAT64U_INIT_C(1,0xfffffffffffff,2046) }, /* #11/2/0/f/u0x10 = #1230 */
    { 0x00cf3e, 0x00cf3e, RTFLOAT64U_INIT_C(1,0xdf701aa047ffd,1971), RTFLOAT64U_INIT_C(0,0x31d18e5031ee0,1499), RTFLOAT64U_INIT_C(1,0xfffffffffffff,2046) }, /* #11/2/0/f/u0x20 = #1231 */
    { 0x005ff6, 0x005ffe, RTFLOAT64U_INIT_C(1,0xdf701aa047ffd,1971), RTFLOAT64U_INIT_C(0,0x31d18e5031ee0,1499), RTFLOAT64U_INIT_C(1,0xfffffffffffff,2046) }, /* #11/2/d/0/m = #1232 */
    { 0x004076, 0x00407e, RTFLOAT64U_INIT_C(1,0xdf701aa047ffd,1971), RTFLOAT64U_INIT_C(0,0x31d18e5031ee0,1499), RTFLOAT64U_INIT_C(1,0xfffffffffffff,2046) }, /* #11/2/d/0/u = #1233 */
    { 0x00407e, 0x00407e, RTFLOAT64U_INIT_C(1,0xdf701aa047ffd,1971), RTFLOAT64U_INIT_C(0,0x31d18e5031ee0,1499), RTFLOAT64U_INIT_C(1,0xfffffffffffff,2046) }, /* #11/2/d/0/u = #1234 */
    { 0x005e7e, 0x005e7e, RTFLOAT64U_INIT_C(1,0xdf701aa047ffd,1971), RTFLOAT64U_INIT_C(0,0x31d18e5031ee0,1499), RTFLOAT64U_INIT_C(1,0xfffffffffffff,2046) }, /* #11/2/d/0/u0x2 = #1235 */
    { 0x005d7e, 0x005d7e, RTFLOAT64U_INIT_C(1,0xdf701aa047ffd,1971), RTFLOAT64U_INIT_C(0,0x31d18e5031ee0,1499), RTFLOAT64U_INIT_C(1,0xfffffffffffff,2046) }, /* #11/2/d/0/u0x4 = #1236 */
    { 0x005b7e, 0x005b7e, RTFLOAT64U_INIT_C(1,0xdf701aa047ffd,1971), RTFLOAT64U_INIT_C(0,0x31d18e5031ee0,1499), RTFLOAT64U_INIT_C(1,0xfffffffffffff,2046) }, /* #11/2/d/0/u0x8 = #1237 */
    { 0x00577e, 0x00577e, RTFLOAT64U_INIT_C(1,0xdf701aa047ffd,1971), RTFLOAT64U_INIT_C(0,0x31d18e5031ee0,1499), RTFLOAT64U_INIT_C(1,0xfffffffffffff,2046) }, /* #11/2/d/0/u0x10 = #1238 */
    { 0x004f7e, 0x004f7e, RTFLOAT64U_INIT_C(1,0xdf701aa047ffd,1971), RTFLOAT64U_INIT_C(0,0x31d18e5031ee0,1499), RTFLOAT64U_INIT_C(1,0xfffffffffffff,2046) }, /* #11/2/d/0/u0x20 = #1239 */
    { 0x00dff6, 0x00dffe, RTFLOAT64U_INIT_C(1,0xdf701aa047ffd,1971), RTFLOAT64U_INIT_C(0,0x31d18e5031ee0,1499), RTFLOAT64U_INIT_C(1,0xfffffffffffff,2046) }, /* #11/2/d/f/m = #1240 */
    { 0x00c076, 0x00c07e, RTFLOAT64U_INIT_C(1,0xdf701aa047ffd,1971), RTFLOAT64U_INIT_C(0,0x31d18e5031ee0,1499), RTFLOAT64U_INIT_C(1,0xfffffffffffff,2046) }, /* #11/2/d/f/u = #1241 */
    { 0x00c07e, 0x00c07e, RTFLOAT64U_INIT_C(1,0xdf701aa047ffd,1971), RTFLOAT64U_INIT_C(0,0x31d18e5031ee0,1499), RTFLOAT64U_INIT_C(1,0xfffffffffffff,2046) }, /* #11/2/d/f/u = #1242 */
    { 0x00de7e, 0x00de7e, RTFLOAT64U_INIT_C(1,0xdf701aa047ffd,1971), RTFLOAT64U_INIT_C(0,0x31d18e5031ee0,1499), RTFLOAT64U_INIT_C(1,0xfffffffffffff,2046) }, /* #11/2/d/f/u0x2 = #1243 */
    { 0x00dd7e, 0x00dd7e, RTFLOAT64U_INIT_C(1,0xdf701aa047ffd,1971), RTFLOAT64U_INIT_C(0,0x31d18e5031ee0,1499), RTFLOAT64U_INIT_C(1,0xfffffffffffff,2046) }, /* #11/2/d/f/u0x4 = #1244 */
    { 0x00db7e, 0x00db7e, RTFLOAT64U_INIT_C(1,0xdf701aa047ffd,1971), RTFLOAT64U_INIT_C(0,0x31d18e5031ee0,1499), RTFLOAT64U_INIT_C(1,0xfffffffffffff,2046) }, /* #11/2/d/f/u0x8 = #1245 */
    { 0x00d77e, 0x00d77e, RTFLOAT64U_INIT_C(1,0xdf701aa047ffd,1971), RTFLOAT64U_INIT_C(0,0x31d18e5031ee0,1499), RTFLOAT64U_INIT_C(1,0xfffffffffffff,2046) }, /* #11/2/d/f/u0x10 = #1246 */
    { 0x00cf7e, 0x00cf7e, RTFLOAT64U_INIT_C(1,0xdf701aa047ffd,1971), RTFLOAT64U_INIT_C(0,0x31d18e5031ee0,1499), RTFLOAT64U_INIT_C(1,0xfffffffffffff,2046) }, /* #11/2/d/f/u0x20 = #1247 */
    { 0x007fb6, 0x007fbe, RTFLOAT64U_INIT_C(1,0xdf701aa047ffd,1971), RTFLOAT64U_INIT_C(0,0x31d18e5031ee0,1499), RTFLOAT64U_INIT_C(1,0xfffffffffffff,2046) }, /* #11/3/0/0/m = #1248 */
    { 0x006036, 0x00603e, RTFLOAT64U_INIT_C(1,0xdf701aa047ffd,1971), RTFLOAT64U_INIT_C(0,0x31d18e5031ee0,1499), RTFLOAT64U_INIT_C(1,0xfffffffffffff,2046) }, /* #11/3/0/0/u = #1249 */
    { 0x00603e, 0x00603e, RTFLOAT64U_INIT_C(1,0xdf701aa047ffd,1971), RTFLOAT64U_INIT_C(0,0x31d18e5031ee0,1499), RTFLOAT64U_INIT_C(1,0xfffffffffffff,2046) }, /* #11/3/0/0/u = #1250 */
    { 0x007e3e, 0x007e3e, RTFLOAT64U_INIT_C(1,0xdf701aa047ffd,1971), RTFLOAT64U_INIT_C(0,0x31d18e5031ee0,1499), RTFLOAT64U_INIT_C(1,0xfffffffffffff,2046) }, /* #11/3/0/0/u0x2 = #1251 */
    { 0x007d3e, 0x007d3e, RTFLOAT64U_INIT_C(1,0xdf701aa047ffd,1971), RTFLOAT64U_INIT_C(0,0x31d18e5031ee0,1499), RTFLOAT64U_INIT_C(1,0xfffffffffffff,2046) }, /* #11/3/0/0/u0x4 = #1252 */
    { 0x007b3e, 0x007b3e, RTFLOAT64U_INIT_C(1,0xdf701aa047ffd,1971), RTFLOAT64U_INIT_C(0,0x31d18e5031ee0,1499), RTFLOAT64U_INIT_C(1,0xfffffffffffff,2046) }, /* #11/3/0/0/u0x8 = #1253 */
    { 0x00773e, 0x00773e, RTFLOAT64U_INIT_C(1,0xdf701aa047ffd,1971), RTFLOAT64U_INIT_C(0,0x31d18e5031ee0,1499), RTFLOAT64U_INIT_C(1,0xfffffffffffff,2046) }, /* #11/3/0/0/u0x10 = #1254 */
    { 0x006f3e, 0x006f3e, RTFLOAT64U_INIT_C(1,0xdf701aa047ffd,1971), RTFLOAT64U_INIT_C(0,0x31d18e5031ee0,1499), RTFLOAT64U_INIT_C(1,0xfffffffffffff,2046) }, /* #11/3/0/0/u0x20 = #1255 */
    { 0x00ffb6, 0x00ffbe, RTFLOAT64U_INIT_C(1,0xdf701aa047ffd,1971), RTFLOAT64U_INIT_C(0,0x31d18e5031ee0,1499), RTFLOAT64U_INIT_C(1,0xfffffffffffff,2046) }, /* #11/3/0/f/m = #1256 */
    { 0x00e036, 0x00e03e, RTFLOAT64U_INIT_C(1,0xdf701aa047ffd,1971), RTFLOAT64U_INIT_C(0,0x31d18e5031ee0,1499), RTFLOAT64U_INIT_C(1,0xfffffffffffff,2046) }, /* #11/3/0/f/u = #1257 */
    { 0x00e03e, 0x00e03e, RTFLOAT64U_INIT_C(1,0xdf701aa047ffd,1971), RTFLOAT64U_INIT_C(0,0x31d18e5031ee0,1499), RTFLOAT64U_INIT_C(1,0xfffffffffffff,2046) }, /* #11/3/0/f/u = #1258 */
    { 0x00fe3e, 0x00fe3e, RTFLOAT64U_INIT_C(1,0xdf701aa047ffd,1971), RTFLOAT64U_INIT_C(0,0x31d18e5031ee0,1499), RTFLOAT64U_INIT_C(1,0xfffffffffffff,2046) }, /* #11/3/0/f/u0x2 = #1259 */
    { 0x00fd3e, 0x00fd3e, RTFLOAT64U_INIT_C(1,0xdf701aa047ffd,1971), RTFLOAT64U_INIT_C(0,0x31d18e5031ee0,1499), RTFLOAT64U_INIT_C(1,0xfffffffffffff,2046) }, /* #11/3/0/f/u0x4 = #1260 */
    { 0x00fb3e, 0x00fb3e, RTFLOAT64U_INIT_C(1,0xdf701aa047ffd,1971), RTFLOAT64U_INIT_C(0,0x31d18e5031ee0,1499), RTFLOAT64U_INIT_C(1,0xfffffffffffff,2046) }, /* #11/3/0/f/u0x8 = #1261 */
    { 0x00f73e, 0x00f73e, RTFLOAT64U_INIT_C(1,0xdf701aa047ffd,1971), RTFLOAT64U_INIT_C(0,0x31d18e5031ee0,1499), RTFLOAT64U_INIT_C(1,0xfffffffffffff,2046) }, /* #11/3/0/f/u0x10 = #1262 */
    { 0x00ef3e, 0x00ef3e, RTFLOAT64U_INIT_C(1,0xdf701aa047ffd,1971), RTFLOAT64U_INIT_C(0,0x31d18e5031ee0,1499), RTFLOAT64U_INIT_C(1,0xfffffffffffff,2046) }, /* #11/3/0/f/u0x20 = #1263 */
    { 0x007ff6, 0x007ffe, RTFLOAT64U_INIT_C(1,0xdf701aa047ffd,1971), RTFLOAT64U_INIT_C(0,0x31d18e5031ee0,1499), RTFLOAT64U_INIT_C(1,0xfffffffffffff,2046) }, /* #11/3/d/0/m = #1264 */
    { 0x006076, 0x00607e, RTFLOAT64U_INIT_C(1,0xdf701aa047ffd,1971), RTFLOAT64U_INIT_C(0,0x31d18e5031ee0,1499), RTFLOAT64U_INIT_C(1,0xfffffffffffff,2046) }, /* #11/3/d/0/u = #1265 */
    { 0x00607e, 0x00607e, RTFLOAT64U_INIT_C(1,0xdf701aa047ffd,1971), RTFLOAT64U_INIT_C(0,0x31d18e5031ee0,1499), RTFLOAT64U_INIT_C(1,0xfffffffffffff,2046) }, /* #11/3/d/0/u = #1266 */
    { 0x007e7e, 0x007e7e, RTFLOAT64U_INIT_C(1,0xdf701aa047ffd,1971), RTFLOAT64U_INIT_C(0,0x31d18e5031ee0,1499), RTFLOAT64U_INIT_C(1,0xfffffffffffff,2046) }, /* #11/3/d/0/u0x2 = #1267 */
    { 0x007d7e, 0x007d7e, RTFLOAT64U_INIT_C(1,0xdf701aa047ffd,1971), RTFLOAT64U_INIT_C(0,0x31d18e5031ee0,1499), RTFLOAT64U_INIT_C(1,0xfffffffffffff,2046) }, /* #11/3/d/0/u0x4 = #1268 */
    { 0x007b7e, 0x007b7e, RTFLOAT64U_INIT_C(1,0xdf701aa047ffd,1971), RTFLOAT64U_INIT_C(0,0x31d18e5031ee0,1499), RTFLOAT64U_INIT_C(1,0xfffffffffffff,2046) }, /* #11/3/d/0/u0x8 = #1269 */
    { 0x00777e, 0x00777e, RTFLOAT64U_INIT_C(1,0xdf701aa047ffd,1971), RTFLOAT64U_INIT_C(0,0x31d18e5031ee0,1499), RTFLOAT64U_INIT_C(1,0xfffffffffffff,2046) }, /* #11/3/d/0/u0x10 = #1270 */
    { 0x006f7e, 0x006f7e, RTFLOAT64U_INIT_C(1,0xdf701aa047ffd,1971), RTFLOAT64U_INIT_C(0,0x31d18e5031ee0,1499), RTFLOAT64U_INIT_C(1,0xfffffffffffff,2046) }, /* #11/3/d/0/u0x20 = #1271 */
    { 0x00fff6, 0x00fffe, RTFLOAT64U_INIT_C(1,0xdf701aa047ffd,1971), RTFLOAT64U_INIT_C(0,0x31d18e5031ee0,1499), RTFLOAT64U_INIT_C(1,0xfffffffffffff,2046) }, /* #11/3/d/f/m = #1272 */
    { 0x00e076, 0x00e07e, RTFLOAT64U_INIT_C(1,0xdf701aa047ffd,1971), RTFLOAT64U_INIT_C(0,0x31d18e5031ee0,1499), RTFLOAT64U_INIT_C(1,0xfffffffffffff,2046) }, /* #11/3/d/f/u = #1273 */
    { 0x00e07e, 0x00e07e, RTFLOAT64U_INIT_C(1,0xdf701aa047ffd,1971), RTFLOAT64U_INIT_C(0,0x31d18e5031ee0,1499), RTFLOAT64U_INIT_C(1,0xfffffffffffff,2046) }, /* #11/3/d/f/u = #1274 */
    { 0x00fe7e, 0x00fe7e, RTFLOAT64U_INIT_C(1,0xdf701aa047ffd,1971), RTFLOAT64U_INIT_C(0,0x31d18e5031ee0,1499), RTFLOAT64U_INIT_C(1,0xfffffffffffff,2046) }, /* #11/3/d/f/u0x2 = #1275 */
    { 0x00fd7e, 0x00fd7e, RTFLOAT64U_INIT_C(1,0xdf701aa047ffd,1971), RTFLOAT64U_INIT_C(0,0x31d18e5031ee0,1499), RTFLOAT64U_INIT_C(1,0xfffffffffffff,2046) }, /* #11/3/d/f/u0x4 = #1276 */
    { 0x00fb7e, 0x00fb7e, RTFLOAT64U_INIT_C(1,0xdf701aa047ffd,1971), RTFLOAT64U_INIT_C(0,0x31d18e5031ee0,1499), RTFLOAT64U_INIT_C(1,0xfffffffffffff,2046) }, /* #11/3/d/f/u0x8 = #1277 */
    { 0x00f77e, 0x00f77e, RTFLOAT64U_INIT_C(1,0xdf701aa047ffd,1971), RTFLOAT64U_INIT_C(0,0x31d18e5031ee0,1499), RTFLOAT64U_INIT_C(1,0xfffffffffffff,2046) }, /* #11/3/d/f/u0x10 = #1278 */
    { 0x00ef7e, 0x00ef7e, RTFLOAT64U_INIT_C(1,0xdf701aa047ffd,1971), RTFLOAT64U_INIT_C(0,0x31d18e5031ee0,1499), RTFLOAT64U_INIT_C(1,0xfffffffffffff,2046) }, /* #11/3/d/f/u0x20 = #1279 */
    { 0x001fb3, 0x001fb3, RTFLOAT64U_INIT_C(0,0xa498ef1ce099f,304), RTFLOAT64U_INIT_C(0,0x1b7a0ec52ffd8,2047), RTFLOAT64U_INIT_C(0,0x9b7a0ec52ffd8,2047) }, /* #12/0/0/0/m = #1280 */
    { 0x000033, 0x000033, RTFLOAT64U_INIT_C(0,0xa498ef1ce099f,304), RTFLOAT64U_INIT_C(0,0x1b7a0ec52ffd8,2047), RTFLOAT64U_INIT_C(0,0x9b7a0ec52ffd8,2047) }, /* #12/0/0/0/u = #1281 */
    { 0x000033, 0x000033, RTFLOAT64U_INIT_C(0,0xa498ef1ce099f,304), RTFLOAT64U_INIT_C(0,0x1b7a0ec52ffd8,2047), RTFLOAT64U_INIT_C(0,0x9b7a0ec52ffd8,2047) }, /* #12/0/0/0/u = #1282 */
    { 0x001933, 0x001933, RTFLOAT64U_INIT_C(0,0xa498ef1ce099f,304), RTFLOAT64U_INIT_C(0,0x1b7a0ec52ffd8,2047), RTFLOAT64U_INIT_C(0,0x9b7a0ec52ffd8,2047) }, /* #12/0/0/0/u0x1 = #1283 */
    { 0x0018b3, 0x0018b3, RTFLOAT64U_INIT_C(0,0xa498ef1ce099f,304), RTFLOAT64U_INIT_C(0,0x1b7a0ec52ffd8,2047), RTFLOAT64U_INIT_C(0,0x9b7a0ec52ffd8,2047) }, /* #12/0/0/0/u0x2 = #1284 */
    { 0x0011b3, 0x0011b3, RTFLOAT64U_INIT_C(0,0xa498ef1ce099f,304), RTFLOAT64U_INIT_C(0,0x1b7a0ec52ffd8,2047), RTFLOAT64U_INIT_C(0,0x9b7a0ec52ffd8,2047) }, /* #12/0/0/0/u0x10 = #1285 */
    { 0x0009b3, 0x0009b3, RTFLOAT64U_INIT_C(0,0xa498ef1ce099f,304), RTFLOAT64U_INIT_C(0,0x1b7a0ec52ffd8,2047), RTFLOAT64U_INIT_C(0,0x9b7a0ec52ffd8,2047) }, /* #12/0/0/0/u0x20 = #1286 */
    { 0x009fb3, 0x009fb3, RTFLOAT64U_INIT_C(0,0xa498ef1ce099f,304), RTFLOAT64U_INIT_C(0,0x1b7a0ec52ffd8,2047), RTFLOAT64U_INIT_C(0,0x9b7a0ec52ffd8,2047) }, /* #12/0/0/f/m = #1287 */
    { 0x008033, 0x008033, RTFLOAT64U_INIT_C(0,0xa498ef1ce099f,304), RTFLOAT64U_INIT_C(0,0x1b7a0ec52ffd8,2047), RTFLOAT64U_INIT_C(0,0x9b7a0ec52ffd8,2047) }, /* #12/0/0/f/u = #1288 */
    { 0x008033, 0x008033, RTFLOAT64U_INIT_C(0,0xa498ef1ce099f,304), RTFLOAT64U_INIT_C(0,0x1b7a0ec52ffd8,2047), RTFLOAT64U_INIT_C(0,0x9b7a0ec52ffd8,2047) }, /* #12/0/0/f/u = #1289 */
    { 0x009933, 0x009933, RTFLOAT64U_INIT_C(0,0xa498ef1ce099f,304), RTFLOAT64U_INIT_C(0,0x1b7a0ec52ffd8,2047), RTFLOAT64U_INIT_C(0,0x9b7a0ec52ffd8,2047) }, /* #12/0/0/f/u0x1 = #1290 */
    { 0x0098b3, 0x0098b3, RTFLOAT64U_INIT_C(0,0xa498ef1ce099f,304), RTFLOAT64U_INIT_C(0,0x1b7a0ec52ffd8,2047), RTFLOAT64U_INIT_C(0,0x9b7a0ec52ffd8,2047) }, /* #12/0/0/f/u0x2 = #1291 */
    { 0x0091b3, 0x0091b3, RTFLOAT64U_INIT_C(0,0xa498ef1ce099f,304), RTFLOAT64U_INIT_C(0,0x1b7a0ec52ffd8,2047), RTFLOAT64U_INIT_C(0,0x9b7a0ec52ffd8,2047) }, /* #12/0/0/f/u0x10 = #1292 */
    { 0x0089b3, 0x0089b3, RTFLOAT64U_INIT_C(0,0xa498ef1ce099f,304), RTFLOAT64U_INIT_C(0,0x1b7a0ec52ffd8,2047), RTFLOAT64U_INIT_C(0,0x9b7a0ec52ffd8,2047) }, /* #12/0/0/f/u0x20 = #1293 */
    { 0x001ff3, 0x001ff3, RTFLOAT64U_INIT_C(0,0xa498ef1ce099f,304), RTFLOAT64U_INIT_C(0,0x1b7a0ec52ffd8,2047), RTFLOAT64U_INIT_C(0,0x9b7a0ec52ffd8,2047) }, /* #12/0/d/0/m = #1294 */
    { 0x000073, 0x000073, RTFLOAT64U_INIT_C(0,0xa498ef1ce099f,304), RTFLOAT64U_INIT_C(0,0x1b7a0ec52ffd8,2047), RTFLOAT64U_INIT_C(0,0x9b7a0ec52ffd8,2047) }, /* #12/0/d/0/u = #1295 */
    { 0x000073, 0x000073, RTFLOAT64U_INIT_C(0,0xa498ef1ce099f,304), RTFLOAT64U_INIT_C(0,0x1b7a0ec52ffd8,2047), RTFLOAT64U_INIT_C(0,0x9b7a0ec52ffd8,2047) }, /* #12/0/d/0/u = #1296 */
    { 0x001973, 0x001973, RTFLOAT64U_INIT_C(0,0xa498ef1ce099f,304), RTFLOAT64U_INIT_C(0,0x1b7a0ec52ffd8,2047), RTFLOAT64U_INIT_C(0,0x9b7a0ec52ffd8,2047) }, /* #12/0/d/0/u0x1 = #1297 */
    { 0x0018f3, 0x0018f3, RTFLOAT64U_INIT_C(0,0xa498ef1ce099f,304), RTFLOAT64U_INIT_C(0,0x1b7a0ec52ffd8,2047), RTFLOAT64U_INIT_C(0,0x9b7a0ec52ffd8,2047) }, /* #12/0/d/0/u0x2 = #1298 */
    { 0x0011f3, 0x0011f3, RTFLOAT64U_INIT_C(0,0xa498ef1ce099f,304), RTFLOAT64U_INIT_C(0,0x1b7a0ec52ffd8,2047), RTFLOAT64U_INIT_C(0,0x9b7a0ec52ffd8,2047) }, /* #12/0/d/0/u0x10 = #1299 */
    { 0x0009f3, 0x0009f3, RTFLOAT64U_INIT_C(0,0xa498ef1ce099f,304), RTFLOAT64U_INIT_C(0,0x1b7a0ec52ffd8,2047), RTFLOAT64U_INIT_C(0,0x9b7a0ec52ffd8,2047) }, /* #12/0/d/0/u0x20 = #1300 */
    { 0x009ff3, 0x009ff3, RTFLOAT64U_INIT_C(0,0xa498ef1ce099f,304), RTFLOAT64U_INIT_C(0,0x1b7a0ec52ffd8,2047), RTFLOAT64U_INIT_C(0,0x9b7a0ec52ffd8,2047) }, /* #12/0/d/f/m = #1301 */
    { 0x008073, 0x008073, RTFLOAT64U_INIT_C(0,0xa498ef1ce099f,304), RTFLOAT64U_INIT_C(0,0x1b7a0ec52ffd8,2047), RTFLOAT64U_INIT_C(0,0x9b7a0ec52ffd8,2047) }, /* #12/0/d/f/u = #1302 */
    { 0x008073, 0x008073, RTFLOAT64U_INIT_C(0,0xa498ef1ce099f,304), RTFLOAT64U_INIT_C(0,0x1b7a0ec52ffd8,2047), RTFLOAT64U_INIT_C(0,0x9b7a0ec52ffd8,2047) }, /* #12/0/d/f/u = #1303 */
    { 0x009973, 0x009973, RTFLOAT64U_INIT_C(0,0xa498ef1ce099f,304), RTFLOAT64U_INIT_C(0,0x1b7a0ec52ffd8,2047), RTFLOAT64U_INIT_C(0,0x9b7a0ec52ffd8,2047) }, /* #12/0/d/f/u0x1 = #1304 */
    { 0x0098f3, 0x0098f3, RTFLOAT64U_INIT_C(0,0xa498ef1ce099f,304), RTFLOAT64U_INIT_C(0,0x1b7a0ec52ffd8,2047), RTFLOAT64U_INIT_C(0,0x9b7a0ec52ffd8,2047) }, /* #12/0/d/f/u0x2 = #1305 */
    { 0x0091f3, 0x0091f3, RTFLOAT64U_INIT_C(0,0xa498ef1ce099f,304), RTFLOAT64U_INIT_C(0,0x1b7a0ec52ffd8,2047), RTFLOAT64U_INIT_C(0,0x9b7a0ec52ffd8,2047) }, /* #12/0/d/f/u0x10 = #1306 */
    { 0x0089f3, 0x0089f3, RTFLOAT64U_INIT_C(0,0xa498ef1ce099f,304), RTFLOAT64U_INIT_C(0,0x1b7a0ec52ffd8,2047), RTFLOAT64U_INIT_C(0,0x9b7a0ec52ffd8,2047) }, /* #12/0/d/f/u0x20 = #1307 */
    { 0x003fb3, 0x003fb3, RTFLOAT64U_INIT_C(0,0xa498ef1ce099f,304), RTFLOAT64U_INIT_C(0,0x1b7a0ec52ffd8,2047), RTFLOAT64U_INIT_C(0,0x9b7a0ec52ffd8,2047) }, /* #12/1/0/0/m = #1308 */
    { 0x002033, 0x002033, RTFLOAT64U_INIT_C(0,0xa498ef1ce099f,304), RTFLOAT64U_INIT_C(0,0x1b7a0ec52ffd8,2047), RTFLOAT64U_INIT_C(0,0x9b7a0ec52ffd8,2047) }, /* #12/1/0/0/u = #1309 */
    { 0x002033, 0x002033, RTFLOAT64U_INIT_C(0,0xa498ef1ce099f,304), RTFLOAT64U_INIT_C(0,0x1b7a0ec52ffd8,2047), RTFLOAT64U_INIT_C(0,0x9b7a0ec52ffd8,2047) }, /* #12/1/0/0/u = #1310 */
    { 0x003933, 0x003933, RTFLOAT64U_INIT_C(0,0xa498ef1ce099f,304), RTFLOAT64U_INIT_C(0,0x1b7a0ec52ffd8,2047), RTFLOAT64U_INIT_C(0,0x9b7a0ec52ffd8,2047) }, /* #12/1/0/0/u0x1 = #1311 */
    { 0x0038b3, 0x0038b3, RTFLOAT64U_INIT_C(0,0xa498ef1ce099f,304), RTFLOAT64U_INIT_C(0,0x1b7a0ec52ffd8,2047), RTFLOAT64U_INIT_C(0,0x9b7a0ec52ffd8,2047) }, /* #12/1/0/0/u0x2 = #1312 */
    { 0x0031b3, 0x0031b3, RTFLOAT64U_INIT_C(0,0xa498ef1ce099f,304), RTFLOAT64U_INIT_C(0,0x1b7a0ec52ffd8,2047), RTFLOAT64U_INIT_C(0,0x9b7a0ec52ffd8,2047) }, /* #12/1/0/0/u0x10 = #1313 */
    { 0x0029b3, 0x0029b3, RTFLOAT64U_INIT_C(0,0xa498ef1ce099f,304), RTFLOAT64U_INIT_C(0,0x1b7a0ec52ffd8,2047), RTFLOAT64U_INIT_C(0,0x9b7a0ec52ffd8,2047) }, /* #12/1/0/0/u0x20 = #1314 */
    { 0x00bfb3, 0x00bfb3, RTFLOAT64U_INIT_C(0,0xa498ef1ce099f,304), RTFLOAT64U_INIT_C(0,0x1b7a0ec52ffd8,2047), RTFLOAT64U_INIT_C(0,0x9b7a0ec52ffd8,2047) }, /* #12/1/0/f/m = #1315 */
    { 0x00a033, 0x00a033, RTFLOAT64U_INIT_C(0,0xa498ef1ce099f,304), RTFLOAT64U_INIT_C(0,0x1b7a0ec52ffd8,2047), RTFLOAT64U_INIT_C(0,0x9b7a0ec52ffd8,2047) }, /* #12/1/0/f/u = #1316 */
    { 0x00a033, 0x00a033, RTFLOAT64U_INIT_C(0,0xa498ef1ce099f,304), RTFLOAT64U_INIT_C(0,0x1b7a0ec52ffd8,2047), RTFLOAT64U_INIT_C(0,0x9b7a0ec52ffd8,2047) }, /* #12/1/0/f/u = #1317 */
    { 0x00b933, 0x00b933, RTFLOAT64U_INIT_C(0,0xa498ef1ce099f,304), RTFLOAT64U_INIT_C(0,0x1b7a0ec52ffd8,2047), RTFLOAT64U_INIT_C(0,0x9b7a0ec52ffd8,2047) }, /* #12/1/0/f/u0x1 = #1318 */
    { 0x00b8b3, 0x00b8b3, RTFLOAT64U_INIT_C(0,0xa498ef1ce099f,304), RTFLOAT64U_INIT_C(0,0x1b7a0ec52ffd8,2047), RTFLOAT64U_INIT_C(0,0x9b7a0ec52ffd8,2047) }, /* #12/1/0/f/u0x2 = #1319 */
    { 0x00b1b3, 0x00b1b3, RTFLOAT64U_INIT_C(0,0xa498ef1ce099f,304), RTFLOAT64U_INIT_C(0,0x1b7a0ec52ffd8,2047), RTFLOAT64U_INIT_C(0,0x9b7a0ec52ffd8,2047) }, /* #12/1/0/f/u0x10 = #1320 */
    { 0x00a9b3, 0x00a9b3, RTFLOAT64U_INIT_C(0,0xa498ef1ce099f,304), RTFLOAT64U_INIT_C(0,0x1b7a0ec52ffd8,2047), RTFLOAT64U_INIT_C(0,0x9b7a0ec52ffd8,2047) }, /* #12/1/0/f/u0x20 = #1321 */
    { 0x003ff3, 0x003ff3, RTFLOAT64U_INIT_C(0,0xa498ef1ce099f,304), RTFLOAT64U_INIT_C(0,0x1b7a0ec52ffd8,2047), RTFLOAT64U_INIT_C(0,0x9b7a0ec52ffd8,2047) }, /* #12/1/d/0/m = #1322 */
    { 0x002073, 0x002073, RTFLOAT64U_INIT_C(0,0xa498ef1ce099f,304), RTFLOAT64U_INIT_C(0,0x1b7a0ec52ffd8,2047), RTFLOAT64U_INIT_C(0,0x9b7a0ec52ffd8,2047) }, /* #12/1/d/0/u = #1323 */
    { 0x002073, 0x002073, RTFLOAT64U_INIT_C(0,0xa498ef1ce099f,304), RTFLOAT64U_INIT_C(0,0x1b7a0ec52ffd8,2047), RTFLOAT64U_INIT_C(0,0x9b7a0ec52ffd8,2047) }, /* #12/1/d/0/u = #1324 */
    { 0x003973, 0x003973, RTFLOAT64U_INIT_C(0,0xa498ef1ce099f,304), RTFLOAT64U_INIT_C(0,0x1b7a0ec52ffd8,2047), RTFLOAT64U_INIT_C(0,0x9b7a0ec52ffd8,2047) }, /* #12/1/d/0/u0x1 = #1325 */
    { 0x0038f3, 0x0038f3, RTFLOAT64U_INIT_C(0,0xa498ef1ce099f,304), RTFLOAT64U_INIT_C(0,0x1b7a0ec52ffd8,2047), RTFLOAT64U_INIT_C(0,0x9b7a0ec52ffd8,2047) }, /* #12/1/d/0/u0x2 = #1326 */
    { 0x0031f3, 0x0031f3, RTFLOAT64U_INIT_C(0,0xa498ef1ce099f,304), RTFLOAT64U_INIT_C(0,0x1b7a0ec52ffd8,2047), RTFLOAT64U_INIT_C(0,0x9b7a0ec52ffd8,2047) }, /* #12/1/d/0/u0x10 = #1327 */
    { 0x0029f3, 0x0029f3, RTFLOAT64U_INIT_C(0,0xa498ef1ce099f,304), RTFLOAT64U_INIT_C(0,0x1b7a0ec52ffd8,2047), RTFLOAT64U_INIT_C(0,0x9b7a0ec52ffd8,2047) }, /* #12/1/d/0/u0x20 = #1328 */
    { 0x00bff3, 0x00bff3, RTFLOAT64U_INIT_C(0,0xa498ef1ce099f,304), RTFLOAT64U_INIT_C(0,0x1b7a0ec52ffd8,2047), RTFLOAT64U_INIT_C(0,0x9b7a0ec52ffd8,2047) }, /* #12/1/d/f/m = #1329 */
    { 0x00a073, 0x00a073, RTFLOAT64U_INIT_C(0,0xa498ef1ce099f,304), RTFLOAT64U_INIT_C(0,0x1b7a0ec52ffd8,2047), RTFLOAT64U_INIT_C(0,0x9b7a0ec52ffd8,2047) }, /* #12/1/d/f/u = #1330 */
    { 0x00a073, 0x00a073, RTFLOAT64U_INIT_C(0,0xa498ef1ce099f,304), RTFLOAT64U_INIT_C(0,0x1b7a0ec52ffd8,2047), RTFLOAT64U_INIT_C(0,0x9b7a0ec52ffd8,2047) }, /* #12/1/d/f/u = #1331 */
    { 0x00b973, 0x00b973, RTFLOAT64U_INIT_C(0,0xa498ef1ce099f,304), RTFLOAT64U_INIT_C(0,0x1b7a0ec52ffd8,2047), RTFLOAT64U_INIT_C(0,0x9b7a0ec52ffd8,2047) }, /* #12/1/d/f/u0x1 = #1332 */
    { 0x00b8f3, 0x00b8f3, RTFLOAT64U_INIT_C(0,0xa498ef1ce099f,304), RTFLOAT64U_INIT_C(0,0x1b7a0ec52ffd8,2047), RTFLOAT64U_INIT_C(0,0x9b7a0ec52ffd8,2047) }, /* #12/1/d/f/u0x2 = #1333 */
    { 0x00b1f3, 0x00b1f3, RTFLOAT64U_INIT_C(0,0xa498ef1ce099f,304), RTFLOAT64U_INIT_C(0,0x1b7a0ec52ffd8,2047), RTFLOAT64U_INIT_C(0,0x9b7a0ec52ffd8,2047) }, /* #12/1/d/f/u0x10 = #1334 */
    { 0x00a9f3, 0x00a9f3, RTFLOAT64U_INIT_C(0,0xa498ef1ce099f,304), RTFLOAT64U_INIT_C(0,0x1b7a0ec52ffd8,2047), RTFLOAT64U_INIT_C(0,0x9b7a0ec52ffd8,2047) }, /* #12/1/d/f/u0x20 = #1335 */
    { 0x005fb3, 0x005fb3, RTFLOAT64U_INIT_C(0,0xa498ef1ce099f,304), RTFLOAT64U_INIT_C(0,0x1b7a0ec52ffd8,2047), RTFLOAT64U_INIT_C(0,0x9b7a0ec52ffd8,2047) }, /* #12/2/0/0/m = #1336 */
    { 0x004033, 0x004033, RTFLOAT64U_INIT_C(0,0xa498ef1ce099f,304), RTFLOAT64U_INIT_C(0,0x1b7a0ec52ffd8,2047), RTFLOAT64U_INIT_C(0,0x9b7a0ec52ffd8,2047) }, /* #12/2/0/0/u = #1337 */
    { 0x004033, 0x004033, RTFLOAT64U_INIT_C(0,0xa498ef1ce099f,304), RTFLOAT64U_INIT_C(0,0x1b7a0ec52ffd8,2047), RTFLOAT64U_INIT_C(0,0x9b7a0ec52ffd8,2047) }, /* #12/2/0/0/u = #1338 */
    { 0x005933, 0x005933, RTFLOAT64U_INIT_C(0,0xa498ef1ce099f,304), RTFLOAT64U_INIT_C(0,0x1b7a0ec52ffd8,2047), RTFLOAT64U_INIT_C(0,0x9b7a0ec52ffd8,2047) }, /* #12/2/0/0/u0x1 = #1339 */
    { 0x0058b3, 0x0058b3, RTFLOAT64U_INIT_C(0,0xa498ef1ce099f,304), RTFLOAT64U_INIT_C(0,0x1b7a0ec52ffd8,2047), RTFLOAT64U_INIT_C(0,0x9b7a0ec52ffd8,2047) }, /* #12/2/0/0/u0x2 = #1340 */
    { 0x0051b3, 0x0051b3, RTFLOAT64U_INIT_C(0,0xa498ef1ce099f,304), RTFLOAT64U_INIT_C(0,0x1b7a0ec52ffd8,2047), RTFLOAT64U_INIT_C(0,0x9b7a0ec52ffd8,2047) }, /* #12/2/0/0/u0x10 = #1341 */
    { 0x0049b3, 0x0049b3, RTFLOAT64U_INIT_C(0,0xa498ef1ce099f,304), RTFLOAT64U_INIT_C(0,0x1b7a0ec52ffd8,2047), RTFLOAT64U_INIT_C(0,0x9b7a0ec52ffd8,2047) }, /* #12/2/0/0/u0x20 = #1342 */
    { 0x00dfb3, 0x00dfb3, RTFLOAT64U_INIT_C(0,0xa498ef1ce099f,304), RTFLOAT64U_INIT_C(0,0x1b7a0ec52ffd8,2047), RTFLOAT64U_INIT_C(0,0x9b7a0ec52ffd8,2047) }, /* #12/2/0/f/m = #1343 */
    { 0x00c033, 0x00c033, RTFLOAT64U_INIT_C(0,0xa498ef1ce099f,304), RTFLOAT64U_INIT_C(0,0x1b7a0ec52ffd8,2047), RTFLOAT64U_INIT_C(0,0x9b7a0ec52ffd8,2047) }, /* #12/2/0/f/u = #1344 */
    { 0x00c033, 0x00c033, RTFLOAT64U_INIT_C(0,0xa498ef1ce099f,304), RTFLOAT64U_INIT_C(0,0x1b7a0ec52ffd8,2047), RTFLOAT64U_INIT_C(0,0x9b7a0ec52ffd8,2047) }, /* #12/2/0/f/u = #1345 */
    { 0x00d933, 0x00d933, RTFLOAT64U_INIT_C(0,0xa498ef1ce099f,304), RTFLOAT64U_INIT_C(0,0x1b7a0ec52ffd8,2047), RTFLOAT64U_INIT_C(0,0x9b7a0ec52ffd8,2047) }, /* #12/2/0/f/u0x1 = #1346 */
    { 0x00d8b3, 0x00d8b3, RTFLOAT64U_INIT_C(0,0xa498ef1ce099f,304), RTFLOAT64U_INIT_C(0,0x1b7a0ec52ffd8,2047), RTFLOAT64U_INIT_C(0,0x9b7a0ec52ffd8,2047) }, /* #12/2/0/f/u0x2 = #1347 */
    { 0x00d1b3, 0x00d1b3, RTFLOAT64U_INIT_C(0,0xa498ef1ce099f,304), RTFLOAT64U_INIT_C(0,0x1b7a0ec52ffd8,2047), RTFLOAT64U_INIT_C(0,0x9b7a0ec52ffd8,2047) }, /* #12/2/0/f/u0x10 = #1348 */
    { 0x00c9b3, 0x00c9b3, RTFLOAT64U_INIT_C(0,0xa498ef1ce099f,304), RTFLOAT64U_INIT_C(0,0x1b7a0ec52ffd8,2047), RTFLOAT64U_INIT_C(0,0x9b7a0ec52ffd8,2047) }, /* #12/2/0/f/u0x20 = #1349 */
    { 0x005ff3, 0x005ff3, RTFLOAT64U_INIT_C(0,0xa498ef1ce099f,304), RTFLOAT64U_INIT_C(0,0x1b7a0ec52ffd8,2047), RTFLOAT64U_INIT_C(0,0x9b7a0ec52ffd8,2047) }, /* #12/2/d/0/m = #1350 */
    { 0x004073, 0x004073, RTFLOAT64U_INIT_C(0,0xa498ef1ce099f,304), RTFLOAT64U_INIT_C(0,0x1b7a0ec52ffd8,2047), RTFLOAT64U_INIT_C(0,0x9b7a0ec52ffd8,2047) }, /* #12/2/d/0/u = #1351 */
    { 0x004073, 0x004073, RTFLOAT64U_INIT_C(0,0xa498ef1ce099f,304), RTFLOAT64U_INIT_C(0,0x1b7a0ec52ffd8,2047), RTFLOAT64U_INIT_C(0,0x9b7a0ec52ffd8,2047) }, /* #12/2/d/0/u = #1352 */
    { 0x005973, 0x005973, RTFLOAT64U_INIT_C(0,0xa498ef1ce099f,304), RTFLOAT64U_INIT_C(0,0x1b7a0ec52ffd8,2047), RTFLOAT64U_INIT_C(0,0x9b7a0ec52ffd8,2047) }, /* #12/2/d/0/u0x1 = #1353 */
    { 0x0058f3, 0x0058f3, RTFLOAT64U_INIT_C(0,0xa498ef1ce099f,304), RTFLOAT64U_INIT_C(0,0x1b7a0ec52ffd8,2047), RTFLOAT64U_INIT_C(0,0x9b7a0ec52ffd8,2047) }, /* #12/2/d/0/u0x2 = #1354 */
    { 0x0051f3, 0x0051f3, RTFLOAT64U_INIT_C(0,0xa498ef1ce099f,304), RTFLOAT64U_INIT_C(0,0x1b7a0ec52ffd8,2047), RTFLOAT64U_INIT_C(0,0x9b7a0ec52ffd8,2047) }, /* #12/2/d/0/u0x10 = #1355 */
    { 0x0049f3, 0x0049f3, RTFLOAT64U_INIT_C(0,0xa498ef1ce099f,304), RTFLOAT64U_INIT_C(0,0x1b7a0ec52ffd8,2047), RTFLOAT64U_INIT_C(0,0x9b7a0ec52ffd8,2047) }, /* #12/2/d/0/u0x20 = #1356 */
    { 0x00dff3, 0x00dff3, RTFLOAT64U_INIT_C(0,0xa498ef1ce099f,304), RTFLOAT64U_INIT_C(0,0x1b7a0ec52ffd8,2047), RTFLOAT64U_INIT_C(0,0x9b7a0ec52ffd8,2047) }, /* #12/2/d/f/m = #1357 */
    { 0x00c073, 0x00c073, RTFLOAT64U_INIT_C(0,0xa498ef1ce099f,304), RTFLOAT64U_INIT_C(0,0x1b7a0ec52ffd8,2047), RTFLOAT64U_INIT_C(0,0x9b7a0ec52ffd8,2047) }, /* #12/2/d/f/u = #1358 */
    { 0x00c073, 0x00c073, RTFLOAT64U_INIT_C(0,0xa498ef1ce099f,304), RTFLOAT64U_INIT_C(0,0x1b7a0ec52ffd8,2047), RTFLOAT64U_INIT_C(0,0x9b7a0ec52ffd8,2047) }, /* #12/2/d/f/u = #1359 */
    { 0x00d973, 0x00d973, RTFLOAT64U_INIT_C(0,0xa498ef1ce099f,304), RTFLOAT64U_INIT_C(0,0x1b7a0ec52ffd8,2047), RTFLOAT64U_INIT_C(0,0x9b7a0ec52ffd8,2047) }, /* #12/2/d/f/u0x1 = #1360 */
    { 0x00d8f3, 0x00d8f3, RTFLOAT64U_INIT_C(0,0xa498ef1ce099f,304), RTFLOAT64U_INIT_C(0,0x1b7a0ec52ffd8,2047), RTFLOAT64U_INIT_C(0,0x9b7a0ec52ffd8,2047) }, /* #12/2/d/f/u0x2 = #1361 */
    { 0x00d1f3, 0x00d1f3, RTFLOAT64U_INIT_C(0,0xa498ef1ce099f,304), RTFLOAT64U_INIT_C(0,0x1b7a0ec52ffd8,2047), RTFLOAT64U_INIT_C(0,0x9b7a0ec52ffd8,2047) }, /* #12/2/d/f/u0x10 = #1362 */
    { 0x00c9f3, 0x00c9f3, RTFLOAT64U_INIT_C(0,0xa498ef1ce099f,304), RTFLOAT64U_INIT_C(0,0x1b7a0ec52ffd8,2047), RTFLOAT64U_INIT_C(0,0x9b7a0ec52ffd8,2047) }, /* #12/2/d/f/u0x20 = #1363 */
    { 0x007fb3, 0x007fb3, RTFLOAT64U_INIT_C(0,0xa498ef1ce099f,304), RTFLOAT64U_INIT_C(0,0x1b7a0ec52ffd8,2047), RTFLOAT64U_INIT_C(0,0x9b7a0ec52ffd8,2047) }, /* #12/3/0/0/m = #1364 */
    { 0x006033, 0x006033, RTFLOAT64U_INIT_C(0,0xa498ef1ce099f,304), RTFLOAT64U_INIT_C(0,0x1b7a0ec52ffd8,2047), RTFLOAT64U_INIT_C(0,0x9b7a0ec52ffd8,2047) }, /* #12/3/0/0/u = #1365 */
    { 0x006033, 0x006033, RTFLOAT64U_INIT_C(0,0xa498ef1ce099f,304), RTFLOAT64U_INIT_C(0,0x1b7a0ec52ffd8,2047), RTFLOAT64U_INIT_C(0,0x9b7a0ec52ffd8,2047) }, /* #12/3/0/0/u = #1366 */
    { 0x007933, 0x007933, RTFLOAT64U_INIT_C(0,0xa498ef1ce099f,304), RTFLOAT64U_INIT_C(0,0x1b7a0ec52ffd8,2047), RTFLOAT64U_INIT_C(0,0x9b7a0ec52ffd8,2047) }, /* #12/3/0/0/u0x1 = #1367 */
    { 0x0078b3, 0x0078b3, RTFLOAT64U_INIT_C(0,0xa498ef1ce099f,304), RTFLOAT64U_INIT_C(0,0x1b7a0ec52ffd8,2047), RTFLOAT64U_INIT_C(0,0x9b7a0ec52ffd8,2047) }, /* #12/3/0/0/u0x2 = #1368 */
    { 0x0071b3, 0x0071b3, RTFLOAT64U_INIT_C(0,0xa498ef1ce099f,304), RTFLOAT64U_INIT_C(0,0x1b7a0ec52ffd8,2047), RTFLOAT64U_INIT_C(0,0x9b7a0ec52ffd8,2047) }, /* #12/3/0/0/u0x10 = #1369 */
    { 0x0069b3, 0x0069b3, RTFLOAT64U_INIT_C(0,0xa498ef1ce099f,304), RTFLOAT64U_INIT_C(0,0x1b7a0ec52ffd8,2047), RTFLOAT64U_INIT_C(0,0x9b7a0ec52ffd8,2047) }, /* #12/3/0/0/u0x20 = #1370 */
    { 0x00ffb3, 0x00ffb3, RTFLOAT64U_INIT_C(0,0xa498ef1ce099f,304), RTFLOAT64U_INIT_C(0,0x1b7a0ec52ffd8,2047), RTFLOAT64U_INIT_C(0,0x9b7a0ec52ffd8,2047) }, /* #12/3/0/f/m = #1371 */
    { 0x00e033, 0x00e033, RTFLOAT64U_INIT_C(0,0xa498ef1ce099f,304), RTFLOAT64U_INIT_C(0,0x1b7a0ec52ffd8,2047), RTFLOAT64U_INIT_C(0,0x9b7a0ec52ffd8,2047) }, /* #12/3/0/f/u = #1372 */
    { 0x00e033, 0x00e033, RTFLOAT64U_INIT_C(0,0xa498ef1ce099f,304), RTFLOAT64U_INIT_C(0,0x1b7a0ec52ffd8,2047), RTFLOAT64U_INIT_C(0,0x9b7a0ec52ffd8,2047) }, /* #12/3/0/f/u = #1373 */
    { 0x00f933, 0x00f933, RTFLOAT64U_INIT_C(0,0xa498ef1ce099f,304), RTFLOAT64U_INIT_C(0,0x1b7a0ec52ffd8,2047), RTFLOAT64U_INIT_C(0,0x9b7a0ec52ffd8,2047) }, /* #12/3/0/f/u0x1 = #1374 */
    { 0x00f8b3, 0x00f8b3, RTFLOAT64U_INIT_C(0,0xa498ef1ce099f,304), RTFLOAT64U_INIT_C(0,0x1b7a0ec52ffd8,2047), RTFLOAT64U_INIT_C(0,0x9b7a0ec52ffd8,2047) }, /* #12/3/0/f/u0x2 = #1375 */
    { 0x00f1b3, 0x00f1b3, RTFLOAT64U_INIT_C(0,0xa498ef1ce099f,304), RTFLOAT64U_INIT_C(0,0x1b7a0ec52ffd8,2047), RTFLOAT64U_INIT_C(0,0x9b7a0ec52ffd8,2047) }, /* #12/3/0/f/u0x10 = #1376 */
    { 0x00e9b3, 0x00e9b3, RTFLOAT64U_INIT_C(0,0xa498ef1ce099f,304), RTFLOAT64U_INIT_C(0,0x1b7a0ec52ffd8,2047), RTFLOAT64U_INIT_C(0,0x9b7a0ec52ffd8,2047) }, /* #12/3/0/f/u0x20 = #1377 */
    { 0x007ff3, 0x007ff3, RTFLOAT64U_INIT_C(0,0xa498ef1ce099f,304), RTFLOAT64U_INIT_C(0,0x1b7a0ec52ffd8,2047), RTFLOAT64U_INIT_C(0,0x9b7a0ec52ffd8,2047) }, /* #12/3/d/0/m = #1378 */
    { 0x006073, 0x006073, RTFLOAT64U_INIT_C(0,0xa498ef1ce099f,304), RTFLOAT64U_INIT_C(0,0x1b7a0ec52ffd8,2047), RTFLOAT64U_INIT_C(0,0x9b7a0ec52ffd8,2047) }, /* #12/3/d/0/u = #1379 */
    { 0x006073, 0x006073, RTFLOAT64U_INIT_C(0,0xa498ef1ce099f,304), RTFLOAT64U_INIT_C(0,0x1b7a0ec52ffd8,2047), RTFLOAT64U_INIT_C(0,0x9b7a0ec52ffd8,2047) }, /* #12/3/d/0/u = #1380 */
    { 0x007973, 0x007973, RTFLOAT64U_INIT_C(0,0xa498ef1ce099f,304), RTFLOAT64U_INIT_C(0,0x1b7a0ec52ffd8,2047), RTFLOAT64U_INIT_C(0,0x9b7a0ec52ffd8,2047) }, /* #12/3/d/0/u0x1 = #1381 */
    { 0x0078f3, 0x0078f3, RTFLOAT64U_INIT_C(0,0xa498ef1ce099f,304), RTFLOAT64U_INIT_C(0,0x1b7a0ec52ffd8,2047), RTFLOAT64U_INIT_C(0,0x9b7a0ec52ffd8,2047) }, /* #12/3/d/0/u0x2 = #1382 */
    { 0x0071f3, 0x0071f3, RTFLOAT64U_INIT_C(0,0xa498ef1ce099f,304), RTFLOAT64U_INIT_C(0,0x1b7a0ec52ffd8,2047), RTFLOAT64U_INIT_C(0,0x9b7a0ec52ffd8,2047) }, /* #12/3/d/0/u0x10 = #1383 */
    { 0x0069f3, 0x0069f3, RTFLOAT64U_INIT_C(0,0xa498ef1ce099f,304), RTFLOAT64U_INIT_C(0,0x1b7a0ec52ffd8,2047), RTFLOAT64U_INIT_C(0,0x9b7a0ec52ffd8,2047) }, /* #12/3/d/0/u0x20 = #1384 */
    { 0x00fff3, 0x00fff3, RTFLOAT64U_INIT_C(0,0xa498ef1ce099f,304), RTFLOAT64U_INIT_C(0,0x1b7a0ec52ffd8,2047), RTFLOAT64U_INIT_C(0,0x9b7a0ec52ffd8,2047) }, /* #12/3/d/f/m = #1385 */
    { 0x00e073, 0x00e073, RTFLOAT64U_INIT_C(0,0xa498ef1ce099f,304), RTFLOAT64U_INIT_C(0,0x1b7a0ec52ffd8,2047), RTFLOAT64U_INIT_C(0,0x9b7a0ec52ffd8,2047) }, /* #12/3/d/f/u = #1386 */
    { 0x00e073, 0x00e073, RTFLOAT64U_INIT_C(0,0xa498ef1ce099f,304), RTFLOAT64U_INIT_C(0,0x1b7a0ec52ffd8,2047), RTFLOAT64U_INIT_C(0,0x9b7a0ec52ffd8,2047) }, /* #12/3/d/f/u = #1387 */
    { 0x00f973, 0x00f973, RTFLOAT64U_INIT_C(0,0xa498ef1ce099f,304), RTFLOAT64U_INIT_C(0,0x1b7a0ec52ffd8,2047), RTFLOAT64U_INIT_C(0,0x9b7a0ec52ffd8,2047) }, /* #12/3/d/f/u0x1 = #1388 */
    { 0x00f8f3, 0x00f8f3, RTFLOAT64U_INIT_C(0,0xa498ef1ce099f,304), RTFLOAT64U_INIT_C(0,0x1b7a0ec52ffd8,2047), RTFLOAT64U_INIT_C(0,0x9b7a0ec52ffd8,2047) }, /* #12/3/d/f/u0x2 = #1389 */
    { 0x00f1f3, 0x00f1f3, RTFLOAT64U_INIT_C(0,0xa498ef1ce099f,304), RTFLOAT64U_INIT_C(0,0x1b7a0ec52ffd8,2047), RTFLOAT64U_INIT_C(0,0x9b7a0ec52ffd8,2047) }, /* #12/3/d/f/u0x10 = #1390 */
    { 0x00e9f3, 0x00e9f3, RTFLOAT64U_INIT_C(0,0xa498ef1ce099f,304), RTFLOAT64U_INIT_C(0,0x1b7a0ec52ffd8,2047), RTFLOAT64U_INIT_C(0,0x9b7a0ec52ffd8,2047) }, /* #12/3/d/f/u0x20 = #1391 */
    { 0x001fa6, 0x001fa7, RTFLOAT64U_INIT_C(0,0x228f8ba3fe4e3,803), RTFLOAT64U_INIT_C(0,0x11e999d9f14ec,2047), RTFLOAT64U_INIT_C(0,0x91e999d9f14ec,2047) }, /* #13/0/0/0/m = #1392 */
    { 0x000026, 0x000027, RTFLOAT64U_INIT_C(0,0x228f8ba3fe4e3,803), RTFLOAT64U_INIT_C(0,0x11e999d9f14ec,2047), RTFLOAT64U_INIT_C(0,0x91e999d9f14ec,2047) }, /* #13/0/0/0/u = #1393 */
    { 0x000027, 0x000027, RTFLOAT64U_INIT_C(0,0x228f8ba3fe4e3,803), RTFLOAT64U_INIT_C(0,0x11e999d9f14ec,2047), RTFLOAT64U_INIT_C(0,0x91e999d9f14ec,2047) }, /* #13/0/0/0/u = #1394 */
    { 0x001327, 0x001327, RTFLOAT64U_INIT_C(0,0x228f8ba3fe4e3,803), RTFLOAT64U_INIT_C(0,0x11e999d9f14ec,2047), RTFLOAT64U_INIT_C(0,0x91e999d9f14ec,2047) }, /* #13/0/0/0/u0x1 = #1395 */
    { 0x0012a7, 0x0012a7, RTFLOAT64U_INIT_C(0,0x228f8ba3fe4e3,803), RTFLOAT64U_INIT_C(0,0x11e999d9f14ec,2047), RTFLOAT64U_INIT_C(0,0x91e999d9f14ec,2047) }, /* #13/0/0/0/u0x2 = #1396 */
    { 0x0011a7, 0x0011a7, RTFLOAT64U_INIT_C(0,0x228f8ba3fe4e3,803), RTFLOAT64U_INIT_C(0,0x11e999d9f14ec,2047), RTFLOAT64U_INIT_C(0,0x91e999d9f14ec,2047) }, /* #13/0/0/0/u0x4 = #1397 */
    { 0x0003a7, 0x0003a7, RTFLOAT64U_INIT_C(0,0x228f8ba3fe4e3,803), RTFLOAT64U_INIT_C(0,0x11e999d9f14ec,2047), RTFLOAT64U_INIT_C(0,0x91e999d9f14ec,2047) }, /* #13/0/0/0/u0x20 = #1398 */
    { 0x009fa6, 0x009fa7, RTFLOAT64U_INIT_C(0,0x228f8ba3fe4e3,803), RTFLOAT64U_INIT_C(0,0x11e999d9f14ec,2047), RTFLOAT64U_INIT_C(0,0x91e999d9f14ec,2047) }, /* #13/0/0/f/m = #1399 */
    { 0x008026, 0x008027, RTFLOAT64U_INIT_C(0,0x228f8ba3fe4e3,803), RTFLOAT64U_INIT_C(0,0x11e999d9f14ec,2047), RTFLOAT64U_INIT_C(0,0x91e999d9f14ec,2047) }, /* #13/0/0/f/u = #1400 */
    { 0x008027, 0x008027, RTFLOAT64U_INIT_C(0,0x228f8ba3fe4e3,803), RTFLOAT64U_INIT_C(0,0x11e999d9f14ec,2047), RTFLOAT64U_INIT_C(0,0x91e999d9f14ec,2047) }, /* #13/0/0/f/u = #1401 */
    { 0x009327, 0x009327, RTFLOAT64U_INIT_C(0,0x228f8ba3fe4e3,803), RTFLOAT64U_INIT_C(0,0x11e999d9f14ec,2047), RTFLOAT64U_INIT_C(0,0x91e999d9f14ec,2047) }, /* #13/0/0/f/u0x1 = #1402 */
    { 0x0092a7, 0x0092a7, RTFLOAT64U_INIT_C(0,0x228f8ba3fe4e3,803), RTFLOAT64U_INIT_C(0,0x11e999d9f14ec,2047), RTFLOAT64U_INIT_C(0,0x91e999d9f14ec,2047) }, /* #13/0/0/f/u0x2 = #1403 */
    { 0x0091a7, 0x0091a7, RTFLOAT64U_INIT_C(0,0x228f8ba3fe4e3,803), RTFLOAT64U_INIT_C(0,0x11e999d9f14ec,2047), RTFLOAT64U_INIT_C(0,0x91e999d9f14ec,2047) }, /* #13/0/0/f/u0x4 = #1404 */
    { 0x0083a7, 0x0083a7, RTFLOAT64U_INIT_C(0,0x228f8ba3fe4e3,803), RTFLOAT64U_INIT_C(0,0x11e999d9f14ec,2047), RTFLOAT64U_INIT_C(0,0x91e999d9f14ec,2047) }, /* #13/0/0/f/u0x20 = #1405 */
    { 0x001fe6, 0x001fe7, RTFLOAT64U_INIT_C(0,0x228f8ba3fe4e3,803), RTFLOAT64U_INIT_C(0,0x11e999d9f14ec,2047), RTFLOAT64U_INIT_C(0,0x91e999d9f14ec,2047) }, /* #13/0/d/0/m = #1406 */
    { 0x000066, 0x000067, RTFLOAT64U_INIT_C(0,0x228f8ba3fe4e3,803), RTFLOAT64U_INIT_C(0,0x11e999d9f14ec,2047), RTFLOAT64U_INIT_C(0,0x91e999d9f14ec,2047) }, /* #13/0/d/0/u = #1407 */
    { 0x000067, 0x000067, RTFLOAT64U_INIT_C(0,0x228f8ba3fe4e3,803), RTFLOAT64U_INIT_C(0,0x11e999d9f14ec,2047), RTFLOAT64U_INIT_C(0,0x91e999d9f14ec,2047) }, /* #13/0/d/0/u = #1408 */
    { 0x001367, 0x001367, RTFLOAT64U_INIT_C(0,0x228f8ba3fe4e3,803), RTFLOAT64U_INIT_C(0,0x11e999d9f14ec,2047), RTFLOAT64U_INIT_C(0,0x91e999d9f14ec,2047) }, /* #13/0/d/0/u0x1 = #1409 */
    { 0x0012e7, 0x0012e7, RTFLOAT64U_INIT_C(0,0x228f8ba3fe4e3,803), RTFLOAT64U_INIT_C(0,0x11e999d9f14ec,2047), RTFLOAT64U_INIT_C(0,0x91e999d9f14ec,2047) }, /* #13/0/d/0/u0x2 = #1410 */
    { 0x0011e7, 0x0011e7, RTFLOAT64U_INIT_C(0,0x228f8ba3fe4e3,803), RTFLOAT64U_INIT_C(0,0x11e999d9f14ec,2047), RTFLOAT64U_INIT_C(0,0x91e999d9f14ec,2047) }, /* #13/0/d/0/u0x4 = #1411 */
    { 0x0003e7, 0x0003e7, RTFLOAT64U_INIT_C(0,0x228f8ba3fe4e3,803), RTFLOAT64U_INIT_C(0,0x11e999d9f14ec,2047), RTFLOAT64U_INIT_C(0,0x91e999d9f14ec,2047) }, /* #13/0/d/0/u0x20 = #1412 */
    { 0x009fe6, 0x009fe7, RTFLOAT64U_INIT_C(0,0x228f8ba3fe4e3,803), RTFLOAT64U_INIT_C(0,0x11e999d9f14ec,2047), RTFLOAT64U_INIT_C(0,0x91e999d9f14ec,2047) }, /* #13/0/d/f/m = #1413 */
    { 0x008066, 0x008067, RTFLOAT64U_INIT_C(0,0x228f8ba3fe4e3,803), RTFLOAT64U_INIT_C(0,0x11e999d9f14ec,2047), RTFLOAT64U_INIT_C(0,0x91e999d9f14ec,2047) }, /* #13/0/d/f/u = #1414 */
    { 0x008067, 0x008067, RTFLOAT64U_INIT_C(0,0x228f8ba3fe4e3,803), RTFLOAT64U_INIT_C(0,0x11e999d9f14ec,2047), RTFLOAT64U_INIT_C(0,0x91e999d9f14ec,2047) }, /* #13/0/d/f/u = #1415 */
    { 0x009367, 0x009367, RTFLOAT64U_INIT_C(0,0x228f8ba3fe4e3,803), RTFLOAT64U_INIT_C(0,0x11e999d9f14ec,2047), RTFLOAT64U_INIT_C(0,0x91e999d9f14ec,2047) }, /* #13/0/d/f/u0x1 = #1416 */
    { 0x0092e7, 0x0092e7, RTFLOAT64U_INIT_C(0,0x228f8ba3fe4e3,803), RTFLOAT64U_INIT_C(0,0x11e999d9f14ec,2047), RTFLOAT64U_INIT_C(0,0x91e999d9f14ec,2047) }, /* #13/0/d/f/u0x2 = #1417 */
    { 0x0091e7, 0x0091e7, RTFLOAT64U_INIT_C(0,0x228f8ba3fe4e3,803), RTFLOAT64U_INIT_C(0,0x11e999d9f14ec,2047), RTFLOAT64U_INIT_C(0,0x91e999d9f14ec,2047) }, /* #13/0/d/f/u0x4 = #1418 */
    { 0x0083e7, 0x0083e7, RTFLOAT64U_INIT_C(0,0x228f8ba3fe4e3,803), RTFLOAT64U_INIT_C(0,0x11e999d9f14ec,2047), RTFLOAT64U_INIT_C(0,0x91e999d9f14ec,2047) }, /* #13/0/d/f/u0x20 = #1419 */
    { 0x003fa6, 0x003fa7, RTFLOAT64U_INIT_C(0,0x228f8ba3fe4e3,803), RTFLOAT64U_INIT_C(0,0x11e999d9f14ec,2047), RTFLOAT64U_INIT_C(0,0x91e999d9f14ec,2047) }, /* #13/1/0/0/m = #1420 */
    { 0x002026, 0x002027, RTFLOAT64U_INIT_C(0,0x228f8ba3fe4e3,803), RTFLOAT64U_INIT_C(0,0x11e999d9f14ec,2047), RTFLOAT64U_INIT_C(0,0x91e999d9f14ec,2047) }, /* #13/1/0/0/u = #1421 */
    { 0x002027, 0x002027, RTFLOAT64U_INIT_C(0,0x228f8ba3fe4e3,803), RTFLOAT64U_INIT_C(0,0x11e999d9f14ec,2047), RTFLOAT64U_INIT_C(0,0x91e999d9f14ec,2047) }, /* #13/1/0/0/u = #1422 */
    { 0x003327, 0x003327, RTFLOAT64U_INIT_C(0,0x228f8ba3fe4e3,803), RTFLOAT64U_INIT_C(0,0x11e999d9f14ec,2047), RTFLOAT64U_INIT_C(0,0x91e999d9f14ec,2047) }, /* #13/1/0/0/u0x1 = #1423 */
    { 0x0032a7, 0x0032a7, RTFLOAT64U_INIT_C(0,0x228f8ba3fe4e3,803), RTFLOAT64U_INIT_C(0,0x11e999d9f14ec,2047), RTFLOAT64U_INIT_C(0,0x91e999d9f14ec,2047) }, /* #13/1/0/0/u0x2 = #1424 */
    { 0x0031a7, 0x0031a7, RTFLOAT64U_INIT_C(0,0x228f8ba3fe4e3,803), RTFLOAT64U_INIT_C(0,0x11e999d9f14ec,2047), RTFLOAT64U_INIT_C(0,0x91e999d9f14ec,2047) }, /* #13/1/0/0/u0x4 = #1425 */
    { 0x0023a7, 0x0023a7, RTFLOAT64U_INIT_C(0,0x228f8ba3fe4e3,803), RTFLOAT64U_INIT_C(0,0x11e999d9f14ec,2047), RTFLOAT64U_INIT_C(0,0x91e999d9f14ec,2047) }, /* #13/1/0/0/u0x20 = #1426 */
    { 0x00bfa6, 0x00bfa7, RTFLOAT64U_INIT_C(0,0x228f8ba3fe4e3,803), RTFLOAT64U_INIT_C(0,0x11e999d9f14ec,2047), RTFLOAT64U_INIT_C(0,0x91e999d9f14ec,2047) }, /* #13/1/0/f/m = #1427 */
    { 0x00a026, 0x00a027, RTFLOAT64U_INIT_C(0,0x228f8ba3fe4e3,803), RTFLOAT64U_INIT_C(0,0x11e999d9f14ec,2047), RTFLOAT64U_INIT_C(0,0x91e999d9f14ec,2047) }, /* #13/1/0/f/u = #1428 */
    { 0x00a027, 0x00a027, RTFLOAT64U_INIT_C(0,0x228f8ba3fe4e3,803), RTFLOAT64U_INIT_C(0,0x11e999d9f14ec,2047), RTFLOAT64U_INIT_C(0,0x91e999d9f14ec,2047) }, /* #13/1/0/f/u = #1429 */
    { 0x00b327, 0x00b327, RTFLOAT64U_INIT_C(0,0x228f8ba3fe4e3,803), RTFLOAT64U_INIT_C(0,0x11e999d9f14ec,2047), RTFLOAT64U_INIT_C(0,0x91e999d9f14ec,2047) }, /* #13/1/0/f/u0x1 = #1430 */
    { 0x00b2a7, 0x00b2a7, RTFLOAT64U_INIT_C(0,0x228f8ba3fe4e3,803), RTFLOAT64U_INIT_C(0,0x11e999d9f14ec,2047), RTFLOAT64U_INIT_C(0,0x91e999d9f14ec,2047) }, /* #13/1/0/f/u0x2 = #1431 */
    { 0x00b1a7, 0x00b1a7, RTFLOAT64U_INIT_C(0,0x228f8ba3fe4e3,803), RTFLOAT64U_INIT_C(0,0x11e999d9f14ec,2047), RTFLOAT64U_INIT_C(0,0x91e999d9f14ec,2047) }, /* #13/1/0/f/u0x4 = #1432 */
    { 0x00a3a7, 0x00a3a7, RTFLOAT64U_INIT_C(0,0x228f8ba3fe4e3,803), RTFLOAT64U_INIT_C(0,0x11e999d9f14ec,2047), RTFLOAT64U_INIT_C(0,0x91e999d9f14ec,2047) }, /* #13/1/0/f/u0x20 = #1433 */
    { 0x003fe6, 0x003fe7, RTFLOAT64U_INIT_C(0,0x228f8ba3fe4e3,803), RTFLOAT64U_INIT_C(0,0x11e999d9f14ec,2047), RTFLOAT64U_INIT_C(0,0x91e999d9f14ec,2047) }, /* #13/1/d/0/m = #1434 */
    { 0x002066, 0x002067, RTFLOAT64U_INIT_C(0,0x228f8ba3fe4e3,803), RTFLOAT64U_INIT_C(0,0x11e999d9f14ec,2047), RTFLOAT64U_INIT_C(0,0x91e999d9f14ec,2047) }, /* #13/1/d/0/u = #1435 */
    { 0x002067, 0x002067, RTFLOAT64U_INIT_C(0,0x228f8ba3fe4e3,803), RTFLOAT64U_INIT_C(0,0x11e999d9f14ec,2047), RTFLOAT64U_INIT_C(0,0x91e999d9f14ec,2047) }, /* #13/1/d/0/u = #1436 */
    { 0x003367, 0x003367, RTFLOAT64U_INIT_C(0,0x228f8ba3fe4e3,803), RTFLOAT64U_INIT_C(0,0x11e999d9f14ec,2047), RTFLOAT64U_INIT_C(0,0x91e999d9f14ec,2047) }, /* #13/1/d/0/u0x1 = #1437 */
    { 0x0032e7, 0x0032e7, RTFLOAT64U_INIT_C(0,0x228f8ba3fe4e3,803), RTFLOAT64U_INIT_C(0,0x11e999d9f14ec,2047), RTFLOAT64U_INIT_C(0,0x91e999d9f14ec,2047) }, /* #13/1/d/0/u0x2 = #1438 */
    { 0x0031e7, 0x0031e7, RTFLOAT64U_INIT_C(0,0x228f8ba3fe4e3,803), RTFLOAT64U_INIT_C(0,0x11e999d9f14ec,2047), RTFLOAT64U_INIT_C(0,0x91e999d9f14ec,2047) }, /* #13/1/d/0/u0x4 = #1439 */
    { 0x0023e7, 0x0023e7, RTFLOAT64U_INIT_C(0,0x228f8ba3fe4e3,803), RTFLOAT64U_INIT_C(0,0x11e999d9f14ec,2047), RTFLOAT64U_INIT_C(0,0x91e999d9f14ec,2047) }, /* #13/1/d/0/u0x20 = #1440 */
    { 0x00bfe6, 0x00bfe7, RTFLOAT64U_INIT_C(0,0x228f8ba3fe4e3,803), RTFLOAT64U_INIT_C(0,0x11e999d9f14ec,2047), RTFLOAT64U_INIT_C(0,0x91e999d9f14ec,2047) }, /* #13/1/d/f/m = #1441 */
    { 0x00a066, 0x00a067, RTFLOAT64U_INIT_C(0,0x228f8ba3fe4e3,803), RTFLOAT64U_INIT_C(0,0x11e999d9f14ec,2047), RTFLOAT64U_INIT_C(0,0x91e999d9f14ec,2047) }, /* #13/1/d/f/u = #1442 */
    { 0x00a067, 0x00a067, RTFLOAT64U_INIT_C(0,0x228f8ba3fe4e3,803), RTFLOAT64U_INIT_C(0,0x11e999d9f14ec,2047), RTFLOAT64U_INIT_C(0,0x91e999d9f14ec,2047) }, /* #13/1/d/f/u = #1443 */
    { 0x00b367, 0x00b367, RTFLOAT64U_INIT_C(0,0x228f8ba3fe4e3,803), RTFLOAT64U_INIT_C(0,0x11e999d9f14ec,2047), RTFLOAT64U_INIT_C(0,0x91e999d9f14ec,2047) }, /* #13/1/d/f/u0x1 = #1444 */
    { 0x00b2e7, 0x00b2e7, RTFLOAT64U_INIT_C(0,0x228f8ba3fe4e3,803), RTFLOAT64U_INIT_C(0,0x11e999d9f14ec,2047), RTFLOAT64U_INIT_C(0,0x91e999d9f14ec,2047) }, /* #13/1/d/f/u0x2 = #1445 */
    { 0x00b1e7, 0x00b1e7, RTFLOAT64U_INIT_C(0,0x228f8ba3fe4e3,803), RTFLOAT64U_INIT_C(0,0x11e999d9f14ec,2047), RTFLOAT64U_INIT_C(0,0x91e999d9f14ec,2047) }, /* #13/1/d/f/u0x4 = #1446 */
    { 0x00a3e7, 0x00a3e7, RTFLOAT64U_INIT_C(0,0x228f8ba3fe4e3,803), RTFLOAT64U_INIT_C(0,0x11e999d9f14ec,2047), RTFLOAT64U_INIT_C(0,0x91e999d9f14ec,2047) }, /* #13/1/d/f/u0x20 = #1447 */
    { 0x005fa6, 0x005fa7, RTFLOAT64U_INIT_C(0,0x228f8ba3fe4e3,803), RTFLOAT64U_INIT_C(0,0x11e999d9f14ec,2047), RTFLOAT64U_INIT_C(0,0x91e999d9f14ec,2047) }, /* #13/2/0/0/m = #1448 */
    { 0x004026, 0x004027, RTFLOAT64U_INIT_C(0,0x228f8ba3fe4e3,803), RTFLOAT64U_INIT_C(0,0x11e999d9f14ec,2047), RTFLOAT64U_INIT_C(0,0x91e999d9f14ec,2047) }, /* #13/2/0/0/u = #1449 */
    { 0x004027, 0x004027, RTFLOAT64U_INIT_C(0,0x228f8ba3fe4e3,803), RTFLOAT64U_INIT_C(0,0x11e999d9f14ec,2047), RTFLOAT64U_INIT_C(0,0x91e999d9f14ec,2047) }, /* #13/2/0/0/u = #1450 */
    { 0x005327, 0x005327, RTFLOAT64U_INIT_C(0,0x228f8ba3fe4e3,803), RTFLOAT64U_INIT_C(0,0x11e999d9f14ec,2047), RTFLOAT64U_INIT_C(0,0x91e999d9f14ec,2047) }, /* #13/2/0/0/u0x1 = #1451 */
    { 0x0052a7, 0x0052a7, RTFLOAT64U_INIT_C(0,0x228f8ba3fe4e3,803), RTFLOAT64U_INIT_C(0,0x11e999d9f14ec,2047), RTFLOAT64U_INIT_C(0,0x91e999d9f14ec,2047) }, /* #13/2/0/0/u0x2 = #1452 */
    { 0x0051a7, 0x0051a7, RTFLOAT64U_INIT_C(0,0x228f8ba3fe4e3,803), RTFLOAT64U_INIT_C(0,0x11e999d9f14ec,2047), RTFLOAT64U_INIT_C(0,0x91e999d9f14ec,2047) }, /* #13/2/0/0/u0x4 = #1453 */
    { 0x0043a7, 0x0043a7, RTFLOAT64U_INIT_C(0,0x228f8ba3fe4e3,803), RTFLOAT64U_INIT_C(0,0x11e999d9f14ec,2047), RTFLOAT64U_INIT_C(0,0x91e999d9f14ec,2047) }, /* #13/2/0/0/u0x20 = #1454 */
    { 0x00dfa6, 0x00dfa7, RTFLOAT64U_INIT_C(0,0x228f8ba3fe4e3,803), RTFLOAT64U_INIT_C(0,0x11e999d9f14ec,2047), RTFLOAT64U_INIT_C(0,0x91e999d9f14ec,2047) }, /* #13/2/0/f/m = #1455 */
    { 0x00c026, 0x00c027, RTFLOAT64U_INIT_C(0,0x228f8ba3fe4e3,803), RTFLOAT64U_INIT_C(0,0x11e999d9f14ec,2047), RTFLOAT64U_INIT_C(0,0x91e999d9f14ec,2047) }, /* #13/2/0/f/u = #1456 */
    { 0x00c027, 0x00c027, RTFLOAT64U_INIT_C(0,0x228f8ba3fe4e3,803), RTFLOAT64U_INIT_C(0,0x11e999d9f14ec,2047), RTFLOAT64U_INIT_C(0,0x91e999d9f14ec,2047) }, /* #13/2/0/f/u = #1457 */
    { 0x00d327, 0x00d327, RTFLOAT64U_INIT_C(0,0x228f8ba3fe4e3,803), RTFLOAT64U_INIT_C(0,0x11e999d9f14ec,2047), RTFLOAT64U_INIT_C(0,0x91e999d9f14ec,2047) }, /* #13/2/0/f/u0x1 = #1458 */
    { 0x00d2a7, 0x00d2a7, RTFLOAT64U_INIT_C(0,0x228f8ba3fe4e3,803), RTFLOAT64U_INIT_C(0,0x11e999d9f14ec,2047), RTFLOAT64U_INIT_C(0,0x91e999d9f14ec,2047) }, /* #13/2/0/f/u0x2 = #1459 */
    { 0x00d1a7, 0x00d1a7, RTFLOAT64U_INIT_C(0,0x228f8ba3fe4e3,803), RTFLOAT64U_INIT_C(0,0x11e999d9f14ec,2047), RTFLOAT64U_INIT_C(0,0x91e999d9f14ec,2047) }, /* #13/2/0/f/u0x4 = #1460 */
    { 0x00c3a7, 0x00c3a7, RTFLOAT64U_INIT_C(0,0x228f8ba3fe4e3,803), RTFLOAT64U_INIT_C(0,0x11e999d9f14ec,2047), RTFLOAT64U_INIT_C(0,0x91e999d9f14ec,2047) }, /* #13/2/0/f/u0x20 = #1461 */
    { 0x005fe6, 0x005fe7, RTFLOAT64U_INIT_C(0,0x228f8ba3fe4e3,803), RTFLOAT64U_INIT_C(0,0x11e999d9f14ec,2047), RTFLOAT64U_INIT_C(0,0x91e999d9f14ec,2047) }, /* #13/2/d/0/m = #1462 */
    { 0x004066, 0x004067, RTFLOAT64U_INIT_C(0,0x228f8ba3fe4e3,803), RTFLOAT64U_INIT_C(0,0x11e999d9f14ec,2047), RTFLOAT64U_INIT_C(0,0x91e999d9f14ec,2047) }, /* #13/2/d/0/u = #1463 */
    { 0x004067, 0x004067, RTFLOAT64U_INIT_C(0,0x228f8ba3fe4e3,803), RTFLOAT64U_INIT_C(0,0x11e999d9f14ec,2047), RTFLOAT64U_INIT_C(0,0x91e999d9f14ec,2047) }, /* #13/2/d/0/u = #1464 */
    { 0x005367, 0x005367, RTFLOAT64U_INIT_C(0,0x228f8ba3fe4e3,803), RTFLOAT64U_INIT_C(0,0x11e999d9f14ec,2047), RTFLOAT64U_INIT_C(0,0x91e999d9f14ec,2047) }, /* #13/2/d/0/u0x1 = #1465 */
    { 0x0052e7, 0x0052e7, RTFLOAT64U_INIT_C(0,0x228f8ba3fe4e3,803), RTFLOAT64U_INIT_C(0,0x11e999d9f14ec,2047), RTFLOAT64U_INIT_C(0,0x91e999d9f14ec,2047) }, /* #13/2/d/0/u0x2 = #1466 */
    { 0x0051e7, 0x0051e7, RTFLOAT64U_INIT_C(0,0x228f8ba3fe4e3,803), RTFLOAT64U_INIT_C(0,0x11e999d9f14ec,2047), RTFLOAT64U_INIT_C(0,0x91e999d9f14ec,2047) }, /* #13/2/d/0/u0x4 = #1467 */
    { 0x0043e7, 0x0043e7, RTFLOAT64U_INIT_C(0,0x228f8ba3fe4e3,803), RTFLOAT64U_INIT_C(0,0x11e999d9f14ec,2047), RTFLOAT64U_INIT_C(0,0x91e999d9f14ec,2047) }, /* #13/2/d/0/u0x20 = #1468 */
    { 0x00dfe6, 0x00dfe7, RTFLOAT64U_INIT_C(0,0x228f8ba3fe4e3,803), RTFLOAT64U_INIT_C(0,0x11e999d9f14ec,2047), RTFLOAT64U_INIT_C(0,0x91e999d9f14ec,2047) }, /* #13/2/d/f/m = #1469 */
    { 0x00c066, 0x00c067, RTFLOAT64U_INIT_C(0,0x228f8ba3fe4e3,803), RTFLOAT64U_INIT_C(0,0x11e999d9f14ec,2047), RTFLOAT64U_INIT_C(0,0x91e999d9f14ec,2047) }, /* #13/2/d/f/u = #1470 */
    { 0x00c067, 0x00c067, RTFLOAT64U_INIT_C(0,0x228f8ba3fe4e3,803), RTFLOAT64U_INIT_C(0,0x11e999d9f14ec,2047), RTFLOAT64U_INIT_C(0,0x91e999d9f14ec,2047) }, /* #13/2/d/f/u = #1471 */
    { 0x00d367, 0x00d367, RTFLOAT64U_INIT_C(0,0x228f8ba3fe4e3,803), RTFLOAT64U_INIT_C(0,0x11e999d9f14ec,2047), RTFLOAT64U_INIT_C(0,0x91e999d9f14ec,2047) }, /* #13/2/d/f/u0x1 = #1472 */
    { 0x00d2e7, 0x00d2e7, RTFLOAT64U_INIT_C(0,0x228f8ba3fe4e3,803), RTFLOAT64U_INIT_C(0,0x11e999d9f14ec,2047), RTFLOAT64U_INIT_C(0,0x91e999d9f14ec,2047) }, /* #13/2/d/f/u0x2 = #1473 */
    { 0x00d1e7, 0x00d1e7, RTFLOAT64U_INIT_C(0,0x228f8ba3fe4e3,803), RTFLOAT64U_INIT_C(0,0x11e999d9f14ec,2047), RTFLOAT64U_INIT_C(0,0x91e999d9f14ec,2047) }, /* #13/2/d/f/u0x4 = #1474 */
    { 0x00c3e7, 0x00c3e7, RTFLOAT64U_INIT_C(0,0x228f8ba3fe4e3,803), RTFLOAT64U_INIT_C(0,0x11e999d9f14ec,2047), RTFLOAT64U_INIT_C(0,0x91e999d9f14ec,2047) }, /* #13/2/d/f/u0x20 = #1475 */
    { 0x007fa6, 0x007fa7, RTFLOAT64U_INIT_C(0,0x228f8ba3fe4e3,803), RTFLOAT64U_INIT_C(0,0x11e999d9f14ec,2047), RTFLOAT64U_INIT_C(0,0x91e999d9f14ec,2047) }, /* #13/3/0/0/m = #1476 */
    { 0x006026, 0x006027, RTFLOAT64U_INIT_C(0,0x228f8ba3fe4e3,803), RTFLOAT64U_INIT_C(0,0x11e999d9f14ec,2047), RTFLOAT64U_INIT_C(0,0x91e999d9f14ec,2047) }, /* #13/3/0/0/u = #1477 */
    { 0x006027, 0x006027, RTFLOAT64U_INIT_C(0,0x228f8ba3fe4e3,803), RTFLOAT64U_INIT_C(0,0x11e999d9f14ec,2047), RTFLOAT64U_INIT_C(0,0x91e999d9f14ec,2047) }, /* #13/3/0/0/u = #1478 */
    { 0x007327, 0x007327, RTFLOAT64U_INIT_C(0,0x228f8ba3fe4e3,803), RTFLOAT64U_INIT_C(0,0x11e999d9f14ec,2047), RTFLOAT64U_INIT_C(0,0x91e999d9f14ec,2047) }, /* #13/3/0/0/u0x1 = #1479 */
    { 0x0072a7, 0x0072a7, RTFLOAT64U_INIT_C(0,0x228f8ba3fe4e3,803), RTFLOAT64U_INIT_C(0,0x11e999d9f14ec,2047), RTFLOAT64U_INIT_C(0,0x91e999d9f14ec,2047) }, /* #13/3/0/0/u0x2 = #1480 */
    { 0x0071a7, 0x0071a7, RTFLOAT64U_INIT_C(0,0x228f8ba3fe4e3,803), RTFLOAT64U_INIT_C(0,0x11e999d9f14ec,2047), RTFLOAT64U_INIT_C(0,0x91e999d9f14ec,2047) }, /* #13/3/0/0/u0x4 = #1481 */
    { 0x0063a7, 0x0063a7, RTFLOAT64U_INIT_C(0,0x228f8ba3fe4e3,803), RTFLOAT64U_INIT_C(0,0x11e999d9f14ec,2047), RTFLOAT64U_INIT_C(0,0x91e999d9f14ec,2047) }, /* #13/3/0/0/u0x20 = #1482 */
    { 0x00ffa6, 0x00ffa7, RTFLOAT64U_INIT_C(0,0x228f8ba3fe4e3,803), RTFLOAT64U_INIT_C(0,0x11e999d9f14ec,2047), RTFLOAT64U_INIT_C(0,0x91e999d9f14ec,2047) }, /* #13/3/0/f/m = #1483 */
    { 0x00e026, 0x00e027, RTFLOAT64U_INIT_C(0,0x228f8ba3fe4e3,803), RTFLOAT64U_INIT_C(0,0x11e999d9f14ec,2047), RTFLOAT64U_INIT_C(0,0x91e999d9f14ec,2047) }, /* #13/3/0/f/u = #1484 */
    { 0x00e027, 0x00e027, RTFLOAT64U_INIT_C(0,0x228f8ba3fe4e3,803), RTFLOAT64U_INIT_C(0,0x11e999d9f14ec,2047), RTFLOAT64U_INIT_C(0,0x91e999d9f14ec,2047) }, /* #13/3/0/f/u = #1485 */
    { 0x00f327, 0x00f327, RTFLOAT64U_INIT_C(0,0x228f8ba3fe4e3,803), RTFLOAT64U_INIT_C(0,0x11e999d9f14ec,2047), RTFLOAT64U_INIT_C(0,0x91e999d9f14ec,2047) }, /* #13/3/0/f/u0x1 = #1486 */
    { 0x00f2a7, 0x00f2a7, RTFLOAT64U_INIT_C(0,0x228f8ba3fe4e3,803), RTFLOAT64U_INIT_C(0,0x11e999d9f14ec,2047), RTFLOAT64U_INIT_C(0,0x91e999d9f14ec,2047) }, /* #13/3/0/f/u0x2 = #1487 */
    { 0x00f1a7, 0x00f1a7, RTFLOAT64U_INIT_C(0,0x228f8ba3fe4e3,803), RTFLOAT64U_INIT_C(0,0x11e999d9f14ec,2047), RTFLOAT64U_INIT_C(0,0x91e999d9f14ec,2047) }, /* #13/3/0/f/u0x4 = #1488 */
    { 0x00e3a7, 0x00e3a7, RTFLOAT64U_INIT_C(0,0x228f8ba3fe4e3,803), RTFLOAT64U_INIT_C(0,0x11e999d9f14ec,2047), RTFLOAT64U_INIT_C(0,0x91e999d9f14ec,2047) }, /* #13/3/0/f/u0x20 = #1489 */
    { 0x007fe6, 0x007fe7, RTFLOAT64U_INIT_C(0,0x228f8ba3fe4e3,803), RTFLOAT64U_INIT_C(0,0x11e999d9f14ec,2047), RTFLOAT64U_INIT_C(0,0x91e999d9f14ec,2047) }, /* #13/3/d/0/m = #1490 */
    { 0x006066, 0x006067, RTFLOAT64U_INIT_C(0,0x228f8ba3fe4e3,803), RTFLOAT64U_INIT_C(0,0x11e999d9f14ec,2047), RTFLOAT64U_INIT_C(0,0x91e999d9f14ec,2047) }, /* #13/3/d/0/u = #1491 */
    { 0x006067, 0x006067, RTFLOAT64U_INIT_C(0,0x228f8ba3fe4e3,803), RTFLOAT64U_INIT_C(0,0x11e999d9f14ec,2047), RTFLOAT64U_INIT_C(0,0x91e999d9f14ec,2047) }, /* #13/3/d/0/u = #1492 */
    { 0x007367, 0x007367, RTFLOAT64U_INIT_C(0,0x228f8ba3fe4e3,803), RTFLOAT64U_INIT_C(0,0x11e999d9f14ec,2047), RTFLOAT64U_INIT_C(0,0x91e999d9f14ec,2047) }, /* #13/3/d/0/u0x1 = #1493 */
    { 0x0072e7, 0x0072e7, RTFLOAT64U_INIT_C(0,0x228f8ba3fe4e3,803), RTFLOAT64U_INIT_C(0,0x11e999d9f14ec,2047), RTFLOAT64U_INIT_C(0,0x91e999d9f14ec,2047) }, /* #13/3/d/0/u0x2 = #1494 */
    { 0x0071e7, 0x0071e7, RTFLOAT64U_INIT_C(0,0x228f8ba3fe4e3,803), RTFLOAT64U_INIT_C(0,0x11e999d9f14ec,2047), RTFLOAT64U_INIT_C(0,0x91e999d9f14ec,2047) }, /* #13/3/d/0/u0x4 = #1495 */
    { 0x0063e7, 0x0063e7, RTFLOAT64U_INIT_C(0,0x228f8ba3fe4e3,803), RTFLOAT64U_INIT_C(0,0x11e999d9f14ec,2047), RTFLOAT64U_INIT_C(0,0x91e999d9f14ec,2047) }, /* #13/3/d/0/u0x20 = #1496 */
    { 0x00ffe6, 0x00ffe7, RTFLOAT64U_INIT_C(0,0x228f8ba3fe4e3,803), RTFLOAT64U_INIT_C(0,0x11e999d9f14ec,2047), RTFLOAT64U_INIT_C(0,0x91e999d9f14ec,2047) }, /* #13/3/d/f/m = #1497 */
    { 0x00e066, 0x00e067, RTFLOAT64U_INIT_C(0,0x228f8ba3fe4e3,803), RTFLOAT64U_INIT_C(0,0x11e999d9f14ec,2047), RTFLOAT64U_INIT_C(0,0x91e999d9f14ec,2047) }, /* #13/3/d/f/u = #1498 */
    { 0x00e067, 0x00e067, RTFLOAT64U_INIT_C(0,0x228f8ba3fe4e3,803), RTFLOAT64U_INIT_C(0,0x11e999d9f14ec,2047), RTFLOAT64U_INIT_C(0,0x91e999d9f14ec,2047) }, /* #13/3/d/f/u = #1499 */
    { 0x00f367, 0x00f367, RTFLOAT64U_INIT_C(0,0x228f8ba3fe4e3,803), RTFLOAT64U_INIT_C(0,0x11e999d9f14ec,2047), RTFLOAT64U_INIT_C(0,0x91e999d9f14ec,2047) }, /* #13/3/d/f/u0x1 = #1500 */
    { 0x00f2e7, 0x00f2e7, RTFLOAT64U_INIT_C(0,0x228f8ba3fe4e3,803), RTFLOAT64U_INIT_C(0,0x11e999d9f14ec,2047), RTFLOAT64U_INIT_C(0,0x91e999d9f14ec,2047) }, /* #13/3/d/f/u0x2 = #1501 */
    { 0x00f1e7, 0x00f1e7, RTFLOAT64U_INIT_C(0,0x228f8ba3fe4e3,803), RTFLOAT64U_INIT_C(0,0x11e999d9f14ec,2047), RTFLOAT64U_INIT_C(0,0x91e999d9f14ec,2047) }, /* #13/3/d/f/u0x4 = #1502 */
    { 0x00e3e7, 0x00e3e7, RTFLOAT64U_INIT_C(0,0x228f8ba3fe4e3,803), RTFLOAT64U_INIT_C(0,0x11e999d9f14ec,2047), RTFLOAT64U_INIT_C(0,0x91e999d9f14ec,2047) }, /* #13/3/d/f/u0x20 = #1503 */
    { 0x001fa5, 0x001fa5, RTFLOAT64U_INIT_C(1,0xb6691476ab236,928), RTFLOAT64U_INIT_C(1,0x800000000012f,2047), RTFLOAT64U_INIT_C(1,0x800000000012f,2047) }, /* #14/0/0/0/m = #1504 */
    { 0x000025, 0x000025, RTFLOAT64U_INIT_C(1,0xb6691476ab236,928), RTFLOAT64U_INIT_C(1,0x800000000012f,2047), RTFLOAT64U_INIT_C(1,0x800000000012f,2047) }, /* #14/0/0/0/u = #1505 */
    { 0x000025, 0x000025, RTFLOAT64U_INIT_C(1,0xb6691476ab236,928), RTFLOAT64U_INIT_C(1,0x800000000012f,2047), RTFLOAT64U_INIT_C(1,0x800000000012f,2047) }, /* #14/0/0/0/u = #1506 */
    { 0x001225, 0x001225, RTFLOAT64U_INIT_C(1,0xb6691476ab236,928), RTFLOAT64U_INIT_C(1,0x800000000012f,2047), RTFLOAT64U_INIT_C(1,0x800000000012f,2047) }, /* #14/0/0/0/u0x1 = #1507 */
    { 0x0010a5, 0x0010a5, RTFLOAT64U_INIT_C(1,0xb6691476ab236,928), RTFLOAT64U_INIT_C(1,0x800000000012f,2047), RTFLOAT64U_INIT_C(1,0x800000000012f,2047) }, /* #14/0/0/0/u0x4 = #1508 */
    { 0x0002a5, 0x0002a5, RTFLOAT64U_INIT_C(1,0xb6691476ab236,928), RTFLOAT64U_INIT_C(1,0x800000000012f,2047), RTFLOAT64U_INIT_C(1,0x800000000012f,2047) }, /* #14/0/0/0/u0x20 = #1509 */
    { 0x009fa5, 0x009fa5, RTFLOAT64U_INIT_C(1,0xb6691476ab236,928), RTFLOAT64U_INIT_C(1,0x800000000012f,2047), RTFLOAT64U_INIT_C(1,0x800000000012f,2047) }, /* #14/0/0/f/m = #1510 */
    { 0x008025, 0x008025, RTFLOAT64U_INIT_C(1,0xb6691476ab236,928), RTFLOAT64U_INIT_C(1,0x800000000012f,2047), RTFLOAT64U_INIT_C(1,0x800000000012f,2047) }, /* #14/0/0/f/u = #1511 */
    { 0x008025, 0x008025, RTFLOAT64U_INIT_C(1,0xb6691476ab236,928), RTFLOAT64U_INIT_C(1,0x800000000012f,2047), RTFLOAT64U_INIT_C(1,0x800000000012f,2047) }, /* #14/0/0/f/u = #1512 */
    { 0x009225, 0x009225, RTFLOAT64U_INIT_C(1,0xb6691476ab236,928), RTFLOAT64U_INIT_C(1,0x800000000012f,2047), RTFLOAT64U_INIT_C(1,0x800000000012f,2047) }, /* #14/0/0/f/u0x1 = #1513 */
    { 0x0090a5, 0x0090a5, RTFLOAT64U_INIT_C(1,0xb6691476ab236,928), RTFLOAT64U_INIT_C(1,0x800000000012f,2047), RTFLOAT64U_INIT_C(1,0x800000000012f,2047) }, /* #14/0/0/f/u0x4 = #1514 */
    { 0x0082a5, 0x0082a5, RTFLOAT64U_INIT_C(1,0xb6691476ab236,928), RTFLOAT64U_INIT_C(1,0x800000000012f,2047), RTFLOAT64U_INIT_C(1,0x800000000012f,2047) }, /* #14/0/0/f/u0x20 = #1515 */
    { 0x001fe5, 0x001fe5, RTFLOAT64U_INIT_C(1,0xb6691476ab236,928), RTFLOAT64U_INIT_C(1,0x800000000012f,2047), RTFLOAT64U_INIT_C(1,0x800000000012f,2047) }, /* #14/0/d/0/m = #1516 */
    { 0x000065, 0x000065, RTFLOAT64U_INIT_C(1,0xb6691476ab236,928), RTFLOAT64U_INIT_C(1,0x800000000012f,2047), RTFLOAT64U_INIT_C(1,0x800000000012f,2047) }, /* #14/0/d/0/u = #1517 */
    { 0x000065, 0x000065, RTFLOAT64U_INIT_C(1,0xb6691476ab236,928), RTFLOAT64U_INIT_C(1,0x800000000012f,2047), RTFLOAT64U_INIT_C(1,0x800000000012f,2047) }, /* #14/0/d/0/u = #1518 */
    { 0x001265, 0x001265, RTFLOAT64U_INIT_C(1,0xb6691476ab236,928), RTFLOAT64U_INIT_C(1,0x800000000012f,2047), RTFLOAT64U_INIT_C(1,0x800000000012f,2047) }, /* #14/0/d/0/u0x1 = #1519 */
    { 0x0010e5, 0x0010e5, RTFLOAT64U_INIT_C(1,0xb6691476ab236,928), RTFLOAT64U_INIT_C(1,0x800000000012f,2047), RTFLOAT64U_INIT_C(1,0x800000000012f,2047) }, /* #14/0/d/0/u0x4 = #1520 */
    { 0x0002e5, 0x0002e5, RTFLOAT64U_INIT_C(1,0xb6691476ab236,928), RTFLOAT64U_INIT_C(1,0x800000000012f,2047), RTFLOAT64U_INIT_C(1,0x800000000012f,2047) }, /* #14/0/d/0/u0x20 = #1521 */
    { 0x009fe5, 0x009fe5, RTFLOAT64U_INIT_C(1,0xb6691476ab236,928), RTFLOAT64U_INIT_C(1,0x800000000012f,2047), RTFLOAT64U_INIT_C(1,0x800000000012f,2047) }, /* #14/0/d/f/m = #1522 */
    { 0x008065, 0x008065, RTFLOAT64U_INIT_C(1,0xb6691476ab236,928), RTFLOAT64U_INIT_C(1,0x800000000012f,2047), RTFLOAT64U_INIT_C(1,0x800000000012f,2047) }, /* #14/0/d/f/u = #1523 */
    { 0x008065, 0x008065, RTFLOAT64U_INIT_C(1,0xb6691476ab236,928), RTFLOAT64U_INIT_C(1,0x800000000012f,2047), RTFLOAT64U_INIT_C(1,0x800000000012f,2047) }, /* #14/0/d/f/u = #1524 */
    { 0x009265, 0x009265, RTFLOAT64U_INIT_C(1,0xb6691476ab236,928), RTFLOAT64U_INIT_C(1,0x800000000012f,2047), RTFLOAT64U_INIT_C(1,0x800000000012f,2047) }, /* #14/0/d/f/u0x1 = #1525 */
    { 0x0090e5, 0x0090e5, RTFLOAT64U_INIT_C(1,0xb6691476ab236,928), RTFLOAT64U_INIT_C(1,0x800000000012f,2047), RTFLOAT64U_INIT_C(1,0x800000000012f,2047) }, /* #14/0/d/f/u0x4 = #1526 */
    { 0x0082e5, 0x0082e5, RTFLOAT64U_INIT_C(1,0xb6691476ab236,928), RTFLOAT64U_INIT_C(1,0x800000000012f,2047), RTFLOAT64U_INIT_C(1,0x800000000012f,2047) }, /* #14/0/d/f/u0x20 = #1527 */
    { 0x003fa5, 0x003fa5, RTFLOAT64U_INIT_C(1,0xb6691476ab236,928), RTFLOAT64U_INIT_C(1,0x800000000012f,2047), RTFLOAT64U_INIT_C(1,0x800000000012f,2047) }, /* #14/1/0/0/m = #1528 */
    { 0x002025, 0x002025, RTFLOAT64U_INIT_C(1,0xb6691476ab236,928), RTFLOAT64U_INIT_C(1,0x800000000012f,2047), RTFLOAT64U_INIT_C(1,0x800000000012f,2047) }, /* #14/1/0/0/u = #1529 */
    { 0x002025, 0x002025, RTFLOAT64U_INIT_C(1,0xb6691476ab236,928), RTFLOAT64U_INIT_C(1,0x800000000012f,2047), RTFLOAT64U_INIT_C(1,0x800000000012f,2047) }, /* #14/1/0/0/u = #1530 */
    { 0x003225, 0x003225, RTFLOAT64U_INIT_C(1,0xb6691476ab236,928), RTFLOAT64U_INIT_C(1,0x800000000012f,2047), RTFLOAT64U_INIT_C(1,0x800000000012f,2047) }, /* #14/1/0/0/u0x1 = #1531 */
    { 0x0030a5, 0x0030a5, RTFLOAT64U_INIT_C(1,0xb6691476ab236,928), RTFLOAT64U_INIT_C(1,0x800000000012f,2047), RTFLOAT64U_INIT_C(1,0x800000000012f,2047) }, /* #14/1/0/0/u0x4 = #1532 */
    { 0x0022a5, 0x0022a5, RTFLOAT64U_INIT_C(1,0xb6691476ab236,928), RTFLOAT64U_INIT_C(1,0x800000000012f,2047), RTFLOAT64U_INIT_C(1,0x800000000012f,2047) }, /* #14/1/0/0/u0x20 = #1533 */
    { 0x00bfa5, 0x00bfa5, RTFLOAT64U_INIT_C(1,0xb6691476ab236,928), RTFLOAT64U_INIT_C(1,0x800000000012f,2047), RTFLOAT64U_INIT_C(1,0x800000000012f,2047) }, /* #14/1/0/f/m = #1534 */
    { 0x00a025, 0x00a025, RTFLOAT64U_INIT_C(1,0xb6691476ab236,928), RTFLOAT64U_INIT_C(1,0x800000000012f,2047), RTFLOAT64U_INIT_C(1,0x800000000012f,2047) }, /* #14/1/0/f/u = #1535 */
    { 0x00a025, 0x00a025, RTFLOAT64U_INIT_C(1,0xb6691476ab236,928), RTFLOAT64U_INIT_C(1,0x800000000012f,2047), RTFLOAT64U_INIT_C(1,0x800000000012f,2047) }, /* #14/1/0/f/u = #1536 */
    { 0x00b225, 0x00b225, RTFLOAT64U_INIT_C(1,0xb6691476ab236,928), RTFLOAT64U_INIT_C(1,0x800000000012f,2047), RTFLOAT64U_INIT_C(1,0x800000000012f,2047) }, /* #14/1/0/f/u0x1 = #1537 */
    { 0x00b0a5, 0x00b0a5, RTFLOAT64U_INIT_C(1,0xb6691476ab236,928), RTFLOAT64U_INIT_C(1,0x800000000012f,2047), RTFLOAT64U_INIT_C(1,0x800000000012f,2047) }, /* #14/1/0/f/u0x4 = #1538 */
    { 0x00a2a5, 0x00a2a5, RTFLOAT64U_INIT_C(1,0xb6691476ab236,928), RTFLOAT64U_INIT_C(1,0x800000000012f,2047), RTFLOAT64U_INIT_C(1,0x800000000012f,2047) }, /* #14/1/0/f/u0x20 = #1539 */
    { 0x003fe5, 0x003fe5, RTFLOAT64U_INIT_C(1,0xb6691476ab236,928), RTFLOAT64U_INIT_C(1,0x800000000012f,2047), RTFLOAT64U_INIT_C(1,0x800000000012f,2047) }, /* #14/1/d/0/m = #1540 */
    { 0x002065, 0x002065, RTFLOAT64U_INIT_C(1,0xb6691476ab236,928), RTFLOAT64U_INIT_C(1,0x800000000012f,2047), RTFLOAT64U_INIT_C(1,0x800000000012f,2047) }, /* #14/1/d/0/u = #1541 */
    { 0x002065, 0x002065, RTFLOAT64U_INIT_C(1,0xb6691476ab236,928), RTFLOAT64U_INIT_C(1,0x800000000012f,2047), RTFLOAT64U_INIT_C(1,0x800000000012f,2047) }, /* #14/1/d/0/u = #1542 */
    { 0x003265, 0x003265, RTFLOAT64U_INIT_C(1,0xb6691476ab236,928), RTFLOAT64U_INIT_C(1,0x800000000012f,2047), RTFLOAT64U_INIT_C(1,0x800000000012f,2047) }, /* #14/1/d/0/u0x1 = #1543 */
    { 0x0030e5, 0x0030e5, RTFLOAT64U_INIT_C(1,0xb6691476ab236,928), RTFLOAT64U_INIT_C(1,0x800000000012f,2047), RTFLOAT64U_INIT_C(1,0x800000000012f,2047) }, /* #14/1/d/0/u0x4 = #1544 */
    { 0x0022e5, 0x0022e5, RTFLOAT64U_INIT_C(1,0xb6691476ab236,928), RTFLOAT64U_INIT_C(1,0x800000000012f,2047), RTFLOAT64U_INIT_C(1,0x800000000012f,2047) }, /* #14/1/d/0/u0x20 = #1545 */
    { 0x00bfe5, 0x00bfe5, RTFLOAT64U_INIT_C(1,0xb6691476ab236,928), RTFLOAT64U_INIT_C(1,0x800000000012f,2047), RTFLOAT64U_INIT_C(1,0x800000000012f,2047) }, /* #14/1/d/f/m = #1546 */
    { 0x00a065, 0x00a065, RTFLOAT64U_INIT_C(1,0xb6691476ab236,928), RTFLOAT64U_INIT_C(1,0x800000000012f,2047), RTFLOAT64U_INIT_C(1,0x800000000012f,2047) }, /* #14/1/d/f/u = #1547 */
    { 0x00a065, 0x00a065, RTFLOAT64U_INIT_C(1,0xb6691476ab236,928), RTFLOAT64U_INIT_C(1,0x800000000012f,2047), RTFLOAT64U_INIT_C(1,0x800000000012f,2047) }, /* #14/1/d/f/u = #1548 */
    { 0x00b265, 0x00b265, RTFLOAT64U_INIT_C(1,0xb6691476ab236,928), RTFLOAT64U_INIT_C(1,0x800000000012f,2047), RTFLOAT64U_INIT_C(1,0x800000000012f,2047) }, /* #14/1/d/f/u0x1 = #1549 */
    { 0x00b0e5, 0x00b0e5, RTFLOAT64U_INIT_C(1,0xb6691476ab236,928), RTFLOAT64U_INIT_C(1,0x800000000012f,2047), RTFLOAT64U_INIT_C(1,0x800000000012f,2047) }, /* #14/1/d/f/u0x4 = #1550 */
    { 0x00a2e5, 0x00a2e5, RTFLOAT64U_INIT_C(1,0xb6691476ab236,928), RTFLOAT64U_INIT_C(1,0x800000000012f,2047), RTFLOAT64U_INIT_C(1,0x800000000012f,2047) }, /* #14/1/d/f/u0x20 = #1551 */
    { 0x005fa5, 0x005fa5, RTFLOAT64U_INIT_C(1,0xb6691476ab236,928), RTFLOAT64U_INIT_C(1,0x800000000012f,2047), RTFLOAT64U_INIT_C(1,0x800000000012f,2047) }, /* #14/2/0/0/m = #1552 */
    { 0x004025, 0x004025, RTFLOAT64U_INIT_C(1,0xb6691476ab236,928), RTFLOAT64U_INIT_C(1,0x800000000012f,2047), RTFLOAT64U_INIT_C(1,0x800000000012f,2047) }, /* #14/2/0/0/u = #1553 */
    { 0x004025, 0x004025, RTFLOAT64U_INIT_C(1,0xb6691476ab236,928), RTFLOAT64U_INIT_C(1,0x800000000012f,2047), RTFLOAT64U_INIT_C(1,0x800000000012f,2047) }, /* #14/2/0/0/u = #1554 */
    { 0x005225, 0x005225, RTFLOAT64U_INIT_C(1,0xb6691476ab236,928), RTFLOAT64U_INIT_C(1,0x800000000012f,2047), RTFLOAT64U_INIT_C(1,0x800000000012f,2047) }, /* #14/2/0/0/u0x1 = #1555 */
    { 0x0050a5, 0x0050a5, RTFLOAT64U_INIT_C(1,0xb6691476ab236,928), RTFLOAT64U_INIT_C(1,0x800000000012f,2047), RTFLOAT64U_INIT_C(1,0x800000000012f,2047) }, /* #14/2/0/0/u0x4 = #1556 */
    { 0x0042a5, 0x0042a5, RTFLOAT64U_INIT_C(1,0xb6691476ab236,928), RTFLOAT64U_INIT_C(1,0x800000000012f,2047), RTFLOAT64U_INIT_C(1,0x800000000012f,2047) }, /* #14/2/0/0/u0x20 = #1557 */
    { 0x00dfa5, 0x00dfa5, RTFLOAT64U_INIT_C(1,0xb6691476ab236,928), RTFLOAT64U_INIT_C(1,0x800000000012f,2047), RTFLOAT64U_INIT_C(1,0x800000000012f,2047) }, /* #14/2/0/f/m = #1558 */
    { 0x00c025, 0x00c025, RTFLOAT64U_INIT_C(1,0xb6691476ab236,928), RTFLOAT64U_INIT_C(1,0x800000000012f,2047), RTFLOAT64U_INIT_C(1,0x800000000012f,2047) }, /* #14/2/0/f/u = #1559 */
    { 0x00c025, 0x00c025, RTFLOAT64U_INIT_C(1,0xb6691476ab236,928), RTFLOAT64U_INIT_C(1,0x800000000012f,2047), RTFLOAT64U_INIT_C(1,0x800000000012f,2047) }, /* #14/2/0/f/u = #1560 */
    { 0x00d225, 0x00d225, RTFLOAT64U_INIT_C(1,0xb6691476ab236,928), RTFLOAT64U_INIT_C(1,0x800000000012f,2047), RTFLOAT64U_INIT_C(1,0x800000000012f,2047) }, /* #14/2/0/f/u0x1 = #1561 */
    { 0x00d0a5, 0x00d0a5, RTFLOAT64U_INIT_C(1,0xb6691476ab236,928), RTFLOAT64U_INIT_C(1,0x800000000012f,2047), RTFLOAT64U_INIT_C(1,0x800000000012f,2047) }, /* #14/2/0/f/u0x4 = #1562 */
    { 0x00c2a5, 0x00c2a5, RTFLOAT64U_INIT_C(1,0xb6691476ab236,928), RTFLOAT64U_INIT_C(1,0x800000000012f,2047), RTFLOAT64U_INIT_C(1,0x800000000012f,2047) }, /* #14/2/0/f/u0x20 = #1563 */
    { 0x005fe5, 0x005fe5, RTFLOAT64U_INIT_C(1,0xb6691476ab236,928), RTFLOAT64U_INIT_C(1,0x800000000012f,2047), RTFLOAT64U_INIT_C(1,0x800000000012f,2047) }, /* #14/2/d/0/m = #1564 */
    { 0x004065, 0x004065, RTFLOAT64U_INIT_C(1,0xb6691476ab236,928), RTFLOAT64U_INIT_C(1,0x800000000012f,2047), RTFLOAT64U_INIT_C(1,0x800000000012f,2047) }, /* #14/2/d/0/u = #1565 */
    { 0x004065, 0x004065, RTFLOAT64U_INIT_C(1,0xb6691476ab236,928), RTFLOAT64U_INIT_C(1,0x800000000012f,2047), RTFLOAT64U_INIT_C(1,0x800000000012f,2047) }, /* #14/2/d/0/u = #1566 */
    { 0x005265, 0x005265, RTFLOAT64U_INIT_C(1,0xb6691476ab236,928), RTFLOAT64U_INIT_C(1,0x800000000012f,2047), RTFLOAT64U_INIT_C(1,0x800000000012f,2047) }, /* #14/2/d/0/u0x1 = #1567 */
    { 0x0050e5, 0x0050e5, RTFLOAT64U_INIT_C(1,0xb6691476ab236,928), RTFLOAT64U_INIT_C(1,0x800000000012f,2047), RTFLOAT64U_INIT_C(1,0x800000000012f,2047) }, /* #14/2/d/0/u0x4 = #1568 */
    { 0x0042e5, 0x0042e5, RTFLOAT64U_INIT_C(1,0xb6691476ab236,928), RTFLOAT64U_INIT_C(1,0x800000000012f,2047), RTFLOAT64U_INIT_C(1,0x800000000012f,2047) }, /* #14/2/d/0/u0x20 = #1569 */
    { 0x00dfe5, 0x00dfe5, RTFLOAT64U_INIT_C(1,0xb6691476ab236,928), RTFLOAT64U_INIT_C(1,0x800000000012f,2047), RTFLOAT64U_INIT_C(1,0x800000000012f,2047) }, /* #14/2/d/f/m = #1570 */
    { 0x00c065, 0x00c065, RTFLOAT64U_INIT_C(1,0xb6691476ab236,928), RTFLOAT64U_INIT_C(1,0x800000000012f,2047), RTFLOAT64U_INIT_C(1,0x800000000012f,2047) }, /* #14/2/d/f/u = #1571 */
    { 0x00c065, 0x00c065, RTFLOAT64U_INIT_C(1,0xb6691476ab236,928), RTFLOAT64U_INIT_C(1,0x800000000012f,2047), RTFLOAT64U_INIT_C(1,0x800000000012f,2047) }, /* #14/2/d/f/u = #1572 */
    { 0x00d265, 0x00d265, RTFLOAT64U_INIT_C(1,0xb6691476ab236,928), RTFLOAT64U_INIT_C(1,0x800000000012f,2047), RTFLOAT64U_INIT_C(1,0x800000000012f,2047) }, /* #14/2/d/f/u0x1 = #1573 */
    { 0x00d0e5, 0x00d0e5, RTFLOAT64U_INIT_C(1,0xb6691476ab236,928), RTFLOAT64U_INIT_C(1,0x800000000012f,2047), RTFLOAT64U_INIT_C(1,0x800000000012f,2047) }, /* #14/2/d/f/u0x4 = #1574 */
    { 0x00c2e5, 0x00c2e5, RTFLOAT64U_INIT_C(1,0xb6691476ab236,928), RTFLOAT64U_INIT_C(1,0x800000000012f,2047), RTFLOAT64U_INIT_C(1,0x800000000012f,2047) }, /* #14/2/d/f/u0x20 = #1575 */
    { 0x007fa5, 0x007fa5, RTFLOAT64U_INIT_C(1,0xb6691476ab236,928), RTFLOAT64U_INIT_C(1,0x800000000012f,2047), RTFLOAT64U_INIT_C(1,0x800000000012f,2047) }, /* #14/3/0/0/m = #1576 */
    { 0x006025, 0x006025, RTFLOAT64U_INIT_C(1,0xb6691476ab236,928), RTFLOAT64U_INIT_C(1,0x800000000012f,2047), RTFLOAT64U_INIT_C(1,0x800000000012f,2047) }, /* #14/3/0/0/u = #1577 */
    { 0x006025, 0x006025, RTFLOAT64U_INIT_C(1,0xb6691476ab236,928), RTFLOAT64U_INIT_C(1,0x800000000012f,2047), RTFLOAT64U_INIT_C(1,0x800000000012f,2047) }, /* #14/3/0/0/u = #1578 */
    { 0x007225, 0x007225, RTFLOAT64U_INIT_C(1,0xb6691476ab236,928), RTFLOAT64U_INIT_C(1,0x800000000012f,2047), RTFLOAT64U_INIT_C(1,0x800000000012f,2047) }, /* #14/3/0/0/u0x1 = #1579 */
    { 0x0070a5, 0x0070a5, RTFLOAT64U_INIT_C(1,0xb6691476ab236,928), RTFLOAT64U_INIT_C(1,0x800000000012f,2047), RTFLOAT64U_INIT_C(1,0x800000000012f,2047) }, /* #14/3/0/0/u0x4 = #1580 */
    { 0x0062a5, 0x0062a5, RTFLOAT64U_INIT_C(1,0xb6691476ab236,928), RTFLOAT64U_INIT_C(1,0x800000000012f,2047), RTFLOAT64U_INIT_C(1,0x800000000012f,2047) }, /* #14/3/0/0/u0x20 = #1581 */
    { 0x00ffa5, 0x00ffa5, RTFLOAT64U_INIT_C(1,0xb6691476ab236,928), RTFLOAT64U_INIT_C(1,0x800000000012f,2047), RTFLOAT64U_INIT_C(1,0x800000000012f,2047) }, /* #14/3/0/f/m = #1582 */
    { 0x00e025, 0x00e025, RTFLOAT64U_INIT_C(1,0xb6691476ab236,928), RTFLOAT64U_INIT_C(1,0x800000000012f,2047), RTFLOAT64U_INIT_C(1,0x800000000012f,2047) }, /* #14/3/0/f/u = #1583 */
    { 0x00e025, 0x00e025, RTFLOAT64U_INIT_C(1,0xb6691476ab236,928), RTFLOAT64U_INIT_C(1,0x800000000012f,2047), RTFLOAT64U_INIT_C(1,0x800000000012f,2047) }, /* #14/3/0/f/u = #1584 */
    { 0x00f225, 0x00f225, RTFLOAT64U_INIT_C(1,0xb6691476ab236,928), RTFLOAT64U_INIT_C(1,0x800000000012f,2047), RTFLOAT64U_INIT_C(1,0x800000000012f,2047) }, /* #14/3/0/f/u0x1 = #1585 */
    { 0x00f0a5, 0x00f0a5, RTFLOAT64U_INIT_C(1,0xb6691476ab236,928), RTFLOAT64U_INIT_C(1,0x800000000012f,2047), RTFLOAT64U_INIT_C(1,0x800000000012f,2047) }, /* #14/3/0/f/u0x4 = #1586 */
    { 0x00e2a5, 0x00e2a5, RTFLOAT64U_INIT_C(1,0xb6691476ab236,928), RTFLOAT64U_INIT_C(1,0x800000000012f,2047), RTFLOAT64U_INIT_C(1,0x800000000012f,2047) }, /* #14/3/0/f/u0x20 = #1587 */
    { 0x007fe5, 0x007fe5, RTFLOAT64U_INIT_C(1,0xb6691476ab236,928), RTFLOAT64U_INIT_C(1,0x800000000012f,2047), RTFLOAT64U_INIT_C(1,0x800000000012f,2047) }, /* #14/3/d/0/m = #1588 */
    { 0x006065, 0x006065, RTFLOAT64U_INIT_C(1,0xb6691476ab236,928), RTFLOAT64U_INIT_C(1,0x800000000012f,2047), RTFLOAT64U_INIT_C(1,0x800000000012f,2047) }, /* #14/3/d/0/u = #1589 */
    { 0x006065, 0x006065, RTFLOAT64U_INIT_C(1,0xb6691476ab236,928), RTFLOAT64U_INIT_C(1,0x800000000012f,2047), RTFLOAT64U_INIT_C(1,0x800000000012f,2047) }, /* #14/3/d/0/u = #1590 */
    { 0x007265, 0x007265, RTFLOAT64U_INIT_C(1,0xb6691476ab236,928), RTFLOAT64U_INIT_C(1,0x800000000012f,2047), RTFLOAT64U_INIT_C(1,0x800000000012f,2047) }, /* #14/3/d/0/u0x1 = #1591 */
    { 0x0070e5, 0x0070e5, RTFLOAT64U_INIT_C(1,0xb6691476ab236,928), RTFLOAT64U_INIT_C(1,0x800000000012f,2047), RTFLOAT64U_INIT_C(1,0x800000000012f,2047) }, /* #14/3/d/0/u0x4 = #1592 */
    { 0x0062e5, 0x0062e5, RTFLOAT64U_INIT_C(1,0xb6691476ab236,928), RTFLOAT64U_INIT_C(1,0x800000000012f,2047), RTFLOAT64U_INIT_C(1,0x800000000012f,2047) }, /* #14/3/d/0/u0x20 = #1593 */
    { 0x00ffe5, 0x00ffe5, RTFLOAT64U_INIT_C(1,0xb6691476ab236,928), RTFLOAT64U_INIT_C(1,0x800000000012f,2047), RTFLOAT64U_INIT_C(1,0x800000000012f,2047) }, /* #14/3/d/f/m = #1594 */
    { 0x00e065, 0x00e065, RTFLOAT64U_INIT_C(1,0xb6691476ab236,928), RTFLOAT64U_INIT_C(1,0x800000000012f,2047), RTFLOAT64U_INIT_C(1,0x800000000012f,2047) }, /* #14/3/d/f/u = #1595 */
    { 0x00e065, 0x00e065, RTFLOAT64U_INIT_C(1,0xb6691476ab236,928), RTFLOAT64U_INIT_C(1,0x800000000012f,2047), RTFLOAT64U_INIT_C(1,0x800000000012f,2047) }, /* #14/3/d/f/u = #1596 */
    { 0x00f265, 0x00f265, RTFLOAT64U_INIT_C(1,0xb6691476ab236,928), RTFLOAT64U_INIT_C(1,0x800000000012f,2047), RTFLOAT64U_INIT_C(1,0x800000000012f,2047) }, /* #14/3/d/f/u0x1 = #1597 */
    { 0x00f0e5, 0x00f0e5, RTFLOAT64U_INIT_C(1,0xb6691476ab236,928), RTFLOAT64U_INIT_C(1,0x800000000012f,2047), RTFLOAT64U_INIT_C(1,0x800000000012f,2047) }, /* #14/3/d/f/u0x4 = #1598 */
    { 0x00e2e5, 0x00e2e5, RTFLOAT64U_INIT_C(1,0xb6691476ab236,928), RTFLOAT64U_INIT_C(1,0x800000000012f,2047), RTFLOAT64U_INIT_C(1,0x800000000012f,2047) }, /* #14/3/d/f/u0x20 = #1599 */
    { 0x001f80, 0x001f80, RTFLOAT64U_INIT_C(0,0x3e1d41e09dc3e,1785), RTFLOAT64U_INIT_C(0,0xef17069b17511,2047), RTFLOAT64U_INIT_C(0,0xef17069b17511,2047) }, /* #15/0/0/0/m = #1600 */
    { 0x000000, 0x000000, RTFLOAT64U_INIT_C(0,0x3e1d41e09dc3e,1785), RTFLOAT64U_INIT_C(0,0xef17069b17511,2047), RTFLOAT64U_INIT_C(0,0xef17069b17511,2047) }, /* #15/0/0/0/u = #1601 */
    { 0x009f80, 0x009f80, RTFLOAT64U_INIT_C(0,0x3e1d41e09dc3e,1785), RTFLOAT64U_INIT_C(0,0xef17069b17511,2047), RTFLOAT64U_INIT_C(0,0xef17069b17511,2047) }, /* #15/0/0/f/m = #1602 */
    { 0x008000, 0x008000, RTFLOAT64U_INIT_C(0,0x3e1d41e09dc3e,1785), RTFLOAT64U_INIT_C(0,0xef17069b17511,2047), RTFLOAT64U_INIT_C(0,0xef17069b17511,2047) }, /* #15/0/0/f/u = #1603 */
    { 0x001fc0, 0x001fc0, RTFLOAT64U_INIT_C(0,0x3e1d41e09dc3e,1785), RTFLOAT64U_INIT_C(0,0xef17069b17511,2047), RTFLOAT64U_INIT_C(0,0xef17069b17511,2047) }, /* #15/0/d/0/m = #1604 */
    { 0x000040, 0x000040, RTFLOAT64U_INIT_C(0,0x3e1d41e09dc3e,1785), RTFLOAT64U_INIT_C(0,0xef17069b17511,2047), RTFLOAT64U_INIT_C(0,0xef17069b17511,2047) }, /* #15/0/d/0/u = #1605 */
    { 0x009fc0, 0x009fc0, RTFLOAT64U_INIT_C(0,0x3e1d41e09dc3e,1785), RTFLOAT64U_INIT_C(0,0xef17069b17511,2047), RTFLOAT64U_INIT_C(0,0xef17069b17511,2047) }, /* #15/0/d/f/m = #1606 */
    { 0x008040, 0x008040, RTFLOAT64U_INIT_C(0,0x3e1d41e09dc3e,1785), RTFLOAT64U_INIT_C(0,0xef17069b17511,2047), RTFLOAT64U_INIT_C(0,0xef17069b17511,2047) }, /* #15/0/d/f/u = #1607 */
    { 0x003f80, 0x003f80, RTFLOAT64U_INIT_C(0,0x3e1d41e09dc3e,1785), RTFLOAT64U_INIT_C(0,0xef17069b17511,2047), RTFLOAT64U_INIT_C(0,0xef17069b17511,2047) }, /* #15/1/0/0/m = #1608 */
    { 0x002000, 0x002000, RTFLOAT64U_INIT_C(0,0x3e1d41e09dc3e,1785), RTFLOAT64U_INIT_C(0,0xef17069b17511,2047), RTFLOAT64U_INIT_C(0,0xef17069b17511,2047) }, /* #15/1/0/0/u = #1609 */
    { 0x00bf80, 0x00bf80, RTFLOAT64U_INIT_C(0,0x3e1d41e09dc3e,1785), RTFLOAT64U_INIT_C(0,0xef17069b17511,2047), RTFLOAT64U_INIT_C(0,0xef17069b17511,2047) }, /* #15/1/0/f/m = #1610 */
    { 0x00a000, 0x00a000, RTFLOAT64U_INIT_C(0,0x3e1d41e09dc3e,1785), RTFLOAT64U_INIT_C(0,0xef17069b17511,2047), RTFLOAT64U_INIT_C(0,0xef17069b17511,2047) }, /* #15/1/0/f/u = #1611 */
    { 0x003fc0, 0x003fc0, RTFLOAT64U_INIT_C(0,0x3e1d41e09dc3e,1785), RTFLOAT64U_INIT_C(0,0xef17069b17511,2047), RTFLOAT64U_INIT_C(0,0xef17069b17511,2047) }, /* #15/1/d/0/m = #1612 */
    { 0x002040, 0x002040, RTFLOAT64U_INIT_C(0,0x3e1d41e09dc3e,1785), RTFLOAT64U_INIT_C(0,0xef17069b17511,2047), RTFLOAT64U_INIT_C(0,0xef17069b17511,2047) }, /* #15/1/d/0/u = #1613 */
    { 0x00bfc0, 0x00bfc0, RTFLOAT64U_INIT_C(0,0x3e1d41e09dc3e,1785), RTFLOAT64U_INIT_C(0,0xef17069b17511,2047), RTFLOAT64U_INIT_C(0,0xef17069b17511,2047) }, /* #15/1/d/f/m = #1614 */
    { 0x00a040, 0x00a040, RTFLOAT64U_INIT_C(0,0x3e1d41e09dc3e,1785), RTFLOAT64U_INIT_C(0,0xef17069b17511,2047), RTFLOAT64U_INIT_C(0,0xef17069b17511,2047) }, /* #15/1/d/f/u = #1615 */
    { 0x005f80, 0x005f80, RTFLOAT64U_INIT_C(0,0x3e1d41e09dc3e,1785), RTFLOAT64U_INIT_C(0,0xef17069b17511,2047), RTFLOAT64U_INIT_C(0,0xef17069b17511,2047) }, /* #15/2/0/0/m = #1616 */
    { 0x004000, 0x004000, RTFLOAT64U_INIT_C(0,0x3e1d41e09dc3e,1785), RTFLOAT64U_INIT_C(0,0xef17069b17511,2047), RTFLOAT64U_INIT_C(0,0xef17069b17511,2047) }, /* #15/2/0/0/u = #1617 */
    { 0x00df80, 0x00df80, RTFLOAT64U_INIT_C(0,0x3e1d41e09dc3e,1785), RTFLOAT64U_INIT_C(0,0xef17069b17511,2047), RTFLOAT64U_INIT_C(0,0xef17069b17511,2047) }, /* #15/2/0/f/m = #1618 */
    { 0x00c000, 0x00c000, RTFLOAT64U_INIT_C(0,0x3e1d41e09dc3e,1785), RTFLOAT64U_INIT_C(0,0xef17069b17511,2047), RTFLOAT64U_INIT_C(0,0xef17069b17511,2047) }, /* #15/2/0/f/u = #1619 */
    { 0x005fc0, 0x005fc0, RTFLOAT64U_INIT_C(0,0x3e1d41e09dc3e,1785), RTFLOAT64U_INIT_C(0,0xef17069b17511,2047), RTFLOAT64U_INIT_C(0,0xef17069b17511,2047) }, /* #15/2/d/0/m = #1620 */
    { 0x004040, 0x004040, RTFLOAT64U_INIT_C(0,0x3e1d41e09dc3e,1785), RTFLOAT64U_INIT_C(0,0xef17069b17511,2047), RTFLOAT64U_INIT_C(0,0xef17069b17511,2047) }, /* #15/2/d/0/u = #1621 */
    { 0x00dfc0, 0x00dfc0, RTFLOAT64U_INIT_C(0,0x3e1d41e09dc3e,1785), RTFLOAT64U_INIT_C(0,0xef17069b17511,2047), RTFLOAT64U_INIT_C(0,0xef17069b17511,2047) }, /* #15/2/d/f/m = #1622 */
    { 0x00c040, 0x00c040, RTFLOAT64U_INIT_C(0,0x3e1d41e09dc3e,1785), RTFLOAT64U_INIT_C(0,0xef17069b17511,2047), RTFLOAT64U_INIT_C(0,0xef17069b17511,2047) }, /* #15/2/d/f/u = #1623 */
    { 0x007f80, 0x007f80, RTFLOAT64U_INIT_C(0,0x3e1d41e09dc3e,1785), RTFLOAT64U_INIT_C(0,0xef17069b17511,2047), RTFLOAT64U_INIT_C(0,0xef17069b17511,2047) }, /* #15/3/0/0/m = #1624 */
    { 0x006000, 0x006000, RTFLOAT64U_INIT_C(0,0x3e1d41e09dc3e,1785), RTFLOAT64U_INIT_C(0,0xef17069b17511,2047), RTFLOAT64U_INIT_C(0,0xef17069b17511,2047) }, /* #15/3/0/0/u = #1625 */
    { 0x00ff80, 0x00ff80, RTFLOAT64U_INIT_C(0,0x3e1d41e09dc3e,1785), RTFLOAT64U_INIT_C(0,0xef17069b17511,2047), RTFLOAT64U_INIT_C(0,0xef17069b17511,2047) }, /* #15/3/0/f/m = #1626 */
    { 0x00e000, 0x00e000, RTFLOAT64U_INIT_C(0,0x3e1d41e09dc3e,1785), RTFLOAT64U_INIT_C(0,0xef17069b17511,2047), RTFLOAT64U_INIT_C(0,0xef17069b17511,2047) }, /* #15/3/0/f/u = #1627 */
    { 0x007fc0, 0x007fc0, RTFLOAT64U_INIT_C(0,0x3e1d41e09dc3e,1785), RTFLOAT64U_INIT_C(0,0xef17069b17511,2047), RTFLOAT64U_INIT_C(0,0xef17069b17511,2047) }, /* #15/3/d/0/m = #1628 */
    { 0x006040, 0x006040, RTFLOAT64U_INIT_C(0,0x3e1d41e09dc3e,1785), RTFLOAT64U_INIT_C(0,0xef17069b17511,2047), RTFLOAT64U_INIT_C(0,0xef17069b17511,2047) }, /* #15/3/d/0/u = #1629 */
    { 0x00ffc0, 0x00ffc0, RTFLOAT64U_INIT_C(0,0x3e1d41e09dc3e,1785), RTFLOAT64U_INIT_C(0,0xef17069b17511,2047), RTFLOAT64U_INIT_C(0,0xef17069b17511,2047) }, /* #15/3/d/f/m = #1630 */
    { 0x00e040, 0x00e040, RTFLOAT64U_INIT_C(0,0x3e1d41e09dc3e,1785), RTFLOAT64U_INIT_C(0,0xef17069b17511,2047), RTFLOAT64U_INIT_C(0,0xef17069b17511,2047) }, /* #15/3/d/f/u = #1631 */
    { 0x001f83, 0x001fb3, RTFLOAT64U_INIT_C(1,0x6ed3478576aad,32), RTFLOAT64U_INIT_C(0,0x39efd9684,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #16/0/0/0/m = #1632 */
    { 0x000003, 0x000033, RTFLOAT64U_INIT_C(1,0x6ed3478576aad,32), RTFLOAT64U_INIT_C(0,0x39efd9684,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #16/0/0/0/u = #1633 */
    { 0x000033, 0x000033, RTFLOAT64U_INIT_C(1,0x6ed3478576aad,32), RTFLOAT64U_INIT_C(0,0x39efd9684,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #16/0/0/0/u = #1634 */
    { 0x001933, 0x001933, RTFLOAT64U_INIT_C(1,0x6ed3478576aad,32), RTFLOAT64U_INIT_C(0,0x39efd9684,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #16/0/0/0/u0x1 = #1635 */
    { 0x0018b3, 0x0018b3, RTFLOAT64U_INIT_C(1,0x6ed3478576aad,32), RTFLOAT64U_INIT_C(0,0x39efd9684,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #16/0/0/0/u0x2 = #1636 */
    { 0x0011b3, 0x0011b3, RTFLOAT64U_INIT_C(1,0x6ed3478576aad,32), RTFLOAT64U_INIT_C(0,0x39efd9684,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #16/0/0/0/u0x10 = #1637 */
    { 0x0009b3, 0x0009b3, RTFLOAT64U_INIT_C(1,0x6ed3478576aad,32), RTFLOAT64U_INIT_C(0,0x39efd9684,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #16/0/0/0/u0x20 = #1638 */
    { 0x009f83, 0x009fb3, RTFLOAT64U_INIT_C(1,0x6ed3478576aad,32), RTFLOAT64U_INIT_C(0,0x39efd9684,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #16/0/0/f/m = #1639 */
    { 0x008003, 0x008033, RTFLOAT64U_INIT_C(1,0x6ed3478576aad,32), RTFLOAT64U_INIT_C(0,0x39efd9684,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #16/0/0/f/u = #1640 */
    { 0x008033, 0x008033, RTFLOAT64U_INIT_C(1,0x6ed3478576aad,32), RTFLOAT64U_INIT_C(0,0x39efd9684,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #16/0/0/f/u = #1641 */
    { 0x009933, 0x009933, RTFLOAT64U_INIT_C(1,0x6ed3478576aad,32), RTFLOAT64U_INIT_C(0,0x39efd9684,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #16/0/0/f/u0x1 = #1642 */
    { 0x0098b3, 0x0098b3, RTFLOAT64U_INIT_C(1,0x6ed3478576aad,32), RTFLOAT64U_INIT_C(0,0x39efd9684,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #16/0/0/f/u0x2 = #1643 */
    { 0x0091b3, 0x0091b3, RTFLOAT64U_INIT_C(1,0x6ed3478576aad,32), RTFLOAT64U_INIT_C(0,0x39efd9684,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #16/0/0/f/u0x10 = #1644 */
    { 0x0089b3, 0x0089b3, RTFLOAT64U_INIT_C(1,0x6ed3478576aad,32), RTFLOAT64U_INIT_C(0,0x39efd9684,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #16/0/0/f/u0x20 = #1645 */
    { 0x001fc3, 0x001fc3, RTFLOAT64U_INIT_C(1,0x6ed3478576aad,32), RTFLOAT64U_INIT_C(0,0x39efd9684,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #16/0/d/0/m = #1646 */
    { 0x000043, 0x000043, RTFLOAT64U_INIT_C(1,0x6ed3478576aad,32), RTFLOAT64U_INIT_C(0,0x39efd9684,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #16/0/d/0/u = #1647 */
    { 0x000043, 0x000043, RTFLOAT64U_INIT_C(1,0x6ed3478576aad,32), RTFLOAT64U_INIT_C(0,0x39efd9684,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #16/0/d/0/u = #1648 */
    { 0x000143, 0x000143, RTFLOAT64U_INIT_C(1,0x6ed3478576aad,32), RTFLOAT64U_INIT_C(0,0x39efd9684,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #16/0/d/0/u0x1 = #1649 */
    { 0x0000c3, 0x0000c3, RTFLOAT64U_INIT_C(1,0x6ed3478576aad,32), RTFLOAT64U_INIT_C(0,0x39efd9684,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #16/0/d/0/u0x2 = #1650 */
    { 0x009fc3, 0x009fc3, RTFLOAT64U_INIT_C(1,0x6ed3478576aad,32), RTFLOAT64U_INIT_C(0,0x39efd9684,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #16/0/d/f/m = #1651 */
    { 0x008043, 0x008043, RTFLOAT64U_INIT_C(1,0x6ed3478576aad,32), RTFLOAT64U_INIT_C(0,0x39efd9684,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #16/0/d/f/u = #1652 */
    { 0x008043, 0x008043, RTFLOAT64U_INIT_C(1,0x6ed3478576aad,32), RTFLOAT64U_INIT_C(0,0x39efd9684,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #16/0/d/f/u = #1653 */
    { 0x008143, 0x008143, RTFLOAT64U_INIT_C(1,0x6ed3478576aad,32), RTFLOAT64U_INIT_C(0,0x39efd9684,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #16/0/d/f/u0x1 = #1654 */
    { 0x0080c3, 0x0080c3, RTFLOAT64U_INIT_C(1,0x6ed3478576aad,32), RTFLOAT64U_INIT_C(0,0x39efd9684,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #16/0/d/f/u0x2 = #1655 */
    { 0x003f83, 0x003fb3, RTFLOAT64U_INIT_C(1,0x6ed3478576aad,32), RTFLOAT64U_INIT_C(0,0x39efd9684,0), RTFLOAT64U_INIT_C(1,0x1,0) }, /* #16/1/0/0/m = #1656 */
    { 0x002003, 0x002033, RTFLOAT64U_INIT_C(1,0x6ed3478576aad,32), RTFLOAT64U_INIT_C(0,0x39efd9684,0), RTFLOAT64U_INIT_C(1,0x1,0) }, /* #16/1/0/0/u = #1657 */
    { 0x002033, 0x002033, RTFLOAT64U_INIT_C(1,0x6ed3478576aad,32), RTFLOAT64U_INIT_C(0,0x39efd9684,0), RTFLOAT64U_INIT_C(1,0x1,0) }, /* #16/1/0/0/u = #1658 */
    { 0x003933, 0x003933, RTFLOAT64U_INIT_C(1,0x6ed3478576aad,32), RTFLOAT64U_INIT_C(0,0x39efd9684,0), RTFLOAT64U_INIT_C(1,0x1,0) }, /* #16/1/0/0/u0x1 = #1659 */
    { 0x0038b3, 0x0038b3, RTFLOAT64U_INIT_C(1,0x6ed3478576aad,32), RTFLOAT64U_INIT_C(0,0x39efd9684,0), RTFLOAT64U_INIT_C(1,0x1,0) }, /* #16/1/0/0/u0x2 = #1660 */
    { 0x0031b3, 0x0031b3, RTFLOAT64U_INIT_C(1,0x6ed3478576aad,32), RTFLOAT64U_INIT_C(0,0x39efd9684,0), RTFLOAT64U_INIT_C(1,0x1,0) }, /* #16/1/0/0/u0x10 = #1661 */
    { 0x0029b3, 0x0029b3, RTFLOAT64U_INIT_C(1,0x6ed3478576aad,32), RTFLOAT64U_INIT_C(0,0x39efd9684,0), RTFLOAT64U_INIT_C(1,0x1,0) }, /* #16/1/0/0/u0x20 = #1662 */
    { 0x00bf83, 0x00bfb3, RTFLOAT64U_INIT_C(1,0x6ed3478576aad,32), RTFLOAT64U_INIT_C(0,0x39efd9684,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #16/1/0/f/m = #1663 */
    { 0x00a003, 0x00a033, RTFLOAT64U_INIT_C(1,0x6ed3478576aad,32), RTFLOAT64U_INIT_C(0,0x39efd9684,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #16/1/0/f/u = #1664 */
    { 0x00a033, 0x00a033, RTFLOAT64U_INIT_C(1,0x6ed3478576aad,32), RTFLOAT64U_INIT_C(0,0x39efd9684,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #16/1/0/f/u = #1665 */
    { 0x00b933, 0x00b933, RTFLOAT64U_INIT_C(1,0x6ed3478576aad,32), RTFLOAT64U_INIT_C(0,0x39efd9684,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #16/1/0/f/u0x1 = #1666 */
    { 0x00b8b3, 0x00b8b3, RTFLOAT64U_INIT_C(1,0x6ed3478576aad,32), RTFLOAT64U_INIT_C(0,0x39efd9684,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #16/1/0/f/u0x2 = #1667 */
    { 0x00b1b3, 0x00b1b3, RTFLOAT64U_INIT_C(1,0x6ed3478576aad,32), RTFLOAT64U_INIT_C(0,0x39efd9684,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #16/1/0/f/u0x10 = #1668 */
    { 0x00a9b3, 0x00a9b3, RTFLOAT64U_INIT_C(1,0x6ed3478576aad,32), RTFLOAT64U_INIT_C(0,0x39efd9684,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #16/1/0/f/u0x20 = #1669 */
    { 0x003fc3, 0x003fc3, RTFLOAT64U_INIT_C(1,0x6ed3478576aad,32), RTFLOAT64U_INIT_C(0,0x39efd9684,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #16/1/d/0/m = #1670 */
    { 0x002043, 0x002043, RTFLOAT64U_INIT_C(1,0x6ed3478576aad,32), RTFLOAT64U_INIT_C(0,0x39efd9684,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #16/1/d/0/u = #1671 */
    { 0x002043, 0x002043, RTFLOAT64U_INIT_C(1,0x6ed3478576aad,32), RTFLOAT64U_INIT_C(0,0x39efd9684,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #16/1/d/0/u = #1672 */
    { 0x002143, 0x002143, RTFLOAT64U_INIT_C(1,0x6ed3478576aad,32), RTFLOAT64U_INIT_C(0,0x39efd9684,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #16/1/d/0/u0x1 = #1673 */
    { 0x0020c3, 0x0020c3, RTFLOAT64U_INIT_C(1,0x6ed3478576aad,32), RTFLOAT64U_INIT_C(0,0x39efd9684,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #16/1/d/0/u0x2 = #1674 */
    { 0x00bfc3, 0x00bfc3, RTFLOAT64U_INIT_C(1,0x6ed3478576aad,32), RTFLOAT64U_INIT_C(0,0x39efd9684,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #16/1/d/f/m = #1675 */
    { 0x00a043, 0x00a043, RTFLOAT64U_INIT_C(1,0x6ed3478576aad,32), RTFLOAT64U_INIT_C(0,0x39efd9684,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #16/1/d/f/u = #1676 */
    { 0x00a043, 0x00a043, RTFLOAT64U_INIT_C(1,0x6ed3478576aad,32), RTFLOAT64U_INIT_C(0,0x39efd9684,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #16/1/d/f/u = #1677 */
    { 0x00a143, 0x00a143, RTFLOAT64U_INIT_C(1,0x6ed3478576aad,32), RTFLOAT64U_INIT_C(0,0x39efd9684,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #16/1/d/f/u0x1 = #1678 */
    { 0x00a0c3, 0x00a0c3, RTFLOAT64U_INIT_C(1,0x6ed3478576aad,32), RTFLOAT64U_INIT_C(0,0x39efd9684,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #16/1/d/f/u0x2 = #1679 */
    { 0x005f83, 0x005fb3, RTFLOAT64U_INIT_C(1,0x6ed3478576aad,32), RTFLOAT64U_INIT_C(0,0x39efd9684,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #16/2/0/0/m = #1680 */
    { 0x004003, 0x004033, RTFLOAT64U_INIT_C(1,0x6ed3478576aad,32), RTFLOAT64U_INIT_C(0,0x39efd9684,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #16/2/0/0/u = #1681 */
    { 0x004033, 0x004033, RTFLOAT64U_INIT_C(1,0x6ed3478576aad,32), RTFLOAT64U_INIT_C(0,0x39efd9684,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #16/2/0/0/u = #1682 */
    { 0x005933, 0x005933, RTFLOAT64U_INIT_C(1,0x6ed3478576aad,32), RTFLOAT64U_INIT_C(0,0x39efd9684,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #16/2/0/0/u0x1 = #1683 */
    { 0x0058b3, 0x0058b3, RTFLOAT64U_INIT_C(1,0x6ed3478576aad,32), RTFLOAT64U_INIT_C(0,0x39efd9684,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #16/2/0/0/u0x2 = #1684 */
    { 0x0051b3, 0x0051b3, RTFLOAT64U_INIT_C(1,0x6ed3478576aad,32), RTFLOAT64U_INIT_C(0,0x39efd9684,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #16/2/0/0/u0x10 = #1685 */
    { 0x0049b3, 0x0049b3, RTFLOAT64U_INIT_C(1,0x6ed3478576aad,32), RTFLOAT64U_INIT_C(0,0x39efd9684,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #16/2/0/0/u0x20 = #1686 */
    { 0x00df83, 0x00dfb3, RTFLOAT64U_INIT_C(1,0x6ed3478576aad,32), RTFLOAT64U_INIT_C(0,0x39efd9684,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #16/2/0/f/m = #1687 */
    { 0x00c003, 0x00c033, RTFLOAT64U_INIT_C(1,0x6ed3478576aad,32), RTFLOAT64U_INIT_C(0,0x39efd9684,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #16/2/0/f/u = #1688 */
    { 0x00c033, 0x00c033, RTFLOAT64U_INIT_C(1,0x6ed3478576aad,32), RTFLOAT64U_INIT_C(0,0x39efd9684,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #16/2/0/f/u = #1689 */
    { 0x00d933, 0x00d933, RTFLOAT64U_INIT_C(1,0x6ed3478576aad,32), RTFLOAT64U_INIT_C(0,0x39efd9684,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #16/2/0/f/u0x1 = #1690 */
    { 0x00d8b3, 0x00d8b3, RTFLOAT64U_INIT_C(1,0x6ed3478576aad,32), RTFLOAT64U_INIT_C(0,0x39efd9684,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #16/2/0/f/u0x2 = #1691 */
    { 0x00d1b3, 0x00d1b3, RTFLOAT64U_INIT_C(1,0x6ed3478576aad,32), RTFLOAT64U_INIT_C(0,0x39efd9684,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #16/2/0/f/u0x10 = #1692 */
    { 0x00c9b3, 0x00c9b3, RTFLOAT64U_INIT_C(1,0x6ed3478576aad,32), RTFLOAT64U_INIT_C(0,0x39efd9684,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #16/2/0/f/u0x20 = #1693 */
    { 0x005fc3, 0x005fc3, RTFLOAT64U_INIT_C(1,0x6ed3478576aad,32), RTFLOAT64U_INIT_C(0,0x39efd9684,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #16/2/d/0/m = #1694 */
    { 0x004043, 0x004043, RTFLOAT64U_INIT_C(1,0x6ed3478576aad,32), RTFLOAT64U_INIT_C(0,0x39efd9684,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #16/2/d/0/u = #1695 */
    { 0x004043, 0x004043, RTFLOAT64U_INIT_C(1,0x6ed3478576aad,32), RTFLOAT64U_INIT_C(0,0x39efd9684,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #16/2/d/0/u = #1696 */
    { 0x004143, 0x004143, RTFLOAT64U_INIT_C(1,0x6ed3478576aad,32), RTFLOAT64U_INIT_C(0,0x39efd9684,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #16/2/d/0/u0x1 = #1697 */
    { 0x0040c3, 0x0040c3, RTFLOAT64U_INIT_C(1,0x6ed3478576aad,32), RTFLOAT64U_INIT_C(0,0x39efd9684,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #16/2/d/0/u0x2 = #1698 */
    { 0x00dfc3, 0x00dfc3, RTFLOAT64U_INIT_C(1,0x6ed3478576aad,32), RTFLOAT64U_INIT_C(0,0x39efd9684,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #16/2/d/f/m = #1699 */
    { 0x00c043, 0x00c043, RTFLOAT64U_INIT_C(1,0x6ed3478576aad,32), RTFLOAT64U_INIT_C(0,0x39efd9684,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #16/2/d/f/u = #1700 */
    { 0x00c043, 0x00c043, RTFLOAT64U_INIT_C(1,0x6ed3478576aad,32), RTFLOAT64U_INIT_C(0,0x39efd9684,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #16/2/d/f/u = #1701 */
    { 0x00c143, 0x00c143, RTFLOAT64U_INIT_C(1,0x6ed3478576aad,32), RTFLOAT64U_INIT_C(0,0x39efd9684,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #16/2/d/f/u0x1 = #1702 */
    { 0x00c0c3, 0x00c0c3, RTFLOAT64U_INIT_C(1,0x6ed3478576aad,32), RTFLOAT64U_INIT_C(0,0x39efd9684,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #16/2/d/f/u0x2 = #1703 */
    { 0x007f83, 0x007fb3, RTFLOAT64U_INIT_C(1,0x6ed3478576aad,32), RTFLOAT64U_INIT_C(0,0x39efd9684,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #16/3/0/0/m = #1704 */
    { 0x006003, 0x006033, RTFLOAT64U_INIT_C(1,0x6ed3478576aad,32), RTFLOAT64U_INIT_C(0,0x39efd9684,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #16/3/0/0/u = #1705 */
    { 0x006033, 0x006033, RTFLOAT64U_INIT_C(1,0x6ed3478576aad,32), RTFLOAT64U_INIT_C(0,0x39efd9684,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #16/3/0/0/u = #1706 */
    { 0x007933, 0x007933, RTFLOAT64U_INIT_C(1,0x6ed3478576aad,32), RTFLOAT64U_INIT_C(0,0x39efd9684,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #16/3/0/0/u0x1 = #1707 */
    { 0x0078b3, 0x0078b3, RTFLOAT64U_INIT_C(1,0x6ed3478576aad,32), RTFLOAT64U_INIT_C(0,0x39efd9684,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #16/3/0/0/u0x2 = #1708 */
    { 0x0071b3, 0x0071b3, RTFLOAT64U_INIT_C(1,0x6ed3478576aad,32), RTFLOAT64U_INIT_C(0,0x39efd9684,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #16/3/0/0/u0x10 = #1709 */
    { 0x0069b3, 0x0069b3, RTFLOAT64U_INIT_C(1,0x6ed3478576aad,32), RTFLOAT64U_INIT_C(0,0x39efd9684,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #16/3/0/0/u0x20 = #1710 */
    { 0x00ff83, 0x00ffb3, RTFLOAT64U_INIT_C(1,0x6ed3478576aad,32), RTFLOAT64U_INIT_C(0,0x39efd9684,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #16/3/0/f/m = #1711 */
    { 0x00e003, 0x00e033, RTFLOAT64U_INIT_C(1,0x6ed3478576aad,32), RTFLOAT64U_INIT_C(0,0x39efd9684,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #16/3/0/f/u = #1712 */
    { 0x00e033, 0x00e033, RTFLOAT64U_INIT_C(1,0x6ed3478576aad,32), RTFLOAT64U_INIT_C(0,0x39efd9684,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #16/3/0/f/u = #1713 */
    { 0x00f933, 0x00f933, RTFLOAT64U_INIT_C(1,0x6ed3478576aad,32), RTFLOAT64U_INIT_C(0,0x39efd9684,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #16/3/0/f/u0x1 = #1714 */
    { 0x00f8b3, 0x00f8b3, RTFLOAT64U_INIT_C(1,0x6ed3478576aad,32), RTFLOAT64U_INIT_C(0,0x39efd9684,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #16/3/0/f/u0x2 = #1715 */
    { 0x00f1b3, 0x00f1b3, RTFLOAT64U_INIT_C(1,0x6ed3478576aad,32), RTFLOAT64U_INIT_C(0,0x39efd9684,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #16/3/0/f/u0x10 = #1716 */
    { 0x00e9b3, 0x00e9b3, RTFLOAT64U_INIT_C(1,0x6ed3478576aad,32), RTFLOAT64U_INIT_C(0,0x39efd9684,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #16/3/0/f/u0x20 = #1717 */
    { 0x007fc3, 0x007fc3, RTFLOAT64U_INIT_C(1,0x6ed3478576aad,32), RTFLOAT64U_INIT_C(0,0x39efd9684,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #16/3/d/0/m = #1718 */
    { 0x006043, 0x006043, RTFLOAT64U_INIT_C(1,0x6ed3478576aad,32), RTFLOAT64U_INIT_C(0,0x39efd9684,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #16/3/d/0/u = #1719 */
    { 0x006043, 0x006043, RTFLOAT64U_INIT_C(1,0x6ed3478576aad,32), RTFLOAT64U_INIT_C(0,0x39efd9684,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #16/3/d/0/u = #1720 */
    { 0x006143, 0x006143, RTFLOAT64U_INIT_C(1,0x6ed3478576aad,32), RTFLOAT64U_INIT_C(0,0x39efd9684,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #16/3/d/0/u0x1 = #1721 */
    { 0x0060c3, 0x0060c3, RTFLOAT64U_INIT_C(1,0x6ed3478576aad,32), RTFLOAT64U_INIT_C(0,0x39efd9684,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #16/3/d/0/u0x2 = #1722 */
    { 0x00ffc3, 0x00ffc3, RTFLOAT64U_INIT_C(1,0x6ed3478576aad,32), RTFLOAT64U_INIT_C(0,0x39efd9684,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #16/3/d/f/m = #1723 */
    { 0x00e043, 0x00e043, RTFLOAT64U_INIT_C(1,0x6ed3478576aad,32), RTFLOAT64U_INIT_C(0,0x39efd9684,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #16/3/d/f/u = #1724 */
    { 0x00e043, 0x00e043, RTFLOAT64U_INIT_C(1,0x6ed3478576aad,32), RTFLOAT64U_INIT_C(0,0x39efd9684,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #16/3/d/f/u = #1725 */
    { 0x00e143, 0x00e143, RTFLOAT64U_INIT_C(1,0x6ed3478576aad,32), RTFLOAT64U_INIT_C(0,0x39efd9684,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #16/3/d/f/u0x1 = #1726 */
    { 0x00e0c3, 0x00e0c3, RTFLOAT64U_INIT_C(1,0x6ed3478576aad,32), RTFLOAT64U_INIT_C(0,0x39efd9684,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #16/3/d/f/u0x2 = #1727 */
    { 0x001fb5, 0x001fb7, RTFLOAT64U_INIT_C(1,0x5b497e91c3cf6,636), RTFLOAT64U_INIT_C(0,0xda846520f4706,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #17/0/0/0/m = #1728 */
    { 0x000035, 0x000037, RTFLOAT64U_INIT_C(1,0x5b497e91c3cf6,636), RTFLOAT64U_INIT_C(0,0xda846520f4706,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #17/0/0/0/u = #1729 */
    { 0x000037, 0x000037, RTFLOAT64U_INIT_C(1,0x5b497e91c3cf6,636), RTFLOAT64U_INIT_C(0,0xda846520f4706,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #17/0/0/0/u = #1730 */
    { 0x001b37, 0x001b37, RTFLOAT64U_INIT_C(1,0x5b497e91c3cf6,636), RTFLOAT64U_INIT_C(0,0xda846520f4706,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #17/0/0/0/u0x1 = #1731 */
    { 0x001ab7, 0x001ab7, RTFLOAT64U_INIT_C(1,0x5b497e91c3cf6,636), RTFLOAT64U_INIT_C(0,0xda846520f4706,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #17/0/0/0/u0x2 = #1732 */
    { 0x0019b7, 0x0019b7, RTFLOAT64U_INIT_C(1,0x5b497e91c3cf6,636), RTFLOAT64U_INIT_C(0,0xda846520f4706,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #17/0/0/0/u0x4 = #1733 */
    { 0x0013b7, 0x0013b7, RTFLOAT64U_INIT_C(1,0x5b497e91c3cf6,636), RTFLOAT64U_INIT_C(0,0xda846520f4706,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #17/0/0/0/u0x10 = #1734 */
    { 0x000bb7, 0x000bb7, RTFLOAT64U_INIT_C(1,0x5b497e91c3cf6,636), RTFLOAT64U_INIT_C(0,0xda846520f4706,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #17/0/0/0/u0x20 = #1735 */
    { 0x009fb5, 0x009fb7, RTFLOAT64U_INIT_C(1,0x5b497e91c3cf6,636), RTFLOAT64U_INIT_C(0,0xda846520f4706,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #17/0/0/f/m = #1736 */
    { 0x008035, 0x008037, RTFLOAT64U_INIT_C(1,0x5b497e91c3cf6,636), RTFLOAT64U_INIT_C(0,0xda846520f4706,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #17/0/0/f/u = #1737 */
    { 0x008037, 0x008037, RTFLOAT64U_INIT_C(1,0x5b497e91c3cf6,636), RTFLOAT64U_INIT_C(0,0xda846520f4706,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #17/0/0/f/u = #1738 */
    { 0x009b37, 0x009b37, RTFLOAT64U_INIT_C(1,0x5b497e91c3cf6,636), RTFLOAT64U_INIT_C(0,0xda846520f4706,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #17/0/0/f/u0x1 = #1739 */
    { 0x009ab7, 0x009ab7, RTFLOAT64U_INIT_C(1,0x5b497e91c3cf6,636), RTFLOAT64U_INIT_C(0,0xda846520f4706,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #17/0/0/f/u0x2 = #1740 */
    { 0x0099b7, 0x0099b7, RTFLOAT64U_INIT_C(1,0x5b497e91c3cf6,636), RTFLOAT64U_INIT_C(0,0xda846520f4706,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #17/0/0/f/u0x4 = #1741 */
    { 0x0093b7, 0x0093b7, RTFLOAT64U_INIT_C(1,0x5b497e91c3cf6,636), RTFLOAT64U_INIT_C(0,0xda846520f4706,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #17/0/0/f/u0x10 = #1742 */
    { 0x008bb7, 0x008bb7, RTFLOAT64U_INIT_C(1,0x5b497e91c3cf6,636), RTFLOAT64U_INIT_C(0,0xda846520f4706,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #17/0/0/f/u0x20 = #1743 */
    { 0x001ff5, 0x001ff5, RTFLOAT64U_INIT_C(1,0x5b497e91c3cf6,636), RTFLOAT64U_INIT_C(0,0xda846520f4706,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #17/0/d/0/m = #1744 */
    { 0x000075, 0x000075, RTFLOAT64U_INIT_C(1,0x5b497e91c3cf6,636), RTFLOAT64U_INIT_C(0,0xda846520f4706,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #17/0/d/0/u = #1745 */
    { 0x000075, 0x000075, RTFLOAT64U_INIT_C(1,0x5b497e91c3cf6,636), RTFLOAT64U_INIT_C(0,0xda846520f4706,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #17/0/d/0/u = #1746 */
    { 0x001a75, 0x001a75, RTFLOAT64U_INIT_C(1,0x5b497e91c3cf6,636), RTFLOAT64U_INIT_C(0,0xda846520f4706,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #17/0/d/0/u0x1 = #1747 */
    { 0x0018f5, 0x0018f5, RTFLOAT64U_INIT_C(1,0x5b497e91c3cf6,636), RTFLOAT64U_INIT_C(0,0xda846520f4706,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #17/0/d/0/u0x4 = #1748 */
    { 0x0012f5, 0x0012f5, RTFLOAT64U_INIT_C(1,0x5b497e91c3cf6,636), RTFLOAT64U_INIT_C(0,0xda846520f4706,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #17/0/d/0/u0x10 = #1749 */
    { 0x000af5, 0x000af5, RTFLOAT64U_INIT_C(1,0x5b497e91c3cf6,636), RTFLOAT64U_INIT_C(0,0xda846520f4706,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #17/0/d/0/u0x20 = #1750 */
    { 0x009ff5, 0x009ff5, RTFLOAT64U_INIT_C(1,0x5b497e91c3cf6,636), RTFLOAT64U_INIT_C(0,0xda846520f4706,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #17/0/d/f/m = #1751 */
    { 0x008075, 0x008075, RTFLOAT64U_INIT_C(1,0x5b497e91c3cf6,636), RTFLOAT64U_INIT_C(0,0xda846520f4706,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #17/0/d/f/u = #1752 */
    { 0x008075, 0x008075, RTFLOAT64U_INIT_C(1,0x5b497e91c3cf6,636), RTFLOAT64U_INIT_C(0,0xda846520f4706,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #17/0/d/f/u = #1753 */
    { 0x009a75, 0x009a75, RTFLOAT64U_INIT_C(1,0x5b497e91c3cf6,636), RTFLOAT64U_INIT_C(0,0xda846520f4706,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #17/0/d/f/u0x1 = #1754 */
    { 0x0098f5, 0x0098f5, RTFLOAT64U_INIT_C(1,0x5b497e91c3cf6,636), RTFLOAT64U_INIT_C(0,0xda846520f4706,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #17/0/d/f/u0x4 = #1755 */
    { 0x0092f5, 0x0092f5, RTFLOAT64U_INIT_C(1,0x5b497e91c3cf6,636), RTFLOAT64U_INIT_C(0,0xda846520f4706,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #17/0/d/f/u0x10 = #1756 */
    { 0x008af5, 0x008af5, RTFLOAT64U_INIT_C(1,0x5b497e91c3cf6,636), RTFLOAT64U_INIT_C(0,0xda846520f4706,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #17/0/d/f/u0x20 = #1757 */
    { 0x003fb5, 0x003fb7, RTFLOAT64U_INIT_C(1,0x5b497e91c3cf6,636), RTFLOAT64U_INIT_C(0,0xda846520f4706,0), RTFLOAT64U_INIT_C(1,0x1,0) }, /* #17/1/0/0/m = #1758 */
    { 0x002035, 0x002037, RTFLOAT64U_INIT_C(1,0x5b497e91c3cf6,636), RTFLOAT64U_INIT_C(0,0xda846520f4706,0), RTFLOAT64U_INIT_C(1,0x1,0) }, /* #17/1/0/0/u = #1759 */
    { 0x002037, 0x002037, RTFLOAT64U_INIT_C(1,0x5b497e91c3cf6,636), RTFLOAT64U_INIT_C(0,0xda846520f4706,0), RTFLOAT64U_INIT_C(1,0x1,0) }, /* #17/1/0/0/u = #1760 */
    { 0x003b37, 0x003b37, RTFLOAT64U_INIT_C(1,0x5b497e91c3cf6,636), RTFLOAT64U_INIT_C(0,0xda846520f4706,0), RTFLOAT64U_INIT_C(1,0x1,0) }, /* #17/1/0/0/u0x1 = #1761 */
    { 0x003ab7, 0x003ab7, RTFLOAT64U_INIT_C(1,0x5b497e91c3cf6,636), RTFLOAT64U_INIT_C(0,0xda846520f4706,0), RTFLOAT64U_INIT_C(1,0x1,0) }, /* #17/1/0/0/u0x2 = #1762 */
    { 0x0039b7, 0x0039b7, RTFLOAT64U_INIT_C(1,0x5b497e91c3cf6,636), RTFLOAT64U_INIT_C(0,0xda846520f4706,0), RTFLOAT64U_INIT_C(1,0x1,0) }, /* #17/1/0/0/u0x4 = #1763 */
    { 0x0033b7, 0x0033b7, RTFLOAT64U_INIT_C(1,0x5b497e91c3cf6,636), RTFLOAT64U_INIT_C(0,0xda846520f4706,0), RTFLOAT64U_INIT_C(1,0x1,0) }, /* #17/1/0/0/u0x10 = #1764 */
    { 0x002bb7, 0x002bb7, RTFLOAT64U_INIT_C(1,0x5b497e91c3cf6,636), RTFLOAT64U_INIT_C(0,0xda846520f4706,0), RTFLOAT64U_INIT_C(1,0x1,0) }, /* #17/1/0/0/u0x20 = #1765 */
    { 0x00bfb5, 0x00bfb7, RTFLOAT64U_INIT_C(1,0x5b497e91c3cf6,636), RTFLOAT64U_INIT_C(0,0xda846520f4706,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #17/1/0/f/m = #1766 */
    { 0x00a035, 0x00a037, RTFLOAT64U_INIT_C(1,0x5b497e91c3cf6,636), RTFLOAT64U_INIT_C(0,0xda846520f4706,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #17/1/0/f/u = #1767 */
    { 0x00a037, 0x00a037, RTFLOAT64U_INIT_C(1,0x5b497e91c3cf6,636), RTFLOAT64U_INIT_C(0,0xda846520f4706,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #17/1/0/f/u = #1768 */
    { 0x00bb37, 0x00bb37, RTFLOAT64U_INIT_C(1,0x5b497e91c3cf6,636), RTFLOAT64U_INIT_C(0,0xda846520f4706,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #17/1/0/f/u0x1 = #1769 */
    { 0x00bab7, 0x00bab7, RTFLOAT64U_INIT_C(1,0x5b497e91c3cf6,636), RTFLOAT64U_INIT_C(0,0xda846520f4706,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #17/1/0/f/u0x2 = #1770 */
    { 0x00b9b7, 0x00b9b7, RTFLOAT64U_INIT_C(1,0x5b497e91c3cf6,636), RTFLOAT64U_INIT_C(0,0xda846520f4706,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #17/1/0/f/u0x4 = #1771 */
    { 0x00b3b7, 0x00b3b7, RTFLOAT64U_INIT_C(1,0x5b497e91c3cf6,636), RTFLOAT64U_INIT_C(0,0xda846520f4706,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #17/1/0/f/u0x10 = #1772 */
    { 0x00abb7, 0x00abb7, RTFLOAT64U_INIT_C(1,0x5b497e91c3cf6,636), RTFLOAT64U_INIT_C(0,0xda846520f4706,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #17/1/0/f/u0x20 = #1773 */
    { 0x003ff5, 0x003ff5, RTFLOAT64U_INIT_C(1,0x5b497e91c3cf6,636), RTFLOAT64U_INIT_C(0,0xda846520f4706,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #17/1/d/0/m = #1774 */
    { 0x002075, 0x002075, RTFLOAT64U_INIT_C(1,0x5b497e91c3cf6,636), RTFLOAT64U_INIT_C(0,0xda846520f4706,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #17/1/d/0/u = #1775 */
    { 0x002075, 0x002075, RTFLOAT64U_INIT_C(1,0x5b497e91c3cf6,636), RTFLOAT64U_INIT_C(0,0xda846520f4706,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #17/1/d/0/u = #1776 */
    { 0x003a75, 0x003a75, RTFLOAT64U_INIT_C(1,0x5b497e91c3cf6,636), RTFLOAT64U_INIT_C(0,0xda846520f4706,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #17/1/d/0/u0x1 = #1777 */
    { 0x0038f5, 0x0038f5, RTFLOAT64U_INIT_C(1,0x5b497e91c3cf6,636), RTFLOAT64U_INIT_C(0,0xda846520f4706,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #17/1/d/0/u0x4 = #1778 */
    { 0x0032f5, 0x0032f5, RTFLOAT64U_INIT_C(1,0x5b497e91c3cf6,636), RTFLOAT64U_INIT_C(0,0xda846520f4706,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #17/1/d/0/u0x10 = #1779 */
    { 0x002af5, 0x002af5, RTFLOAT64U_INIT_C(1,0x5b497e91c3cf6,636), RTFLOAT64U_INIT_C(0,0xda846520f4706,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #17/1/d/0/u0x20 = #1780 */
    { 0x00bff5, 0x00bff5, RTFLOAT64U_INIT_C(1,0x5b497e91c3cf6,636), RTFLOAT64U_INIT_C(0,0xda846520f4706,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #17/1/d/f/m = #1781 */
    { 0x00a075, 0x00a075, RTFLOAT64U_INIT_C(1,0x5b497e91c3cf6,636), RTFLOAT64U_INIT_C(0,0xda846520f4706,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #17/1/d/f/u = #1782 */
    { 0x00a075, 0x00a075, RTFLOAT64U_INIT_C(1,0x5b497e91c3cf6,636), RTFLOAT64U_INIT_C(0,0xda846520f4706,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #17/1/d/f/u = #1783 */
    { 0x00ba75, 0x00ba75, RTFLOAT64U_INIT_C(1,0x5b497e91c3cf6,636), RTFLOAT64U_INIT_C(0,0xda846520f4706,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #17/1/d/f/u0x1 = #1784 */
    { 0x00b8f5, 0x00b8f5, RTFLOAT64U_INIT_C(1,0x5b497e91c3cf6,636), RTFLOAT64U_INIT_C(0,0xda846520f4706,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #17/1/d/f/u0x4 = #1785 */
    { 0x00b2f5, 0x00b2f5, RTFLOAT64U_INIT_C(1,0x5b497e91c3cf6,636), RTFLOAT64U_INIT_C(0,0xda846520f4706,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #17/1/d/f/u0x10 = #1786 */
    { 0x00aaf5, 0x00aaf5, RTFLOAT64U_INIT_C(1,0x5b497e91c3cf6,636), RTFLOAT64U_INIT_C(0,0xda846520f4706,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #17/1/d/f/u0x20 = #1787 */
    { 0x005fb5, 0x005fb7, RTFLOAT64U_INIT_C(1,0x5b497e91c3cf6,636), RTFLOAT64U_INIT_C(0,0xda846520f4706,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #17/2/0/0/m = #1788 */
    { 0x004035, 0x004037, RTFLOAT64U_INIT_C(1,0x5b497e91c3cf6,636), RTFLOAT64U_INIT_C(0,0xda846520f4706,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #17/2/0/0/u = #1789 */
    { 0x004037, 0x004037, RTFLOAT64U_INIT_C(1,0x5b497e91c3cf6,636), RTFLOAT64U_INIT_C(0,0xda846520f4706,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #17/2/0/0/u = #1790 */
    { 0x005b37, 0x005b37, RTFLOAT64U_INIT_C(1,0x5b497e91c3cf6,636), RTFLOAT64U_INIT_C(0,0xda846520f4706,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #17/2/0/0/u0x1 = #1791 */
    { 0x005ab7, 0x005ab7, RTFLOAT64U_INIT_C(1,0x5b497e91c3cf6,636), RTFLOAT64U_INIT_C(0,0xda846520f4706,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #17/2/0/0/u0x2 = #1792 */
    { 0x0059b7, 0x0059b7, RTFLOAT64U_INIT_C(1,0x5b497e91c3cf6,636), RTFLOAT64U_INIT_C(0,0xda846520f4706,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #17/2/0/0/u0x4 = #1793 */
    { 0x0053b7, 0x0053b7, RTFLOAT64U_INIT_C(1,0x5b497e91c3cf6,636), RTFLOAT64U_INIT_C(0,0xda846520f4706,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #17/2/0/0/u0x10 = #1794 */
    { 0x004bb7, 0x004bb7, RTFLOAT64U_INIT_C(1,0x5b497e91c3cf6,636), RTFLOAT64U_INIT_C(0,0xda846520f4706,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #17/2/0/0/u0x20 = #1795 */
    { 0x00dfb5, 0x00dfb7, RTFLOAT64U_INIT_C(1,0x5b497e91c3cf6,636), RTFLOAT64U_INIT_C(0,0xda846520f4706,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #17/2/0/f/m = #1796 */
    { 0x00c035, 0x00c037, RTFLOAT64U_INIT_C(1,0x5b497e91c3cf6,636), RTFLOAT64U_INIT_C(0,0xda846520f4706,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #17/2/0/f/u = #1797 */
    { 0x00c037, 0x00c037, RTFLOAT64U_INIT_C(1,0x5b497e91c3cf6,636), RTFLOAT64U_INIT_C(0,0xda846520f4706,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #17/2/0/f/u = #1798 */
    { 0x00db37, 0x00db37, RTFLOAT64U_INIT_C(1,0x5b497e91c3cf6,636), RTFLOAT64U_INIT_C(0,0xda846520f4706,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #17/2/0/f/u0x1 = #1799 */
    { 0x00dab7, 0x00dab7, RTFLOAT64U_INIT_C(1,0x5b497e91c3cf6,636), RTFLOAT64U_INIT_C(0,0xda846520f4706,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #17/2/0/f/u0x2 = #1800 */
    { 0x00d9b7, 0x00d9b7, RTFLOAT64U_INIT_C(1,0x5b497e91c3cf6,636), RTFLOAT64U_INIT_C(0,0xda846520f4706,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #17/2/0/f/u0x4 = #1801 */
    { 0x00d3b7, 0x00d3b7, RTFLOAT64U_INIT_C(1,0x5b497e91c3cf6,636), RTFLOAT64U_INIT_C(0,0xda846520f4706,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #17/2/0/f/u0x10 = #1802 */
    { 0x00cbb7, 0x00cbb7, RTFLOAT64U_INIT_C(1,0x5b497e91c3cf6,636), RTFLOAT64U_INIT_C(0,0xda846520f4706,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #17/2/0/f/u0x20 = #1803 */
    { 0x005ff5, 0x005ff5, RTFLOAT64U_INIT_C(1,0x5b497e91c3cf6,636), RTFLOAT64U_INIT_C(0,0xda846520f4706,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #17/2/d/0/m = #1804 */
    { 0x004075, 0x004075, RTFLOAT64U_INIT_C(1,0x5b497e91c3cf6,636), RTFLOAT64U_INIT_C(0,0xda846520f4706,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #17/2/d/0/u = #1805 */
    { 0x004075, 0x004075, RTFLOAT64U_INIT_C(1,0x5b497e91c3cf6,636), RTFLOAT64U_INIT_C(0,0xda846520f4706,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #17/2/d/0/u = #1806 */
    { 0x005a75, 0x005a75, RTFLOAT64U_INIT_C(1,0x5b497e91c3cf6,636), RTFLOAT64U_INIT_C(0,0xda846520f4706,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #17/2/d/0/u0x1 = #1807 */
    { 0x0058f5, 0x0058f5, RTFLOAT64U_INIT_C(1,0x5b497e91c3cf6,636), RTFLOAT64U_INIT_C(0,0xda846520f4706,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #17/2/d/0/u0x4 = #1808 */
    { 0x0052f5, 0x0052f5, RTFLOAT64U_INIT_C(1,0x5b497e91c3cf6,636), RTFLOAT64U_INIT_C(0,0xda846520f4706,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #17/2/d/0/u0x10 = #1809 */
    { 0x004af5, 0x004af5, RTFLOAT64U_INIT_C(1,0x5b497e91c3cf6,636), RTFLOAT64U_INIT_C(0,0xda846520f4706,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #17/2/d/0/u0x20 = #1810 */
    { 0x00dff5, 0x00dff5, RTFLOAT64U_INIT_C(1,0x5b497e91c3cf6,636), RTFLOAT64U_INIT_C(0,0xda846520f4706,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #17/2/d/f/m = #1811 */
    { 0x00c075, 0x00c075, RTFLOAT64U_INIT_C(1,0x5b497e91c3cf6,636), RTFLOAT64U_INIT_C(0,0xda846520f4706,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #17/2/d/f/u = #1812 */
    { 0x00c075, 0x00c075, RTFLOAT64U_INIT_C(1,0x5b497e91c3cf6,636), RTFLOAT64U_INIT_C(0,0xda846520f4706,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #17/2/d/f/u = #1813 */
    { 0x00da75, 0x00da75, RTFLOAT64U_INIT_C(1,0x5b497e91c3cf6,636), RTFLOAT64U_INIT_C(0,0xda846520f4706,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #17/2/d/f/u0x1 = #1814 */
    { 0x00d8f5, 0x00d8f5, RTFLOAT64U_INIT_C(1,0x5b497e91c3cf6,636), RTFLOAT64U_INIT_C(0,0xda846520f4706,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #17/2/d/f/u0x4 = #1815 */
    { 0x00d2f5, 0x00d2f5, RTFLOAT64U_INIT_C(1,0x5b497e91c3cf6,636), RTFLOAT64U_INIT_C(0,0xda846520f4706,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #17/2/d/f/u0x10 = #1816 */
    { 0x00caf5, 0x00caf5, RTFLOAT64U_INIT_C(1,0x5b497e91c3cf6,636), RTFLOAT64U_INIT_C(0,0xda846520f4706,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #17/2/d/f/u0x20 = #1817 */
    { 0x007fb5, 0x007fb7, RTFLOAT64U_INIT_C(1,0x5b497e91c3cf6,636), RTFLOAT64U_INIT_C(0,0xda846520f4706,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #17/3/0/0/m = #1818 */
    { 0x006035, 0x006037, RTFLOAT64U_INIT_C(1,0x5b497e91c3cf6,636), RTFLOAT64U_INIT_C(0,0xda846520f4706,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #17/3/0/0/u = #1819 */
    { 0x006037, 0x006037, RTFLOAT64U_INIT_C(1,0x5b497e91c3cf6,636), RTFLOAT64U_INIT_C(0,0xda846520f4706,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #17/3/0/0/u = #1820 */
    { 0x007b37, 0x007b37, RTFLOAT64U_INIT_C(1,0x5b497e91c3cf6,636), RTFLOAT64U_INIT_C(0,0xda846520f4706,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #17/3/0/0/u0x1 = #1821 */
    { 0x007ab7, 0x007ab7, RTFLOAT64U_INIT_C(1,0x5b497e91c3cf6,636), RTFLOAT64U_INIT_C(0,0xda846520f4706,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #17/3/0/0/u0x2 = #1822 */
    { 0x0079b7, 0x0079b7, RTFLOAT64U_INIT_C(1,0x5b497e91c3cf6,636), RTFLOAT64U_INIT_C(0,0xda846520f4706,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #17/3/0/0/u0x4 = #1823 */
    { 0x0073b7, 0x0073b7, RTFLOAT64U_INIT_C(1,0x5b497e91c3cf6,636), RTFLOAT64U_INIT_C(0,0xda846520f4706,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #17/3/0/0/u0x10 = #1824 */
    { 0x006bb7, 0x006bb7, RTFLOAT64U_INIT_C(1,0x5b497e91c3cf6,636), RTFLOAT64U_INIT_C(0,0xda846520f4706,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #17/3/0/0/u0x20 = #1825 */
    { 0x00ffb5, 0x00ffb7, RTFLOAT64U_INIT_C(1,0x5b497e91c3cf6,636), RTFLOAT64U_INIT_C(0,0xda846520f4706,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #17/3/0/f/m = #1826 */
    { 0x00e035, 0x00e037, RTFLOAT64U_INIT_C(1,0x5b497e91c3cf6,636), RTFLOAT64U_INIT_C(0,0xda846520f4706,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #17/3/0/f/u = #1827 */
    { 0x00e037, 0x00e037, RTFLOAT64U_INIT_C(1,0x5b497e91c3cf6,636), RTFLOAT64U_INIT_C(0,0xda846520f4706,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #17/3/0/f/u = #1828 */
    { 0x00fb37, 0x00fb37, RTFLOAT64U_INIT_C(1,0x5b497e91c3cf6,636), RTFLOAT64U_INIT_C(0,0xda846520f4706,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #17/3/0/f/u0x1 = #1829 */
    { 0x00fab7, 0x00fab7, RTFLOAT64U_INIT_C(1,0x5b497e91c3cf6,636), RTFLOAT64U_INIT_C(0,0xda846520f4706,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #17/3/0/f/u0x2 = #1830 */
    { 0x00f9b7, 0x00f9b7, RTFLOAT64U_INIT_C(1,0x5b497e91c3cf6,636), RTFLOAT64U_INIT_C(0,0xda846520f4706,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #17/3/0/f/u0x4 = #1831 */
    { 0x00f3b7, 0x00f3b7, RTFLOAT64U_INIT_C(1,0x5b497e91c3cf6,636), RTFLOAT64U_INIT_C(0,0xda846520f4706,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #17/3/0/f/u0x10 = #1832 */
    { 0x00ebb7, 0x00ebb7, RTFLOAT64U_INIT_C(1,0x5b497e91c3cf6,636), RTFLOAT64U_INIT_C(0,0xda846520f4706,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #17/3/0/f/u0x20 = #1833 */
    { 0x007ff5, 0x007ff5, RTFLOAT64U_INIT_C(1,0x5b497e91c3cf6,636), RTFLOAT64U_INIT_C(0,0xda846520f4706,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #17/3/d/0/m = #1834 */
    { 0x006075, 0x006075, RTFLOAT64U_INIT_C(1,0x5b497e91c3cf6,636), RTFLOAT64U_INIT_C(0,0xda846520f4706,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #17/3/d/0/u = #1835 */
    { 0x006075, 0x006075, RTFLOAT64U_INIT_C(1,0x5b497e91c3cf6,636), RTFLOAT64U_INIT_C(0,0xda846520f4706,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #17/3/d/0/u = #1836 */
    { 0x007a75, 0x007a75, RTFLOAT64U_INIT_C(1,0x5b497e91c3cf6,636), RTFLOAT64U_INIT_C(0,0xda846520f4706,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #17/3/d/0/u0x1 = #1837 */
    { 0x0078f5, 0x0078f5, RTFLOAT64U_INIT_C(1,0x5b497e91c3cf6,636), RTFLOAT64U_INIT_C(0,0xda846520f4706,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #17/3/d/0/u0x4 = #1838 */
    { 0x0072f5, 0x0072f5, RTFLOAT64U_INIT_C(1,0x5b497e91c3cf6,636), RTFLOAT64U_INIT_C(0,0xda846520f4706,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #17/3/d/0/u0x10 = #1839 */
    { 0x006af5, 0x006af5, RTFLOAT64U_INIT_C(1,0x5b497e91c3cf6,636), RTFLOAT64U_INIT_C(0,0xda846520f4706,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #17/3/d/0/u0x20 = #1840 */
    { 0x00fff5, 0x00fff5, RTFLOAT64U_INIT_C(1,0x5b497e91c3cf6,636), RTFLOAT64U_INIT_C(0,0xda846520f4706,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #17/3/d/f/m = #1841 */
    { 0x00e075, 0x00e075, RTFLOAT64U_INIT_C(1,0x5b497e91c3cf6,636), RTFLOAT64U_INIT_C(0,0xda846520f4706,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #17/3/d/f/u = #1842 */
    { 0x00e075, 0x00e075, RTFLOAT64U_INIT_C(1,0x5b497e91c3cf6,636), RTFLOAT64U_INIT_C(0,0xda846520f4706,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #17/3/d/f/u = #1843 */
    { 0x00fa75, 0x00fa75, RTFLOAT64U_INIT_C(1,0x5b497e91c3cf6,636), RTFLOAT64U_INIT_C(0,0xda846520f4706,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #17/3/d/f/u0x1 = #1844 */
    { 0x00f8f5, 0x00f8f5, RTFLOAT64U_INIT_C(1,0x5b497e91c3cf6,636), RTFLOAT64U_INIT_C(0,0xda846520f4706,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #17/3/d/f/u0x4 = #1845 */
    { 0x00f2f5, 0x00f2f5, RTFLOAT64U_INIT_C(1,0x5b497e91c3cf6,636), RTFLOAT64U_INIT_C(0,0xda846520f4706,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #17/3/d/f/u0x10 = #1846 */
    { 0x00eaf5, 0x00eaf5, RTFLOAT64U_INIT_C(1,0x5b497e91c3cf6,636), RTFLOAT64U_INIT_C(0,0xda846520f4706,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #17/3/d/f/u0x20 = #1847 */
    { 0x001f8e, 0x001f8e, RTFLOAT64U_INIT_C(0,0x905606898a307,599), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #18/0/0/0/m = #1848 */
    { 0x00000e, 0x00000e, RTFLOAT64U_INIT_C(0,0x905606898a307,599), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #18/0/0/0/u = #1849 */
    { 0x00000e, 0x00000e, RTFLOAT64U_INIT_C(0,0x905606898a307,599), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #18/0/0/0/u = #1850 */
    { 0x00060e, 0x00060e, RTFLOAT64U_INIT_C(0,0x905606898a307,599), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #18/0/0/0/u0x2 = #1851 */
    { 0x00050e, 0x00050e, RTFLOAT64U_INIT_C(0,0x905606898a307,599), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #18/0/0/0/u0x4 = #1852 */
    { 0x00030e, 0x00030e, RTFLOAT64U_INIT_C(0,0x905606898a307,599), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #18/0/0/0/u0x8 = #1853 */
    { 0x009f8e, 0x009f8e, RTFLOAT64U_INIT_C(0,0x905606898a307,599), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #18/0/0/f/m = #1854 */
    { 0x00800e, 0x00800e, RTFLOAT64U_INIT_C(0,0x905606898a307,599), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #18/0/0/f/u = #1855 */
    { 0x00800e, 0x00800e, RTFLOAT64U_INIT_C(0,0x905606898a307,599), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #18/0/0/f/u = #1856 */
    { 0x00860e, 0x00860e, RTFLOAT64U_INIT_C(0,0x905606898a307,599), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #18/0/0/f/u0x2 = #1857 */
    { 0x00850e, 0x00850e, RTFLOAT64U_INIT_C(0,0x905606898a307,599), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #18/0/0/f/u0x4 = #1858 */
    { 0x00830e, 0x00830e, RTFLOAT64U_INIT_C(0,0x905606898a307,599), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #18/0/0/f/u0x8 = #1859 */
    { 0x001fce, 0x001fce, RTFLOAT64U_INIT_C(0,0x905606898a307,599), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #18/0/d/0/m = #1860 */
    { 0x00004e, 0x00004e, RTFLOAT64U_INIT_C(0,0x905606898a307,599), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #18/0/d/0/u = #1861 */
    { 0x00004e, 0x00004e, RTFLOAT64U_INIT_C(0,0x905606898a307,599), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #18/0/d/0/u = #1862 */
    { 0x00064e, 0x00064e, RTFLOAT64U_INIT_C(0,0x905606898a307,599), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #18/0/d/0/u0x2 = #1863 */
    { 0x00054e, 0x00054e, RTFLOAT64U_INIT_C(0,0x905606898a307,599), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #18/0/d/0/u0x4 = #1864 */
    { 0x00034e, 0x00034e, RTFLOAT64U_INIT_C(0,0x905606898a307,599), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #18/0/d/0/u0x8 = #1865 */
    { 0x009fce, 0x009fce, RTFLOAT64U_INIT_C(0,0x905606898a307,599), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #18/0/d/f/m = #1866 */
    { 0x00804e, 0x00804e, RTFLOAT64U_INIT_C(0,0x905606898a307,599), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #18/0/d/f/u = #1867 */
    { 0x00804e, 0x00804e, RTFLOAT64U_INIT_C(0,0x905606898a307,599), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #18/0/d/f/u = #1868 */
    { 0x00864e, 0x00864e, RTFLOAT64U_INIT_C(0,0x905606898a307,599), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #18/0/d/f/u0x2 = #1869 */
    { 0x00854e, 0x00854e, RTFLOAT64U_INIT_C(0,0x905606898a307,599), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #18/0/d/f/u0x4 = #1870 */
    { 0x00834e, 0x00834e, RTFLOAT64U_INIT_C(0,0x905606898a307,599), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #18/0/d/f/u0x8 = #1871 */
    { 0x003f8e, 0x003f8e, RTFLOAT64U_INIT_C(0,0x905606898a307,599), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #18/1/0/0/m = #1872 */
    { 0x00200e, 0x00200e, RTFLOAT64U_INIT_C(0,0x905606898a307,599), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #18/1/0/0/u = #1873 */
    { 0x00200e, 0x00200e, RTFLOAT64U_INIT_C(0,0x905606898a307,599), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #18/1/0/0/u = #1874 */
    { 0x00260e, 0x00260e, RTFLOAT64U_INIT_C(0,0x905606898a307,599), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #18/1/0/0/u0x2 = #1875 */
    { 0x00250e, 0x00250e, RTFLOAT64U_INIT_C(0,0x905606898a307,599), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #18/1/0/0/u0x4 = #1876 */
    { 0x00230e, 0x00230e, RTFLOAT64U_INIT_C(0,0x905606898a307,599), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #18/1/0/0/u0x8 = #1877 */
    { 0x00bf8e, 0x00bf8e, RTFLOAT64U_INIT_C(0,0x905606898a307,599), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #18/1/0/f/m = #1878 */
    { 0x00a00e, 0x00a00e, RTFLOAT64U_INIT_C(0,0x905606898a307,599), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #18/1/0/f/u = #1879 */
    { 0x00a00e, 0x00a00e, RTFLOAT64U_INIT_C(0,0x905606898a307,599), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #18/1/0/f/u = #1880 */
    { 0x00a60e, 0x00a60e, RTFLOAT64U_INIT_C(0,0x905606898a307,599), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #18/1/0/f/u0x2 = #1881 */
    { 0x00a50e, 0x00a50e, RTFLOAT64U_INIT_C(0,0x905606898a307,599), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #18/1/0/f/u0x4 = #1882 */
    { 0x00a30e, 0x00a30e, RTFLOAT64U_INIT_C(0,0x905606898a307,599), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #18/1/0/f/u0x8 = #1883 */
    { 0x003fce, 0x003fce, RTFLOAT64U_INIT_C(0,0x905606898a307,599), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #18/1/d/0/m = #1884 */
    { 0x00204e, 0x00204e, RTFLOAT64U_INIT_C(0,0x905606898a307,599), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #18/1/d/0/u = #1885 */
    { 0x00204e, 0x00204e, RTFLOAT64U_INIT_C(0,0x905606898a307,599), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #18/1/d/0/u = #1886 */
    { 0x00264e, 0x00264e, RTFLOAT64U_INIT_C(0,0x905606898a307,599), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #18/1/d/0/u0x2 = #1887 */
    { 0x00254e, 0x00254e, RTFLOAT64U_INIT_C(0,0x905606898a307,599), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #18/1/d/0/u0x4 = #1888 */
    { 0x00234e, 0x00234e, RTFLOAT64U_INIT_C(0,0x905606898a307,599), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #18/1/d/0/u0x8 = #1889 */
    { 0x00bfce, 0x00bfce, RTFLOAT64U_INIT_C(0,0x905606898a307,599), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #18/1/d/f/m = #1890 */
    { 0x00a04e, 0x00a04e, RTFLOAT64U_INIT_C(0,0x905606898a307,599), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #18/1/d/f/u = #1891 */
    { 0x00a04e, 0x00a04e, RTFLOAT64U_INIT_C(0,0x905606898a307,599), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #18/1/d/f/u = #1892 */
    { 0x00a64e, 0x00a64e, RTFLOAT64U_INIT_C(0,0x905606898a307,599), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #18/1/d/f/u0x2 = #1893 */
    { 0x00a54e, 0x00a54e, RTFLOAT64U_INIT_C(0,0x905606898a307,599), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #18/1/d/f/u0x4 = #1894 */
    { 0x00a34e, 0x00a34e, RTFLOAT64U_INIT_C(0,0x905606898a307,599), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #18/1/d/f/u0x8 = #1895 */
    { 0x005f8e, 0x005f8e, RTFLOAT64U_INIT_C(0,0x905606898a307,599), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #18/2/0/0/m = #1896 */
    { 0x00400e, 0x00400e, RTFLOAT64U_INIT_C(0,0x905606898a307,599), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #18/2/0/0/u = #1897 */
    { 0x00400e, 0x00400e, RTFLOAT64U_INIT_C(0,0x905606898a307,599), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #18/2/0/0/u = #1898 */
    { 0x00460e, 0x00460e, RTFLOAT64U_INIT_C(0,0x905606898a307,599), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #18/2/0/0/u0x2 = #1899 */
    { 0x00450e, 0x00450e, RTFLOAT64U_INIT_C(0,0x905606898a307,599), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #18/2/0/0/u0x4 = #1900 */
    { 0x00430e, 0x00430e, RTFLOAT64U_INIT_C(0,0x905606898a307,599), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #18/2/0/0/u0x8 = #1901 */
    { 0x00df8e, 0x00df8e, RTFLOAT64U_INIT_C(0,0x905606898a307,599), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #18/2/0/f/m = #1902 */
    { 0x00c00e, 0x00c00e, RTFLOAT64U_INIT_C(0,0x905606898a307,599), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #18/2/0/f/u = #1903 */
    { 0x00c00e, 0x00c00e, RTFLOAT64U_INIT_C(0,0x905606898a307,599), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #18/2/0/f/u = #1904 */
    { 0x00c60e, 0x00c60e, RTFLOAT64U_INIT_C(0,0x905606898a307,599), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #18/2/0/f/u0x2 = #1905 */
    { 0x00c50e, 0x00c50e, RTFLOAT64U_INIT_C(0,0x905606898a307,599), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #18/2/0/f/u0x4 = #1906 */
    { 0x00c30e, 0x00c30e, RTFLOAT64U_INIT_C(0,0x905606898a307,599), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #18/2/0/f/u0x8 = #1907 */
    { 0x005fce, 0x005fce, RTFLOAT64U_INIT_C(0,0x905606898a307,599), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #18/2/d/0/m = #1908 */
    { 0x00404e, 0x00404e, RTFLOAT64U_INIT_C(0,0x905606898a307,599), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #18/2/d/0/u = #1909 */
    { 0x00404e, 0x00404e, RTFLOAT64U_INIT_C(0,0x905606898a307,599), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #18/2/d/0/u = #1910 */
    { 0x00464e, 0x00464e, RTFLOAT64U_INIT_C(0,0x905606898a307,599), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #18/2/d/0/u0x2 = #1911 */
    { 0x00454e, 0x00454e, RTFLOAT64U_INIT_C(0,0x905606898a307,599), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #18/2/d/0/u0x4 = #1912 */
    { 0x00434e, 0x00434e, RTFLOAT64U_INIT_C(0,0x905606898a307,599), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #18/2/d/0/u0x8 = #1913 */
    { 0x00dfce, 0x00dfce, RTFLOAT64U_INIT_C(0,0x905606898a307,599), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #18/2/d/f/m = #1914 */
    { 0x00c04e, 0x00c04e, RTFLOAT64U_INIT_C(0,0x905606898a307,599), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #18/2/d/f/u = #1915 */
    { 0x00c04e, 0x00c04e, RTFLOAT64U_INIT_C(0,0x905606898a307,599), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #18/2/d/f/u = #1916 */
    { 0x00c64e, 0x00c64e, RTFLOAT64U_INIT_C(0,0x905606898a307,599), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #18/2/d/f/u0x2 = #1917 */
    { 0x00c54e, 0x00c54e, RTFLOAT64U_INIT_C(0,0x905606898a307,599), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #18/2/d/f/u0x4 = #1918 */
    { 0x00c34e, 0x00c34e, RTFLOAT64U_INIT_C(0,0x905606898a307,599), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #18/2/d/f/u0x8 = #1919 */
    { 0x007f8e, 0x007f8e, RTFLOAT64U_INIT_C(0,0x905606898a307,599), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #18/3/0/0/m = #1920 */
    { 0x00600e, 0x00600e, RTFLOAT64U_INIT_C(0,0x905606898a307,599), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #18/3/0/0/u = #1921 */
    { 0x00600e, 0x00600e, RTFLOAT64U_INIT_C(0,0x905606898a307,599), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #18/3/0/0/u = #1922 */
    { 0x00660e, 0x00660e, RTFLOAT64U_INIT_C(0,0x905606898a307,599), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #18/3/0/0/u0x2 = #1923 */
    { 0x00650e, 0x00650e, RTFLOAT64U_INIT_C(0,0x905606898a307,599), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #18/3/0/0/u0x4 = #1924 */
    { 0x00630e, 0x00630e, RTFLOAT64U_INIT_C(0,0x905606898a307,599), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #18/3/0/0/u0x8 = #1925 */
    { 0x00ff8e, 0x00ff8e, RTFLOAT64U_INIT_C(0,0x905606898a307,599), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #18/3/0/f/m = #1926 */
    { 0x00e00e, 0x00e00e, RTFLOAT64U_INIT_C(0,0x905606898a307,599), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #18/3/0/f/u = #1927 */
    { 0x00e00e, 0x00e00e, RTFLOAT64U_INIT_C(0,0x905606898a307,599), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #18/3/0/f/u = #1928 */
    { 0x00e60e, 0x00e60e, RTFLOAT64U_INIT_C(0,0x905606898a307,599), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #18/3/0/f/u0x2 = #1929 */
    { 0x00e50e, 0x00e50e, RTFLOAT64U_INIT_C(0,0x905606898a307,599), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #18/3/0/f/u0x4 = #1930 */
    { 0x00e30e, 0x00e30e, RTFLOAT64U_INIT_C(0,0x905606898a307,599), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #18/3/0/f/u0x8 = #1931 */
    { 0x007fce, 0x007fce, RTFLOAT64U_INIT_C(0,0x905606898a307,599), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #18/3/d/0/m = #1932 */
    { 0x00604e, 0x00604e, RTFLOAT64U_INIT_C(0,0x905606898a307,599), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #18/3/d/0/u = #1933 */
    { 0x00604e, 0x00604e, RTFLOAT64U_INIT_C(0,0x905606898a307,599), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #18/3/d/0/u = #1934 */
    { 0x00664e, 0x00664e, RTFLOAT64U_INIT_C(0,0x905606898a307,599), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #18/3/d/0/u0x2 = #1935 */
    { 0x00654e, 0x00654e, RTFLOAT64U_INIT_C(0,0x905606898a307,599), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #18/3/d/0/u0x4 = #1936 */
    { 0x00634e, 0x00634e, RTFLOAT64U_INIT_C(0,0x905606898a307,599), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #18/3/d/0/u0x8 = #1937 */
    { 0x00ffce, 0x00ffce, RTFLOAT64U_INIT_C(0,0x905606898a307,599), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #18/3/d/f/m = #1938 */
    { 0x00e04e, 0x00e04e, RTFLOAT64U_INIT_C(0,0x905606898a307,599), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #18/3/d/f/u = #1939 */
    { 0x00e04e, 0x00e04e, RTFLOAT64U_INIT_C(0,0x905606898a307,599), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #18/3/d/f/u = #1940 */
    { 0x00e64e, 0x00e64e, RTFLOAT64U_INIT_C(0,0x905606898a307,599), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #18/3/d/f/u0x2 = #1941 */
    { 0x00e54e, 0x00e54e, RTFLOAT64U_INIT_C(0,0x905606898a307,599), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #18/3/d/f/u0x4 = #1942 */
    { 0x00e34e, 0x00e34e, RTFLOAT64U_INIT_C(0,0x905606898a307,599), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #18/3/d/f/u0x8 = #1943 */
    { 0x001fa2, 0x001fa2, RTFLOAT64U_INIT_C(0,0xb8407e9bb1c11,42), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #19/0/0/0/m = #1944 */
    { 0x000022, 0x000022, RTFLOAT64U_INIT_C(0,0xb8407e9bb1c11,42), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #19/0/0/0/u = #1945 */
    { 0x000022, 0x000022, RTFLOAT64U_INIT_C(0,0xb8407e9bb1c11,42), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #19/0/0/0/u = #1946 */
    { 0x001022, 0x001022, RTFLOAT64U_INIT_C(0,0xb8407e9bb1c11,42), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #19/0/0/0/u0x2 = #1947 */
    { 0x000122, 0x000122, RTFLOAT64U_INIT_C(0,0xb8407e9bb1c11,42), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #19/0/0/0/u0x20 = #1948 */
    { 0x009fa2, 0x009fa2, RTFLOAT64U_INIT_C(0,0xb8407e9bb1c11,42), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #19/0/0/f/m = #1949 */
    { 0x008022, 0x008022, RTFLOAT64U_INIT_C(0,0xb8407e9bb1c11,42), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #19/0/0/f/u = #1950 */
    { 0x008022, 0x008022, RTFLOAT64U_INIT_C(0,0xb8407e9bb1c11,42), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #19/0/0/f/u = #1951 */
    { 0x009022, 0x009022, RTFLOAT64U_INIT_C(0,0xb8407e9bb1c11,42), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #19/0/0/f/u0x2 = #1952 */
    { 0x008122, 0x008122, RTFLOAT64U_INIT_C(0,0xb8407e9bb1c11,42), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #19/0/0/f/u0x20 = #1953 */
    { 0x001fe2, 0x001fe2, RTFLOAT64U_INIT_C(0,0xb8407e9bb1c11,42), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #19/0/d/0/m = #1954 */
    { 0x000062, 0x000062, RTFLOAT64U_INIT_C(0,0xb8407e9bb1c11,42), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #19/0/d/0/u = #1955 */
    { 0x000062, 0x000062, RTFLOAT64U_INIT_C(0,0xb8407e9bb1c11,42), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #19/0/d/0/u = #1956 */
    { 0x001062, 0x001062, RTFLOAT64U_INIT_C(0,0xb8407e9bb1c11,42), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #19/0/d/0/u0x2 = #1957 */
    { 0x000162, 0x000162, RTFLOAT64U_INIT_C(0,0xb8407e9bb1c11,42), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #19/0/d/0/u0x20 = #1958 */
    { 0x009fe2, 0x009fe2, RTFLOAT64U_INIT_C(0,0xb8407e9bb1c11,42), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #19/0/d/f/m = #1959 */
    { 0x008062, 0x008062, RTFLOAT64U_INIT_C(0,0xb8407e9bb1c11,42), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #19/0/d/f/u = #1960 */
    { 0x008062, 0x008062, RTFLOAT64U_INIT_C(0,0xb8407e9bb1c11,42), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #19/0/d/f/u = #1961 */
    { 0x009062, 0x009062, RTFLOAT64U_INIT_C(0,0xb8407e9bb1c11,42), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #19/0/d/f/u0x2 = #1962 */
    { 0x008162, 0x008162, RTFLOAT64U_INIT_C(0,0xb8407e9bb1c11,42), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #19/0/d/f/u0x20 = #1963 */
    { 0x003fa2, 0x003fa2, RTFLOAT64U_INIT_C(0,0xb8407e9bb1c11,42), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #19/1/0/0/m = #1964 */
    { 0x002022, 0x002022, RTFLOAT64U_INIT_C(0,0xb8407e9bb1c11,42), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #19/1/0/0/u = #1965 */
    { 0x002022, 0x002022, RTFLOAT64U_INIT_C(0,0xb8407e9bb1c11,42), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #19/1/0/0/u = #1966 */
    { 0x003022, 0x003022, RTFLOAT64U_INIT_C(0,0xb8407e9bb1c11,42), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #19/1/0/0/u0x2 = #1967 */
    { 0x002122, 0x002122, RTFLOAT64U_INIT_C(0,0xb8407e9bb1c11,42), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #19/1/0/0/u0x20 = #1968 */
    { 0x00bfa2, 0x00bfa2, RTFLOAT64U_INIT_C(0,0xb8407e9bb1c11,42), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #19/1/0/f/m = #1969 */
    { 0x00a022, 0x00a022, RTFLOAT64U_INIT_C(0,0xb8407e9bb1c11,42), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #19/1/0/f/u = #1970 */
    { 0x00a022, 0x00a022, RTFLOAT64U_INIT_C(0,0xb8407e9bb1c11,42), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #19/1/0/f/u = #1971 */
    { 0x00b022, 0x00b022, RTFLOAT64U_INIT_C(0,0xb8407e9bb1c11,42), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #19/1/0/f/u0x2 = #1972 */
    { 0x00a122, 0x00a122, RTFLOAT64U_INIT_C(0,0xb8407e9bb1c11,42), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #19/1/0/f/u0x20 = #1973 */
    { 0x003fe2, 0x003fe2, RTFLOAT64U_INIT_C(0,0xb8407e9bb1c11,42), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #19/1/d/0/m = #1974 */
    { 0x002062, 0x002062, RTFLOAT64U_INIT_C(0,0xb8407e9bb1c11,42), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #19/1/d/0/u = #1975 */
    { 0x002062, 0x002062, RTFLOAT64U_INIT_C(0,0xb8407e9bb1c11,42), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #19/1/d/0/u = #1976 */
    { 0x003062, 0x003062, RTFLOAT64U_INIT_C(0,0xb8407e9bb1c11,42), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #19/1/d/0/u0x2 = #1977 */
    { 0x002162, 0x002162, RTFLOAT64U_INIT_C(0,0xb8407e9bb1c11,42), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #19/1/d/0/u0x20 = #1978 */
    { 0x00bfe2, 0x00bfe2, RTFLOAT64U_INIT_C(0,0xb8407e9bb1c11,42), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #19/1/d/f/m = #1979 */
    { 0x00a062, 0x00a062, RTFLOAT64U_INIT_C(0,0xb8407e9bb1c11,42), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #19/1/d/f/u = #1980 */
    { 0x00a062, 0x00a062, RTFLOAT64U_INIT_C(0,0xb8407e9bb1c11,42), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #19/1/d/f/u = #1981 */
    { 0x00b062, 0x00b062, RTFLOAT64U_INIT_C(0,0xb8407e9bb1c11,42), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #19/1/d/f/u0x2 = #1982 */
    { 0x00a162, 0x00a162, RTFLOAT64U_INIT_C(0,0xb8407e9bb1c11,42), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #19/1/d/f/u0x20 = #1983 */
    { 0x005fa2, 0x005fa2, RTFLOAT64U_INIT_C(0,0xb8407e9bb1c11,42), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #19/2/0/0/m = #1984 */
    { 0x004022, 0x004022, RTFLOAT64U_INIT_C(0,0xb8407e9bb1c11,42), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #19/2/0/0/u = #1985 */
    { 0x004022, 0x004022, RTFLOAT64U_INIT_C(0,0xb8407e9bb1c11,42), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #19/2/0/0/u = #1986 */
    { 0x005022, 0x005022, RTFLOAT64U_INIT_C(0,0xb8407e9bb1c11,42), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #19/2/0/0/u0x2 = #1987 */
    { 0x004122, 0x004122, RTFLOAT64U_INIT_C(0,0xb8407e9bb1c11,42), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #19/2/0/0/u0x20 = #1988 */
    { 0x00dfa2, 0x00dfa2, RTFLOAT64U_INIT_C(0,0xb8407e9bb1c11,42), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #19/2/0/f/m = #1989 */
    { 0x00c022, 0x00c022, RTFLOAT64U_INIT_C(0,0xb8407e9bb1c11,42), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #19/2/0/f/u = #1990 */
    { 0x00c022, 0x00c022, RTFLOAT64U_INIT_C(0,0xb8407e9bb1c11,42), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #19/2/0/f/u = #1991 */
    { 0x00d022, 0x00d022, RTFLOAT64U_INIT_C(0,0xb8407e9bb1c11,42), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #19/2/0/f/u0x2 = #1992 */
    { 0x00c122, 0x00c122, RTFLOAT64U_INIT_C(0,0xb8407e9bb1c11,42), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #19/2/0/f/u0x20 = #1993 */
    { 0x005fe2, 0x005fe2, RTFLOAT64U_INIT_C(0,0xb8407e9bb1c11,42), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #19/2/d/0/m = #1994 */
    { 0x004062, 0x004062, RTFLOAT64U_INIT_C(0,0xb8407e9bb1c11,42), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #19/2/d/0/u = #1995 */
    { 0x004062, 0x004062, RTFLOAT64U_INIT_C(0,0xb8407e9bb1c11,42), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #19/2/d/0/u = #1996 */
    { 0x005062, 0x005062, RTFLOAT64U_INIT_C(0,0xb8407e9bb1c11,42), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #19/2/d/0/u0x2 = #1997 */
    { 0x004162, 0x004162, RTFLOAT64U_INIT_C(0,0xb8407e9bb1c11,42), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #19/2/d/0/u0x20 = #1998 */
    { 0x00dfe2, 0x00dfe2, RTFLOAT64U_INIT_C(0,0xb8407e9bb1c11,42), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #19/2/d/f/m = #1999 */
    { 0x00c062, 0x00c062, RTFLOAT64U_INIT_C(0,0xb8407e9bb1c11,42), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #19/2/d/f/u = #2000 */
    { 0x00c062, 0x00c062, RTFLOAT64U_INIT_C(0,0xb8407e9bb1c11,42), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #19/2/d/f/u = #2001 */
    { 0x00d062, 0x00d062, RTFLOAT64U_INIT_C(0,0xb8407e9bb1c11,42), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #19/2/d/f/u0x2 = #2002 */
    { 0x00c162, 0x00c162, RTFLOAT64U_INIT_C(0,0xb8407e9bb1c11,42), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #19/2/d/f/u0x20 = #2003 */
    { 0x007fa2, 0x007fa2, RTFLOAT64U_INIT_C(0,0xb8407e9bb1c11,42), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #19/3/0/0/m = #2004 */
    { 0x006022, 0x006022, RTFLOAT64U_INIT_C(0,0xb8407e9bb1c11,42), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #19/3/0/0/u = #2005 */
    { 0x006022, 0x006022, RTFLOAT64U_INIT_C(0,0xb8407e9bb1c11,42), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #19/3/0/0/u = #2006 */
    { 0x007022, 0x007022, RTFLOAT64U_INIT_C(0,0xb8407e9bb1c11,42), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #19/3/0/0/u0x2 = #2007 */
    { 0x006122, 0x006122, RTFLOAT64U_INIT_C(0,0xb8407e9bb1c11,42), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #19/3/0/0/u0x20 = #2008 */
    { 0x00ffa2, 0x00ffa2, RTFLOAT64U_INIT_C(0,0xb8407e9bb1c11,42), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #19/3/0/f/m = #2009 */
    { 0x00e022, 0x00e022, RTFLOAT64U_INIT_C(0,0xb8407e9bb1c11,42), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #19/3/0/f/u = #2010 */
    { 0x00e022, 0x00e022, RTFLOAT64U_INIT_C(0,0xb8407e9bb1c11,42), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #19/3/0/f/u = #2011 */
    { 0x00f022, 0x00f022, RTFLOAT64U_INIT_C(0,0xb8407e9bb1c11,42), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #19/3/0/f/u0x2 = #2012 */
    { 0x00e122, 0x00e122, RTFLOAT64U_INIT_C(0,0xb8407e9bb1c11,42), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #19/3/0/f/u0x20 = #2013 */
    { 0x007fe2, 0x007fe2, RTFLOAT64U_INIT_C(0,0xb8407e9bb1c11,42), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #19/3/d/0/m = #2014 */
    { 0x006062, 0x006062, RTFLOAT64U_INIT_C(0,0xb8407e9bb1c11,42), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #19/3/d/0/u = #2015 */
    { 0x006062, 0x006062, RTFLOAT64U_INIT_C(0,0xb8407e9bb1c11,42), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #19/3/d/0/u = #2016 */
    { 0x007062, 0x007062, RTFLOAT64U_INIT_C(0,0xb8407e9bb1c11,42), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #19/3/d/0/u0x2 = #2017 */
    { 0x006162, 0x006162, RTFLOAT64U_INIT_C(0,0xb8407e9bb1c11,42), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #19/3/d/0/u0x20 = #2018 */
    { 0x00ffe2, 0x00ffe2, RTFLOAT64U_INIT_C(0,0xb8407e9bb1c11,42), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #19/3/d/f/m = #2019 */
    { 0x00e062, 0x00e062, RTFLOAT64U_INIT_C(0,0xb8407e9bb1c11,42), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #19/3/d/f/u = #2020 */
    { 0x00e062, 0x00e062, RTFLOAT64U_INIT_C(0,0xb8407e9bb1c11,42), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #19/3/d/f/u = #2021 */
    { 0x00f062, 0x00f062, RTFLOAT64U_INIT_C(0,0xb8407e9bb1c11,42), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #19/3/d/f/u0x2 = #2022 */
    { 0x00e162, 0x00e162, RTFLOAT64U_INIT_C(0,0xb8407e9bb1c11,42), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #19/3/d/f/u0x20 = #2023 */
    { 0x001fb0, 0x001fb0, RTFLOAT64U_INIT_C(1,0x1011d7e071e,1882), RTFLOAT64U_INIT_C(0,0xc096694cb8820,936), RTFLOAT64U_INIT_C(1,0xc0b291f791e93,1795) }, /* #20/0/0/0/m = #2024 */
    { 0x000030, 0x000030, RTFLOAT64U_INIT_C(1,0x1011d7e071e,1882), RTFLOAT64U_INIT_C(0,0xc096694cb8820,936), RTFLOAT64U_INIT_C(1,0xc0b291f791e93,1795) }, /* #20/0/0/0/u = #2025 */
    { 0x000030, 0x000030, RTFLOAT64U_INIT_C(1,0x1011d7e071e,1882), RTFLOAT64U_INIT_C(0,0xc096694cb8820,936), RTFLOAT64U_INIT_C(1,0xc0b291f791e93,1795) }, /* #20/0/0/0/u = #2026 */
    { 0x001030, 0x001030, RTFLOAT64U_INIT_C(1,0x1011d7e071e,1882), RTFLOAT64U_INIT_C(0,0xc096694cb8820,936), RTFLOAT64U_INIT_C(1,0xc0b291f791e93,1795) }, /* #20/0/0/0/u0x10 = #2027 */
    { 0x000830, 0x000830, RTFLOAT64U_INIT_C(1,0x1011d7e071e,1882), RTFLOAT64U_INIT_C(0,0xc096694cb8820,936), RTFLOAT64U_INIT_C(1,0xc0b291f791e93,1795) }, /* #20/0/0/0/u0x20 = #2028 */
    { 0x009fb0, 0x009fb0, RTFLOAT64U_INIT_C(1,0x1011d7e071e,1882), RTFLOAT64U_INIT_C(0,0xc096694cb8820,936), RTFLOAT64U_INIT_C(1,0xc0b291f791e93,1795) }, /* #20/0/0/f/m = #2029 */
    { 0x008030, 0x008030, RTFLOAT64U_INIT_C(1,0x1011d7e071e,1882), RTFLOAT64U_INIT_C(0,0xc096694cb8820,936), RTFLOAT64U_INIT_C(1,0xc0b291f791e93,1795) }, /* #20/0/0/f/u = #2030 */
    { 0x008030, 0x008030, RTFLOAT64U_INIT_C(1,0x1011d7e071e,1882), RTFLOAT64U_INIT_C(0,0xc096694cb8820,936), RTFLOAT64U_INIT_C(1,0xc0b291f791e93,1795) }, /* #20/0/0/f/u = #2031 */
    { 0x009030, 0x009030, RTFLOAT64U_INIT_C(1,0x1011d7e071e,1882), RTFLOAT64U_INIT_C(0,0xc096694cb8820,936), RTFLOAT64U_INIT_C(1,0xc0b291f791e93,1795) }, /* #20/0/0/f/u0x10 = #2032 */
    { 0x008830, 0x008830, RTFLOAT64U_INIT_C(1,0x1011d7e071e,1882), RTFLOAT64U_INIT_C(0,0xc096694cb8820,936), RTFLOAT64U_INIT_C(1,0xc0b291f791e93,1795) }, /* #20/0/0/f/u0x20 = #2033 */
    { 0x001ff0, 0x001ff0, RTFLOAT64U_INIT_C(1,0x1011d7e071e,1882), RTFLOAT64U_INIT_C(0,0xc096694cb8820,936), RTFLOAT64U_INIT_C(1,0xc0b291f791e93,1795) }, /* #20/0/d/0/m = #2034 */
    { 0x000070, 0x000070, RTFLOAT64U_INIT_C(1,0x1011d7e071e,1882), RTFLOAT64U_INIT_C(0,0xc096694cb8820,936), RTFLOAT64U_INIT_C(1,0xc0b291f791e93,1795) }, /* #20/0/d/0/u = #2035 */
    { 0x000070, 0x000070, RTFLOAT64U_INIT_C(1,0x1011d7e071e,1882), RTFLOAT64U_INIT_C(0,0xc096694cb8820,936), RTFLOAT64U_INIT_C(1,0xc0b291f791e93,1795) }, /* #20/0/d/0/u = #2036 */
    { 0x001070, 0x001070, RTFLOAT64U_INIT_C(1,0x1011d7e071e,1882), RTFLOAT64U_INIT_C(0,0xc096694cb8820,936), RTFLOAT64U_INIT_C(1,0xc0b291f791e93,1795) }, /* #20/0/d/0/u0x10 = #2037 */
    { 0x000870, 0x000870, RTFLOAT64U_INIT_C(1,0x1011d7e071e,1882), RTFLOAT64U_INIT_C(0,0xc096694cb8820,936), RTFLOAT64U_INIT_C(1,0xc0b291f791e93,1795) }, /* #20/0/d/0/u0x20 = #2038 */
    { 0x009ff0, 0x009ff0, RTFLOAT64U_INIT_C(1,0x1011d7e071e,1882), RTFLOAT64U_INIT_C(0,0xc096694cb8820,936), RTFLOAT64U_INIT_C(1,0xc0b291f791e93,1795) }, /* #20/0/d/f/m = #2039 */
    { 0x008070, 0x008070, RTFLOAT64U_INIT_C(1,0x1011d7e071e,1882), RTFLOAT64U_INIT_C(0,0xc096694cb8820,936), RTFLOAT64U_INIT_C(1,0xc0b291f791e93,1795) }, /* #20/0/d/f/u = #2040 */
    { 0x008070, 0x008070, RTFLOAT64U_INIT_C(1,0x1011d7e071e,1882), RTFLOAT64U_INIT_C(0,0xc096694cb8820,936), RTFLOAT64U_INIT_C(1,0xc0b291f791e93,1795) }, /* #20/0/d/f/u = #2041 */
    { 0x009070, 0x009070, RTFLOAT64U_INIT_C(1,0x1011d7e071e,1882), RTFLOAT64U_INIT_C(0,0xc096694cb8820,936), RTFLOAT64U_INIT_C(1,0xc0b291f791e93,1795) }, /* #20/0/d/f/u0x10 = #2042 */
    { 0x008870, 0x008870, RTFLOAT64U_INIT_C(1,0x1011d7e071e,1882), RTFLOAT64U_INIT_C(0,0xc096694cb8820,936), RTFLOAT64U_INIT_C(1,0xc0b291f791e93,1795) }, /* #20/0/d/f/u0x20 = #2043 */
    { 0x003fb0, 0x003fb0, RTFLOAT64U_INIT_C(1,0x1011d7e071e,1882), RTFLOAT64U_INIT_C(0,0xc096694cb8820,936), RTFLOAT64U_INIT_C(1,0xc0b291f791e94,1795) }, /* #20/1/0/0/m = #2044 */
    { 0x002030, 0x002030, RTFLOAT64U_INIT_C(1,0x1011d7e071e,1882), RTFLOAT64U_INIT_C(0,0xc096694cb8820,936), RTFLOAT64U_INIT_C(1,0xc0b291f791e94,1795) }, /* #20/1/0/0/u = #2045 */
    { 0x002030, 0x002030, RTFLOAT64U_INIT_C(1,0x1011d7e071e,1882), RTFLOAT64U_INIT_C(0,0xc096694cb8820,936), RTFLOAT64U_INIT_C(1,0xc0b291f791e94,1795) }, /* #20/1/0/0/u = #2046 */
    { 0x003030, 0x003030, RTFLOAT64U_INIT_C(1,0x1011d7e071e,1882), RTFLOAT64U_INIT_C(0,0xc096694cb8820,936), RTFLOAT64U_INIT_C(1,0xc0b291f791e94,1795) }, /* #20/1/0/0/u0x10 = #2047 */
    { 0x002830, 0x002830, RTFLOAT64U_INIT_C(1,0x1011d7e071e,1882), RTFLOAT64U_INIT_C(0,0xc096694cb8820,936), RTFLOAT64U_INIT_C(1,0xc0b291f791e94,1795) }, /* #20/1/0/0/u0x20 = #2048 */
    { 0x00bfb0, 0x00bfb0, RTFLOAT64U_INIT_C(1,0x1011d7e071e,1882), RTFLOAT64U_INIT_C(0,0xc096694cb8820,936), RTFLOAT64U_INIT_C(1,0xc0b291f791e94,1795) }, /* #20/1/0/f/m = #2049 */
    { 0x00a030, 0x00a030, RTFLOAT64U_INIT_C(1,0x1011d7e071e,1882), RTFLOAT64U_INIT_C(0,0xc096694cb8820,936), RTFLOAT64U_INIT_C(1,0xc0b291f791e94,1795) }, /* #20/1/0/f/u = #2050 */
    { 0x00a030, 0x00a030, RTFLOAT64U_INIT_C(1,0x1011d7e071e,1882), RTFLOAT64U_INIT_C(0,0xc096694cb8820,936), RTFLOAT64U_INIT_C(1,0xc0b291f791e94,1795) }, /* #20/1/0/f/u = #2051 */
    { 0x00b030, 0x00b030, RTFLOAT64U_INIT_C(1,0x1011d7e071e,1882), RTFLOAT64U_INIT_C(0,0xc096694cb8820,936), RTFLOAT64U_INIT_C(1,0xc0b291f791e94,1795) }, /* #20/1/0/f/u0x10 = #2052 */
    { 0x00a830, 0x00a830, RTFLOAT64U_INIT_C(1,0x1011d7e071e,1882), RTFLOAT64U_INIT_C(0,0xc096694cb8820,936), RTFLOAT64U_INIT_C(1,0xc0b291f791e94,1795) }, /* #20/1/0/f/u0x20 = #2053 */
    { 0x003ff0, 0x003ff0, RTFLOAT64U_INIT_C(1,0x1011d7e071e,1882), RTFLOAT64U_INIT_C(0,0xc096694cb8820,936), RTFLOAT64U_INIT_C(1,0xc0b291f791e94,1795) }, /* #20/1/d/0/m = #2054 */
    { 0x002070, 0x002070, RTFLOAT64U_INIT_C(1,0x1011d7e071e,1882), RTFLOAT64U_INIT_C(0,0xc096694cb8820,936), RTFLOAT64U_INIT_C(1,0xc0b291f791e94,1795) }, /* #20/1/d/0/u = #2055 */
    { 0x002070, 0x002070, RTFLOAT64U_INIT_C(1,0x1011d7e071e,1882), RTFLOAT64U_INIT_C(0,0xc096694cb8820,936), RTFLOAT64U_INIT_C(1,0xc0b291f791e94,1795) }, /* #20/1/d/0/u = #2056 */
    { 0x003070, 0x003070, RTFLOAT64U_INIT_C(1,0x1011d7e071e,1882), RTFLOAT64U_INIT_C(0,0xc096694cb8820,936), RTFLOAT64U_INIT_C(1,0xc0b291f791e94,1795) }, /* #20/1/d/0/u0x10 = #2057 */
    { 0x002870, 0x002870, RTFLOAT64U_INIT_C(1,0x1011d7e071e,1882), RTFLOAT64U_INIT_C(0,0xc096694cb8820,936), RTFLOAT64U_INIT_C(1,0xc0b291f791e94,1795) }, /* #20/1/d/0/u0x20 = #2058 */
    { 0x00bff0, 0x00bff0, RTFLOAT64U_INIT_C(1,0x1011d7e071e,1882), RTFLOAT64U_INIT_C(0,0xc096694cb8820,936), RTFLOAT64U_INIT_C(1,0xc0b291f791e94,1795) }, /* #20/1/d/f/m = #2059 */
    { 0x00a070, 0x00a070, RTFLOAT64U_INIT_C(1,0x1011d7e071e,1882), RTFLOAT64U_INIT_C(0,0xc096694cb8820,936), RTFLOAT64U_INIT_C(1,0xc0b291f791e94,1795) }, /* #20/1/d/f/u = #2060 */
    { 0x00a070, 0x00a070, RTFLOAT64U_INIT_C(1,0x1011d7e071e,1882), RTFLOAT64U_INIT_C(0,0xc096694cb8820,936), RTFLOAT64U_INIT_C(1,0xc0b291f791e94,1795) }, /* #20/1/d/f/u = #2061 */
    { 0x00b070, 0x00b070, RTFLOAT64U_INIT_C(1,0x1011d7e071e,1882), RTFLOAT64U_INIT_C(0,0xc096694cb8820,936), RTFLOAT64U_INIT_C(1,0xc0b291f791e94,1795) }, /* #20/1/d/f/u0x10 = #2062 */
    { 0x00a870, 0x00a870, RTFLOAT64U_INIT_C(1,0x1011d7e071e,1882), RTFLOAT64U_INIT_C(0,0xc096694cb8820,936), RTFLOAT64U_INIT_C(1,0xc0b291f791e94,1795) }, /* #20/1/d/f/u0x20 = #2063 */
    { 0x005fb0, 0x005fb0, RTFLOAT64U_INIT_C(1,0x1011d7e071e,1882), RTFLOAT64U_INIT_C(0,0xc096694cb8820,936), RTFLOAT64U_INIT_C(1,0xc0b291f791e93,1795) }, /* #20/2/0/0/m = #2064 */
    { 0x004030, 0x004030, RTFLOAT64U_INIT_C(1,0x1011d7e071e,1882), RTFLOAT64U_INIT_C(0,0xc096694cb8820,936), RTFLOAT64U_INIT_C(1,0xc0b291f791e93,1795) }, /* #20/2/0/0/u = #2065 */
    { 0x004030, 0x004030, RTFLOAT64U_INIT_C(1,0x1011d7e071e,1882), RTFLOAT64U_INIT_C(0,0xc096694cb8820,936), RTFLOAT64U_INIT_C(1,0xc0b291f791e93,1795) }, /* #20/2/0/0/u = #2066 */
    { 0x005030, 0x005030, RTFLOAT64U_INIT_C(1,0x1011d7e071e,1882), RTFLOAT64U_INIT_C(0,0xc096694cb8820,936), RTFLOAT64U_INIT_C(1,0xc0b291f791e93,1795) }, /* #20/2/0/0/u0x10 = #2067 */
    { 0x004830, 0x004830, RTFLOAT64U_INIT_C(1,0x1011d7e071e,1882), RTFLOAT64U_INIT_C(0,0xc096694cb8820,936), RTFLOAT64U_INIT_C(1,0xc0b291f791e93,1795) }, /* #20/2/0/0/u0x20 = #2068 */
    { 0x00dfb0, 0x00dfb0, RTFLOAT64U_INIT_C(1,0x1011d7e071e,1882), RTFLOAT64U_INIT_C(0,0xc096694cb8820,936), RTFLOAT64U_INIT_C(1,0xc0b291f791e93,1795) }, /* #20/2/0/f/m = #2069 */
    { 0x00c030, 0x00c030, RTFLOAT64U_INIT_C(1,0x1011d7e071e,1882), RTFLOAT64U_INIT_C(0,0xc096694cb8820,936), RTFLOAT64U_INIT_C(1,0xc0b291f791e93,1795) }, /* #20/2/0/f/u = #2070 */
    { 0x00c030, 0x00c030, RTFLOAT64U_INIT_C(1,0x1011d7e071e,1882), RTFLOAT64U_INIT_C(0,0xc096694cb8820,936), RTFLOAT64U_INIT_C(1,0xc0b291f791e93,1795) }, /* #20/2/0/f/u = #2071 */
    { 0x00d030, 0x00d030, RTFLOAT64U_INIT_C(1,0x1011d7e071e,1882), RTFLOAT64U_INIT_C(0,0xc096694cb8820,936), RTFLOAT64U_INIT_C(1,0xc0b291f791e93,1795) }, /* #20/2/0/f/u0x10 = #2072 */
    { 0x00c830, 0x00c830, RTFLOAT64U_INIT_C(1,0x1011d7e071e,1882), RTFLOAT64U_INIT_C(0,0xc096694cb8820,936), RTFLOAT64U_INIT_C(1,0xc0b291f791e93,1795) }, /* #20/2/0/f/u0x20 = #2073 */
    { 0x005ff0, 0x005ff0, RTFLOAT64U_INIT_C(1,0x1011d7e071e,1882), RTFLOAT64U_INIT_C(0,0xc096694cb8820,936), RTFLOAT64U_INIT_C(1,0xc0b291f791e93,1795) }, /* #20/2/d/0/m = #2074 */
    { 0x004070, 0x004070, RTFLOAT64U_INIT_C(1,0x1011d7e071e,1882), RTFLOAT64U_INIT_C(0,0xc096694cb8820,936), RTFLOAT64U_INIT_C(1,0xc0b291f791e93,1795) }, /* #20/2/d/0/u = #2075 */
    { 0x004070, 0x004070, RTFLOAT64U_INIT_C(1,0x1011d7e071e,1882), RTFLOAT64U_INIT_C(0,0xc096694cb8820,936), RTFLOAT64U_INIT_C(1,0xc0b291f791e93,1795) }, /* #20/2/d/0/u = #2076 */
    { 0x005070, 0x005070, RTFLOAT64U_INIT_C(1,0x1011d7e071e,1882), RTFLOAT64U_INIT_C(0,0xc096694cb8820,936), RTFLOAT64U_INIT_C(1,0xc0b291f791e93,1795) }, /* #20/2/d/0/u0x10 = #2077 */
    { 0x004870, 0x004870, RTFLOAT64U_INIT_C(1,0x1011d7e071e,1882), RTFLOAT64U_INIT_C(0,0xc096694cb8820,936), RTFLOAT64U_INIT_C(1,0xc0b291f791e93,1795) }, /* #20/2/d/0/u0x20 = #2078 */
    { 0x00dff0, 0x00dff0, RTFLOAT64U_INIT_C(1,0x1011d7e071e,1882), RTFLOAT64U_INIT_C(0,0xc096694cb8820,936), RTFLOAT64U_INIT_C(1,0xc0b291f791e93,1795) }, /* #20/2/d/f/m = #2079 */
    { 0x00c070, 0x00c070, RTFLOAT64U_INIT_C(1,0x1011d7e071e,1882), RTFLOAT64U_INIT_C(0,0xc096694cb8820,936), RTFLOAT64U_INIT_C(1,0xc0b291f791e93,1795) }, /* #20/2/d/f/u = #2080 */
    { 0x00c070, 0x00c070, RTFLOAT64U_INIT_C(1,0x1011d7e071e,1882), RTFLOAT64U_INIT_C(0,0xc096694cb8820,936), RTFLOAT64U_INIT_C(1,0xc0b291f791e93,1795) }, /* #20/2/d/f/u = #2081 */
    { 0x00d070, 0x00d070, RTFLOAT64U_INIT_C(1,0x1011d7e071e,1882), RTFLOAT64U_INIT_C(0,0xc096694cb8820,936), RTFLOAT64U_INIT_C(1,0xc0b291f791e93,1795) }, /* #20/2/d/f/u0x10 = #2082 */
    { 0x00c870, 0x00c870, RTFLOAT64U_INIT_C(1,0x1011d7e071e,1882), RTFLOAT64U_INIT_C(0,0xc096694cb8820,936), RTFLOAT64U_INIT_C(1,0xc0b291f791e93,1795) }, /* #20/2/d/f/u0x20 = #2083 */
    { 0x007fb0, 0x007fb0, RTFLOAT64U_INIT_C(1,0x1011d7e071e,1882), RTFLOAT64U_INIT_C(0,0xc096694cb8820,936), RTFLOAT64U_INIT_C(1,0xc0b291f791e93,1795) }, /* #20/3/0/0/m = #2084 */
    { 0x006030, 0x006030, RTFLOAT64U_INIT_C(1,0x1011d7e071e,1882), RTFLOAT64U_INIT_C(0,0xc096694cb8820,936), RTFLOAT64U_INIT_C(1,0xc0b291f791e93,1795) }, /* #20/3/0/0/u = #2085 */
    { 0x006030, 0x006030, RTFLOAT64U_INIT_C(1,0x1011d7e071e,1882), RTFLOAT64U_INIT_C(0,0xc096694cb8820,936), RTFLOAT64U_INIT_C(1,0xc0b291f791e93,1795) }, /* #20/3/0/0/u = #2086 */
    { 0x007030, 0x007030, RTFLOAT64U_INIT_C(1,0x1011d7e071e,1882), RTFLOAT64U_INIT_C(0,0xc096694cb8820,936), RTFLOAT64U_INIT_C(1,0xc0b291f791e93,1795) }, /* #20/3/0/0/u0x10 = #2087 */
    { 0x006830, 0x006830, RTFLOAT64U_INIT_C(1,0x1011d7e071e,1882), RTFLOAT64U_INIT_C(0,0xc096694cb8820,936), RTFLOAT64U_INIT_C(1,0xc0b291f791e93,1795) }, /* #20/3/0/0/u0x20 = #2088 */
    { 0x00ffb0, 0x00ffb0, RTFLOAT64U_INIT_C(1,0x1011d7e071e,1882), RTFLOAT64U_INIT_C(0,0xc096694cb8820,936), RTFLOAT64U_INIT_C(1,0xc0b291f791e93,1795) }, /* #20/3/0/f/m = #2089 */
    { 0x00e030, 0x00e030, RTFLOAT64U_INIT_C(1,0x1011d7e071e,1882), RTFLOAT64U_INIT_C(0,0xc096694cb8820,936), RTFLOAT64U_INIT_C(1,0xc0b291f791e93,1795) }, /* #20/3/0/f/u = #2090 */
    { 0x00e030, 0x00e030, RTFLOAT64U_INIT_C(1,0x1011d7e071e,1882), RTFLOAT64U_INIT_C(0,0xc096694cb8820,936), RTFLOAT64U_INIT_C(1,0xc0b291f791e93,1795) }, /* #20/3/0/f/u = #2091 */
    { 0x00f030, 0x00f030, RTFLOAT64U_INIT_C(1,0x1011d7e071e,1882), RTFLOAT64U_INIT_C(0,0xc096694cb8820,936), RTFLOAT64U_INIT_C(1,0xc0b291f791e93,1795) }, /* #20/3/0/f/u0x10 = #2092 */
    { 0x00e830, 0x00e830, RTFLOAT64U_INIT_C(1,0x1011d7e071e,1882), RTFLOAT64U_INIT_C(0,0xc096694cb8820,936), RTFLOAT64U_INIT_C(1,0xc0b291f791e93,1795) }, /* #20/3/0/f/u0x20 = #2093 */
    { 0x007ff0, 0x007ff0, RTFLOAT64U_INIT_C(1,0x1011d7e071e,1882), RTFLOAT64U_INIT_C(0,0xc096694cb8820,936), RTFLOAT64U_INIT_C(1,0xc0b291f791e93,1795) }, /* #20/3/d/0/m = #2094 */
    { 0x006070, 0x006070, RTFLOAT64U_INIT_C(1,0x1011d7e071e,1882), RTFLOAT64U_INIT_C(0,0xc096694cb8820,936), RTFLOAT64U_INIT_C(1,0xc0b291f791e93,1795) }, /* #20/3/d/0/u = #2095 */
    { 0x006070, 0x006070, RTFLOAT64U_INIT_C(1,0x1011d7e071e,1882), RTFLOAT64U_INIT_C(0,0xc096694cb8820,936), RTFLOAT64U_INIT_C(1,0xc0b291f791e93,1795) }, /* #20/3/d/0/u = #2096 */
    { 0x007070, 0x007070, RTFLOAT64U_INIT_C(1,0x1011d7e071e,1882), RTFLOAT64U_INIT_C(0,0xc096694cb8820,936), RTFLOAT64U_INIT_C(1,0xc0b291f791e93,1795) }, /* #20/3/d/0/u0x10 = #2097 */
    { 0x006870, 0x006870, RTFLOAT64U_INIT_C(1,0x1011d7e071e,1882), RTFLOAT64U_INIT_C(0,0xc096694cb8820,936), RTFLOAT64U_INIT_C(1,0xc0b291f791e93,1795) }, /* #20/3/d/0/u0x20 = #2098 */
    { 0x00fff0, 0x00fff0, RTFLOAT64U_INIT_C(1,0x1011d7e071e,1882), RTFLOAT64U_INIT_C(0,0xc096694cb8820,936), RTFLOAT64U_INIT_C(1,0xc0b291f791e93,1795) }, /* #20/3/d/f/m = #2099 */
    { 0x00e070, 0x00e070, RTFLOAT64U_INIT_C(1,0x1011d7e071e,1882), RTFLOAT64U_INIT_C(0,0xc096694cb8820,936), RTFLOAT64U_INIT_C(1,0xc0b291f791e93,1795) }, /* #20/3/d/f/u = #2100 */
    { 0x00e070, 0x00e070, RTFLOAT64U_INIT_C(1,0x1011d7e071e,1882), RTFLOAT64U_INIT_C(0,0xc096694cb8820,936), RTFLOAT64U_INIT_C(1,0xc0b291f791e93,1795) }, /* #20/3/d/f/u = #2101 */
    { 0x00f070, 0x00f070, RTFLOAT64U_INIT_C(1,0x1011d7e071e,1882), RTFLOAT64U_INIT_C(0,0xc096694cb8820,936), RTFLOAT64U_INIT_C(1,0xc0b291f791e93,1795) }, /* #20/3/d/f/u0x10 = #2102 */
    { 0x00e870, 0x00e870, RTFLOAT64U_INIT_C(1,0x1011d7e071e,1882), RTFLOAT64U_INIT_C(0,0xc096694cb8820,936), RTFLOAT64U_INIT_C(1,0xc0b291f791e93,1795) }, /* #20/3/d/f/u0x20 = #2103 */
    { 0x001f8e, 0x001fae, RTFLOAT64U_INIT_C(0,0x8810597cec810,508), RTFLOAT64U_INIT_C(1,0x4c746149345d9,880), RTFLOAT64U_INIT_C(1,0xfd277074de16f,365) }, /* #21/0/0/0/m = #2104 */
    { 0x00000e, 0x00002e, RTFLOAT64U_INIT_C(0,0x8810597cec810,508), RTFLOAT64U_INIT_C(1,0x4c746149345d9,880), RTFLOAT64U_INIT_C(1,0xfd277074de16f,365) }, /* #21/0/0/0/u = #2105 */
    { 0x00002e, 0x00002e, RTFLOAT64U_INIT_C(0,0x8810597cec810,508), RTFLOAT64U_INIT_C(1,0x4c746149345d9,880), RTFLOAT64U_INIT_C(1,0xfd277074de16f,365) }, /* #21/0/0/0/u = #2106 */
    { 0x00162e, 0x00162e, RTFLOAT64U_INIT_C(0,0x8810597cec810,508), RTFLOAT64U_INIT_C(1,0x4c746149345d9,880), RTFLOAT64U_INIT_C(1,0xfd277074de16f,365) }, /* #21/0/0/0/u0x2 = #2107 */
    { 0x00152e, 0x00152e, RTFLOAT64U_INIT_C(0,0x8810597cec810,508), RTFLOAT64U_INIT_C(1,0x4c746149345d9,880), RTFLOAT64U_INIT_C(1,0xfd277074de16f,365) }, /* #21/0/0/0/u0x4 = #2108 */
    { 0x00132e, 0x00132e, RTFLOAT64U_INIT_C(0,0x8810597cec810,508), RTFLOAT64U_INIT_C(1,0x4c746149345d9,880), RTFLOAT64U_INIT_C(1,0xfd277074de16f,365) }, /* #21/0/0/0/u0x8 = #2109 */
    { 0x00072e, 0x00072e, RTFLOAT64U_INIT_C(0,0x8810597cec810,508), RTFLOAT64U_INIT_C(1,0x4c746149345d9,880), RTFLOAT64U_INIT_C(1,0xfd277074de16f,365) }, /* #21/0/0/0/u0x20 = #2110 */
    { 0x009f8e, 0x009fae, RTFLOAT64U_INIT_C(0,0x8810597cec810,508), RTFLOAT64U_INIT_C(1,0x4c746149345d9,880), RTFLOAT64U_INIT_C(1,0xfd277074de16f,365) }, /* #21/0/0/f/m = #2111 */
    { 0x00800e, 0x00802e, RTFLOAT64U_INIT_C(0,0x8810597cec810,508), RTFLOAT64U_INIT_C(1,0x4c746149345d9,880), RTFLOAT64U_INIT_C(1,0xfd277074de16f,365) }, /* #21/0/0/f/u = #2112 */
    { 0x00802e, 0x00802e, RTFLOAT64U_INIT_C(0,0x8810597cec810,508), RTFLOAT64U_INIT_C(1,0x4c746149345d9,880), RTFLOAT64U_INIT_C(1,0xfd277074de16f,365) }, /* #21/0/0/f/u = #2113 */
    { 0x00962e, 0x00962e, RTFLOAT64U_INIT_C(0,0x8810597cec810,508), RTFLOAT64U_INIT_C(1,0x4c746149345d9,880), RTFLOAT64U_INIT_C(1,0xfd277074de16f,365) }, /* #21/0/0/f/u0x2 = #2114 */
    { 0x00952e, 0x00952e, RTFLOAT64U_INIT_C(0,0x8810597cec810,508), RTFLOAT64U_INIT_C(1,0x4c746149345d9,880), RTFLOAT64U_INIT_C(1,0xfd277074de16f,365) }, /* #21/0/0/f/u0x4 = #2115 */
    { 0x00932e, 0x00932e, RTFLOAT64U_INIT_C(0,0x8810597cec810,508), RTFLOAT64U_INIT_C(1,0x4c746149345d9,880), RTFLOAT64U_INIT_C(1,0xfd277074de16f,365) }, /* #21/0/0/f/u0x8 = #2116 */
    { 0x00872e, 0x00872e, RTFLOAT64U_INIT_C(0,0x8810597cec810,508), RTFLOAT64U_INIT_C(1,0x4c746149345d9,880), RTFLOAT64U_INIT_C(1,0xfd277074de16f,365) }, /* #21/0/0/f/u0x20 = #2117 */
    { 0x001fce, 0x001fee, RTFLOAT64U_INIT_C(0,0x8810597cec810,508), RTFLOAT64U_INIT_C(1,0x4c746149345d9,880), RTFLOAT64U_INIT_C(1,0xfd277074de16f,365) }, /* #21/0/d/0/m = #2118 */
    { 0x00004e, 0x00006e, RTFLOAT64U_INIT_C(0,0x8810597cec810,508), RTFLOAT64U_INIT_C(1,0x4c746149345d9,880), RTFLOAT64U_INIT_C(1,0xfd277074de16f,365) }, /* #21/0/d/0/u = #2119 */
    { 0x00006e, 0x00006e, RTFLOAT64U_INIT_C(0,0x8810597cec810,508), RTFLOAT64U_INIT_C(1,0x4c746149345d9,880), RTFLOAT64U_INIT_C(1,0xfd277074de16f,365) }, /* #21/0/d/0/u = #2120 */
    { 0x00166e, 0x00166e, RTFLOAT64U_INIT_C(0,0x8810597cec810,508), RTFLOAT64U_INIT_C(1,0x4c746149345d9,880), RTFLOAT64U_INIT_C(1,0xfd277074de16f,365) }, /* #21/0/d/0/u0x2 = #2121 */
    { 0x00156e, 0x00156e, RTFLOAT64U_INIT_C(0,0x8810597cec810,508), RTFLOAT64U_INIT_C(1,0x4c746149345d9,880), RTFLOAT64U_INIT_C(1,0xfd277074de16f,365) }, /* #21/0/d/0/u0x4 = #2122 */
    { 0x00136e, 0x00136e, RTFLOAT64U_INIT_C(0,0x8810597cec810,508), RTFLOAT64U_INIT_C(1,0x4c746149345d9,880), RTFLOAT64U_INIT_C(1,0xfd277074de16f,365) }, /* #21/0/d/0/u0x8 = #2123 */
    { 0x00076e, 0x00076e, RTFLOAT64U_INIT_C(0,0x8810597cec810,508), RTFLOAT64U_INIT_C(1,0x4c746149345d9,880), RTFLOAT64U_INIT_C(1,0xfd277074de16f,365) }, /* #21/0/d/0/u0x20 = #2124 */
    { 0x009fce, 0x009fee, RTFLOAT64U_INIT_C(0,0x8810597cec810,508), RTFLOAT64U_INIT_C(1,0x4c746149345d9,880), RTFLOAT64U_INIT_C(1,0xfd277074de16f,365) }, /* #21/0/d/f/m = #2125 */
    { 0x00804e, 0x00806e, RTFLOAT64U_INIT_C(0,0x8810597cec810,508), RTFLOAT64U_INIT_C(1,0x4c746149345d9,880), RTFLOAT64U_INIT_C(1,0xfd277074de16f,365) }, /* #21/0/d/f/u = #2126 */
    { 0x00806e, 0x00806e, RTFLOAT64U_INIT_C(0,0x8810597cec810,508), RTFLOAT64U_INIT_C(1,0x4c746149345d9,880), RTFLOAT64U_INIT_C(1,0xfd277074de16f,365) }, /* #21/0/d/f/u = #2127 */
    { 0x00966e, 0x00966e, RTFLOAT64U_INIT_C(0,0x8810597cec810,508), RTFLOAT64U_INIT_C(1,0x4c746149345d9,880), RTFLOAT64U_INIT_C(1,0xfd277074de16f,365) }, /* #21/0/d/f/u0x2 = #2128 */
    { 0x00956e, 0x00956e, RTFLOAT64U_INIT_C(0,0x8810597cec810,508), RTFLOAT64U_INIT_C(1,0x4c746149345d9,880), RTFLOAT64U_INIT_C(1,0xfd277074de16f,365) }, /* #21/0/d/f/u0x4 = #2129 */
    { 0x00936e, 0x00936e, RTFLOAT64U_INIT_C(0,0x8810597cec810,508), RTFLOAT64U_INIT_C(1,0x4c746149345d9,880), RTFLOAT64U_INIT_C(1,0xfd277074de16f,365) }, /* #21/0/d/f/u0x8 = #2130 */
    { 0x00876e, 0x00876e, RTFLOAT64U_INIT_C(0,0x8810597cec810,508), RTFLOAT64U_INIT_C(1,0x4c746149345d9,880), RTFLOAT64U_INIT_C(1,0xfd277074de16f,365) }, /* #21/0/d/f/u0x20 = #2131 */
    { 0x003f8e, 0x003fae, RTFLOAT64U_INIT_C(0,0x8810597cec810,508), RTFLOAT64U_INIT_C(1,0x4c746149345d9,880), RTFLOAT64U_INIT_C(1,0xfd277074de16f,365) }, /* #21/1/0/0/m = #2132 */
    { 0x00200e, 0x00202e, RTFLOAT64U_INIT_C(0,0x8810597cec810,508), RTFLOAT64U_INIT_C(1,0x4c746149345d9,880), RTFLOAT64U_INIT_C(1,0xfd277074de16f,365) }, /* #21/1/0/0/u = #2133 */
    { 0x00202e, 0x00202e, RTFLOAT64U_INIT_C(0,0x8810597cec810,508), RTFLOAT64U_INIT_C(1,0x4c746149345d9,880), RTFLOAT64U_INIT_C(1,0xfd277074de16f,365) }, /* #21/1/0/0/u = #2134 */
    { 0x00362e, 0x00362e, RTFLOAT64U_INIT_C(0,0x8810597cec810,508), RTFLOAT64U_INIT_C(1,0x4c746149345d9,880), RTFLOAT64U_INIT_C(1,0xfd277074de16f,365) }, /* #21/1/0/0/u0x2 = #2135 */
    { 0x00352e, 0x00352e, RTFLOAT64U_INIT_C(0,0x8810597cec810,508), RTFLOAT64U_INIT_C(1,0x4c746149345d9,880), RTFLOAT64U_INIT_C(1,0xfd277074de16f,365) }, /* #21/1/0/0/u0x4 = #2136 */
    { 0x00332e, 0x00332e, RTFLOAT64U_INIT_C(0,0x8810597cec810,508), RTFLOAT64U_INIT_C(1,0x4c746149345d9,880), RTFLOAT64U_INIT_C(1,0xfd277074de16f,365) }, /* #21/1/0/0/u0x8 = #2137 */
    { 0x00272e, 0x00272e, RTFLOAT64U_INIT_C(0,0x8810597cec810,508), RTFLOAT64U_INIT_C(1,0x4c746149345d9,880), RTFLOAT64U_INIT_C(1,0xfd277074de16f,365) }, /* #21/1/0/0/u0x20 = #2138 */
    { 0x00bf8e, 0x00bfae, RTFLOAT64U_INIT_C(0,0x8810597cec810,508), RTFLOAT64U_INIT_C(1,0x4c746149345d9,880), RTFLOAT64U_INIT_C(1,0xfd277074de16f,365) }, /* #21/1/0/f/m = #2139 */
    { 0x00a00e, 0x00a02e, RTFLOAT64U_INIT_C(0,0x8810597cec810,508), RTFLOAT64U_INIT_C(1,0x4c746149345d9,880), RTFLOAT64U_INIT_C(1,0xfd277074de16f,365) }, /* #21/1/0/f/u = #2140 */
    { 0x00a02e, 0x00a02e, RTFLOAT64U_INIT_C(0,0x8810597cec810,508), RTFLOAT64U_INIT_C(1,0x4c746149345d9,880), RTFLOAT64U_INIT_C(1,0xfd277074de16f,365) }, /* #21/1/0/f/u = #2141 */
    { 0x00b62e, 0x00b62e, RTFLOAT64U_INIT_C(0,0x8810597cec810,508), RTFLOAT64U_INIT_C(1,0x4c746149345d9,880), RTFLOAT64U_INIT_C(1,0xfd277074de16f,365) }, /* #21/1/0/f/u0x2 = #2142 */
    { 0x00b52e, 0x00b52e, RTFLOAT64U_INIT_C(0,0x8810597cec810,508), RTFLOAT64U_INIT_C(1,0x4c746149345d9,880), RTFLOAT64U_INIT_C(1,0xfd277074de16f,365) }, /* #21/1/0/f/u0x4 = #2143 */
    { 0x00b32e, 0x00b32e, RTFLOAT64U_INIT_C(0,0x8810597cec810,508), RTFLOAT64U_INIT_C(1,0x4c746149345d9,880), RTFLOAT64U_INIT_C(1,0xfd277074de16f,365) }, /* #21/1/0/f/u0x8 = #2144 */
    { 0x00a72e, 0x00a72e, RTFLOAT64U_INIT_C(0,0x8810597cec810,508), RTFLOAT64U_INIT_C(1,0x4c746149345d9,880), RTFLOAT64U_INIT_C(1,0xfd277074de16f,365) }, /* #21/1/0/f/u0x20 = #2145 */
    { 0x003fce, 0x003fee, RTFLOAT64U_INIT_C(0,0x8810597cec810,508), RTFLOAT64U_INIT_C(1,0x4c746149345d9,880), RTFLOAT64U_INIT_C(1,0xfd277074de16f,365) }, /* #21/1/d/0/m = #2146 */
    { 0x00204e, 0x00206e, RTFLOAT64U_INIT_C(0,0x8810597cec810,508), RTFLOAT64U_INIT_C(1,0x4c746149345d9,880), RTFLOAT64U_INIT_C(1,0xfd277074de16f,365) }, /* #21/1/d/0/u = #2147 */
    { 0x00206e, 0x00206e, RTFLOAT64U_INIT_C(0,0x8810597cec810,508), RTFLOAT64U_INIT_C(1,0x4c746149345d9,880), RTFLOAT64U_INIT_C(1,0xfd277074de16f,365) }, /* #21/1/d/0/u = #2148 */
    { 0x00366e, 0x00366e, RTFLOAT64U_INIT_C(0,0x8810597cec810,508), RTFLOAT64U_INIT_C(1,0x4c746149345d9,880), RTFLOAT64U_INIT_C(1,0xfd277074de16f,365) }, /* #21/1/d/0/u0x2 = #2149 */
    { 0x00356e, 0x00356e, RTFLOAT64U_INIT_C(0,0x8810597cec810,508), RTFLOAT64U_INIT_C(1,0x4c746149345d9,880), RTFLOAT64U_INIT_C(1,0xfd277074de16f,365) }, /* #21/1/d/0/u0x4 = #2150 */
    { 0x00336e, 0x00336e, RTFLOAT64U_INIT_C(0,0x8810597cec810,508), RTFLOAT64U_INIT_C(1,0x4c746149345d9,880), RTFLOAT64U_INIT_C(1,0xfd277074de16f,365) }, /* #21/1/d/0/u0x8 = #2151 */
    { 0x00276e, 0x00276e, RTFLOAT64U_INIT_C(0,0x8810597cec810,508), RTFLOAT64U_INIT_C(1,0x4c746149345d9,880), RTFLOAT64U_INIT_C(1,0xfd277074de16f,365) }, /* #21/1/d/0/u0x20 = #2152 */
    { 0x00bfce, 0x00bfee, RTFLOAT64U_INIT_C(0,0x8810597cec810,508), RTFLOAT64U_INIT_C(1,0x4c746149345d9,880), RTFLOAT64U_INIT_C(1,0xfd277074de16f,365) }, /* #21/1/d/f/m = #2153 */
    { 0x00a04e, 0x00a06e, RTFLOAT64U_INIT_C(0,0x8810597cec810,508), RTFLOAT64U_INIT_C(1,0x4c746149345d9,880), RTFLOAT64U_INIT_C(1,0xfd277074de16f,365) }, /* #21/1/d/f/u = #2154 */
    { 0x00a06e, 0x00a06e, RTFLOAT64U_INIT_C(0,0x8810597cec810,508), RTFLOAT64U_INIT_C(1,0x4c746149345d9,880), RTFLOAT64U_INIT_C(1,0xfd277074de16f,365) }, /* #21/1/d/f/u = #2155 */
    { 0x00b66e, 0x00b66e, RTFLOAT64U_INIT_C(0,0x8810597cec810,508), RTFLOAT64U_INIT_C(1,0x4c746149345d9,880), RTFLOAT64U_INIT_C(1,0xfd277074de16f,365) }, /* #21/1/d/f/u0x2 = #2156 */
    { 0x00b56e, 0x00b56e, RTFLOAT64U_INIT_C(0,0x8810597cec810,508), RTFLOAT64U_INIT_C(1,0x4c746149345d9,880), RTFLOAT64U_INIT_C(1,0xfd277074de16f,365) }, /* #21/1/d/f/u0x4 = #2157 */
    { 0x00b36e, 0x00b36e, RTFLOAT64U_INIT_C(0,0x8810597cec810,508), RTFLOAT64U_INIT_C(1,0x4c746149345d9,880), RTFLOAT64U_INIT_C(1,0xfd277074de16f,365) }, /* #21/1/d/f/u0x8 = #2158 */
    { 0x00a76e, 0x00a76e, RTFLOAT64U_INIT_C(0,0x8810597cec810,508), RTFLOAT64U_INIT_C(1,0x4c746149345d9,880), RTFLOAT64U_INIT_C(1,0xfd277074de16f,365) }, /* #21/1/d/f/u0x20 = #2159 */
    { 0x005f8e, 0x005fae, RTFLOAT64U_INIT_C(0,0x8810597cec810,508), RTFLOAT64U_INIT_C(1,0x4c746149345d9,880), RTFLOAT64U_INIT_C(1,0xfd277074de16e,365) }, /* #21/2/0/0/m = #2160 */
    { 0x00400e, 0x00402e, RTFLOAT64U_INIT_C(0,0x8810597cec810,508), RTFLOAT64U_INIT_C(1,0x4c746149345d9,880), RTFLOAT64U_INIT_C(1,0xfd277074de16e,365) }, /* #21/2/0/0/u = #2161 */
    { 0x00402e, 0x00402e, RTFLOAT64U_INIT_C(0,0x8810597cec810,508), RTFLOAT64U_INIT_C(1,0x4c746149345d9,880), RTFLOAT64U_INIT_C(1,0xfd277074de16e,365) }, /* #21/2/0/0/u = #2162 */
    { 0x00562e, 0x00562e, RTFLOAT64U_INIT_C(0,0x8810597cec810,508), RTFLOAT64U_INIT_C(1,0x4c746149345d9,880), RTFLOAT64U_INIT_C(1,0xfd277074de16e,365) }, /* #21/2/0/0/u0x2 = #2163 */
    { 0x00552e, 0x00552e, RTFLOAT64U_INIT_C(0,0x8810597cec810,508), RTFLOAT64U_INIT_C(1,0x4c746149345d9,880), RTFLOAT64U_INIT_C(1,0xfd277074de16e,365) }, /* #21/2/0/0/u0x4 = #2164 */
    { 0x00532e, 0x00532e, RTFLOAT64U_INIT_C(0,0x8810597cec810,508), RTFLOAT64U_INIT_C(1,0x4c746149345d9,880), RTFLOAT64U_INIT_C(1,0xfd277074de16e,365) }, /* #21/2/0/0/u0x8 = #2165 */
    { 0x00472e, 0x00472e, RTFLOAT64U_INIT_C(0,0x8810597cec810,508), RTFLOAT64U_INIT_C(1,0x4c746149345d9,880), RTFLOAT64U_INIT_C(1,0xfd277074de16e,365) }, /* #21/2/0/0/u0x20 = #2166 */
    { 0x00df8e, 0x00dfae, RTFLOAT64U_INIT_C(0,0x8810597cec810,508), RTFLOAT64U_INIT_C(1,0x4c746149345d9,880), RTFLOAT64U_INIT_C(1,0xfd277074de16e,365) }, /* #21/2/0/f/m = #2167 */
    { 0x00c00e, 0x00c02e, RTFLOAT64U_INIT_C(0,0x8810597cec810,508), RTFLOAT64U_INIT_C(1,0x4c746149345d9,880), RTFLOAT64U_INIT_C(1,0xfd277074de16e,365) }, /* #21/2/0/f/u = #2168 */
    { 0x00c02e, 0x00c02e, RTFLOAT64U_INIT_C(0,0x8810597cec810,508), RTFLOAT64U_INIT_C(1,0x4c746149345d9,880), RTFLOAT64U_INIT_C(1,0xfd277074de16e,365) }, /* #21/2/0/f/u = #2169 */
    { 0x00d62e, 0x00d62e, RTFLOAT64U_INIT_C(0,0x8810597cec810,508), RTFLOAT64U_INIT_C(1,0x4c746149345d9,880), RTFLOAT64U_INIT_C(1,0xfd277074de16e,365) }, /* #21/2/0/f/u0x2 = #2170 */
    { 0x00d52e, 0x00d52e, RTFLOAT64U_INIT_C(0,0x8810597cec810,508), RTFLOAT64U_INIT_C(1,0x4c746149345d9,880), RTFLOAT64U_INIT_C(1,0xfd277074de16e,365) }, /* #21/2/0/f/u0x4 = #2171 */
    { 0x00d32e, 0x00d32e, RTFLOAT64U_INIT_C(0,0x8810597cec810,508), RTFLOAT64U_INIT_C(1,0x4c746149345d9,880), RTFLOAT64U_INIT_C(1,0xfd277074de16e,365) }, /* #21/2/0/f/u0x8 = #2172 */
    { 0x00c72e, 0x00c72e, RTFLOAT64U_INIT_C(0,0x8810597cec810,508), RTFLOAT64U_INIT_C(1,0x4c746149345d9,880), RTFLOAT64U_INIT_C(1,0xfd277074de16e,365) }, /* #21/2/0/f/u0x20 = #2173 */
    { 0x005fce, 0x005fee, RTFLOAT64U_INIT_C(0,0x8810597cec810,508), RTFLOAT64U_INIT_C(1,0x4c746149345d9,880), RTFLOAT64U_INIT_C(1,0xfd277074de16e,365) }, /* #21/2/d/0/m = #2174 */
    { 0x00404e, 0x00406e, RTFLOAT64U_INIT_C(0,0x8810597cec810,508), RTFLOAT64U_INIT_C(1,0x4c746149345d9,880), RTFLOAT64U_INIT_C(1,0xfd277074de16e,365) }, /* #21/2/d/0/u = #2175 */
    { 0x00406e, 0x00406e, RTFLOAT64U_INIT_C(0,0x8810597cec810,508), RTFLOAT64U_INIT_C(1,0x4c746149345d9,880), RTFLOAT64U_INIT_C(1,0xfd277074de16e,365) }, /* #21/2/d/0/u = #2176 */
    { 0x00566e, 0x00566e, RTFLOAT64U_INIT_C(0,0x8810597cec810,508), RTFLOAT64U_INIT_C(1,0x4c746149345d9,880), RTFLOAT64U_INIT_C(1,0xfd277074de16e,365) }, /* #21/2/d/0/u0x2 = #2177 */
    { 0x00556e, 0x00556e, RTFLOAT64U_INIT_C(0,0x8810597cec810,508), RTFLOAT64U_INIT_C(1,0x4c746149345d9,880), RTFLOAT64U_INIT_C(1,0xfd277074de16e,365) }, /* #21/2/d/0/u0x4 = #2178 */
    { 0x00536e, 0x00536e, RTFLOAT64U_INIT_C(0,0x8810597cec810,508), RTFLOAT64U_INIT_C(1,0x4c746149345d9,880), RTFLOAT64U_INIT_C(1,0xfd277074de16e,365) }, /* #21/2/d/0/u0x8 = #2179 */
    { 0x00476e, 0x00476e, RTFLOAT64U_INIT_C(0,0x8810597cec810,508), RTFLOAT64U_INIT_C(1,0x4c746149345d9,880), RTFLOAT64U_INIT_C(1,0xfd277074de16e,365) }, /* #21/2/d/0/u0x20 = #2180 */
    { 0x00dfce, 0x00dfee, RTFLOAT64U_INIT_C(0,0x8810597cec810,508), RTFLOAT64U_INIT_C(1,0x4c746149345d9,880), RTFLOAT64U_INIT_C(1,0xfd277074de16e,365) }, /* #21/2/d/f/m = #2181 */
    { 0x00c04e, 0x00c06e, RTFLOAT64U_INIT_C(0,0x8810597cec810,508), RTFLOAT64U_INIT_C(1,0x4c746149345d9,880), RTFLOAT64U_INIT_C(1,0xfd277074de16e,365) }, /* #21/2/d/f/u = #2182 */
    { 0x00c06e, 0x00c06e, RTFLOAT64U_INIT_C(0,0x8810597cec810,508), RTFLOAT64U_INIT_C(1,0x4c746149345d9,880), RTFLOAT64U_INIT_C(1,0xfd277074de16e,365) }, /* #21/2/d/f/u = #2183 */
    { 0x00d66e, 0x00d66e, RTFLOAT64U_INIT_C(0,0x8810597cec810,508), RTFLOAT64U_INIT_C(1,0x4c746149345d9,880), RTFLOAT64U_INIT_C(1,0xfd277074de16e,365) }, /* #21/2/d/f/u0x2 = #2184 */
    { 0x00d56e, 0x00d56e, RTFLOAT64U_INIT_C(0,0x8810597cec810,508), RTFLOAT64U_INIT_C(1,0x4c746149345d9,880), RTFLOAT64U_INIT_C(1,0xfd277074de16e,365) }, /* #21/2/d/f/u0x4 = #2185 */
    { 0x00d36e, 0x00d36e, RTFLOAT64U_INIT_C(0,0x8810597cec810,508), RTFLOAT64U_INIT_C(1,0x4c746149345d9,880), RTFLOAT64U_INIT_C(1,0xfd277074de16e,365) }, /* #21/2/d/f/u0x8 = #2186 */
    { 0x00c76e, 0x00c76e, RTFLOAT64U_INIT_C(0,0x8810597cec810,508), RTFLOAT64U_INIT_C(1,0x4c746149345d9,880), RTFLOAT64U_INIT_C(1,0xfd277074de16e,365) }, /* #21/2/d/f/u0x20 = #2187 */
    { 0x007f8e, 0x007fae, RTFLOAT64U_INIT_C(0,0x8810597cec810,508), RTFLOAT64U_INIT_C(1,0x4c746149345d9,880), RTFLOAT64U_INIT_C(1,0xfd277074de16e,365) }, /* #21/3/0/0/m = #2188 */
    { 0x00600e, 0x00602e, RTFLOAT64U_INIT_C(0,0x8810597cec810,508), RTFLOAT64U_INIT_C(1,0x4c746149345d9,880), RTFLOAT64U_INIT_C(1,0xfd277074de16e,365) }, /* #21/3/0/0/u = #2189 */
    { 0x00602e, 0x00602e, RTFLOAT64U_INIT_C(0,0x8810597cec810,508), RTFLOAT64U_INIT_C(1,0x4c746149345d9,880), RTFLOAT64U_INIT_C(1,0xfd277074de16e,365) }, /* #21/3/0/0/u = #2190 */
    { 0x00762e, 0x00762e, RTFLOAT64U_INIT_C(0,0x8810597cec810,508), RTFLOAT64U_INIT_C(1,0x4c746149345d9,880), RTFLOAT64U_INIT_C(1,0xfd277074de16e,365) }, /* #21/3/0/0/u0x2 = #2191 */
    { 0x00752e, 0x00752e, RTFLOAT64U_INIT_C(0,0x8810597cec810,508), RTFLOAT64U_INIT_C(1,0x4c746149345d9,880), RTFLOAT64U_INIT_C(1,0xfd277074de16e,365) }, /* #21/3/0/0/u0x4 = #2192 */
    { 0x00732e, 0x00732e, RTFLOAT64U_INIT_C(0,0x8810597cec810,508), RTFLOAT64U_INIT_C(1,0x4c746149345d9,880), RTFLOAT64U_INIT_C(1,0xfd277074de16e,365) }, /* #21/3/0/0/u0x8 = #2193 */
    { 0x00672e, 0x00672e, RTFLOAT64U_INIT_C(0,0x8810597cec810,508), RTFLOAT64U_INIT_C(1,0x4c746149345d9,880), RTFLOAT64U_INIT_C(1,0xfd277074de16e,365) }, /* #21/3/0/0/u0x20 = #2194 */
    { 0x00ff8e, 0x00ffae, RTFLOAT64U_INIT_C(0,0x8810597cec810,508), RTFLOAT64U_INIT_C(1,0x4c746149345d9,880), RTFLOAT64U_INIT_C(1,0xfd277074de16e,365) }, /* #21/3/0/f/m = #2195 */
    { 0x00e00e, 0x00e02e, RTFLOAT64U_INIT_C(0,0x8810597cec810,508), RTFLOAT64U_INIT_C(1,0x4c746149345d9,880), RTFLOAT64U_INIT_C(1,0xfd277074de16e,365) }, /* #21/3/0/f/u = #2196 */
    { 0x00e02e, 0x00e02e, RTFLOAT64U_INIT_C(0,0x8810597cec810,508), RTFLOAT64U_INIT_C(1,0x4c746149345d9,880), RTFLOAT64U_INIT_C(1,0xfd277074de16e,365) }, /* #21/3/0/f/u = #2197 */
    { 0x00f62e, 0x00f62e, RTFLOAT64U_INIT_C(0,0x8810597cec810,508), RTFLOAT64U_INIT_C(1,0x4c746149345d9,880), RTFLOAT64U_INIT_C(1,0xfd277074de16e,365) }, /* #21/3/0/f/u0x2 = #2198 */
    { 0x00f52e, 0x00f52e, RTFLOAT64U_INIT_C(0,0x8810597cec810,508), RTFLOAT64U_INIT_C(1,0x4c746149345d9,880), RTFLOAT64U_INIT_C(1,0xfd277074de16e,365) }, /* #21/3/0/f/u0x4 = #2199 */
    { 0x00f32e, 0x00f32e, RTFLOAT64U_INIT_C(0,0x8810597cec810,508), RTFLOAT64U_INIT_C(1,0x4c746149345d9,880), RTFLOAT64U_INIT_C(1,0xfd277074de16e,365) }, /* #21/3/0/f/u0x8 = #2200 */
    { 0x00e72e, 0x00e72e, RTFLOAT64U_INIT_C(0,0x8810597cec810,508), RTFLOAT64U_INIT_C(1,0x4c746149345d9,880), RTFLOAT64U_INIT_C(1,0xfd277074de16e,365) }, /* #21/3/0/f/u0x20 = #2201 */
    { 0x007fce, 0x007fee, RTFLOAT64U_INIT_C(0,0x8810597cec810,508), RTFLOAT64U_INIT_C(1,0x4c746149345d9,880), RTFLOAT64U_INIT_C(1,0xfd277074de16e,365) }, /* #21/3/d/0/m = #2202 */
    { 0x00604e, 0x00606e, RTFLOAT64U_INIT_C(0,0x8810597cec810,508), RTFLOAT64U_INIT_C(1,0x4c746149345d9,880), RTFLOAT64U_INIT_C(1,0xfd277074de16e,365) }, /* #21/3/d/0/u = #2203 */
    { 0x00606e, 0x00606e, RTFLOAT64U_INIT_C(0,0x8810597cec810,508), RTFLOAT64U_INIT_C(1,0x4c746149345d9,880), RTFLOAT64U_INIT_C(1,0xfd277074de16e,365) }, /* #21/3/d/0/u = #2204 */
    { 0x00766e, 0x00766e, RTFLOAT64U_INIT_C(0,0x8810597cec810,508), RTFLOAT64U_INIT_C(1,0x4c746149345d9,880), RTFLOAT64U_INIT_C(1,0xfd277074de16e,365) }, /* #21/3/d/0/u0x2 = #2205 */
    { 0x00756e, 0x00756e, RTFLOAT64U_INIT_C(0,0x8810597cec810,508), RTFLOAT64U_INIT_C(1,0x4c746149345d9,880), RTFLOAT64U_INIT_C(1,0xfd277074de16e,365) }, /* #21/3/d/0/u0x4 = #2206 */
    { 0x00736e, 0x00736e, RTFLOAT64U_INIT_C(0,0x8810597cec810,508), RTFLOAT64U_INIT_C(1,0x4c746149345d9,880), RTFLOAT64U_INIT_C(1,0xfd277074de16e,365) }, /* #21/3/d/0/u0x8 = #2207 */
    { 0x00676e, 0x00676e, RTFLOAT64U_INIT_C(0,0x8810597cec810,508), RTFLOAT64U_INIT_C(1,0x4c746149345d9,880), RTFLOAT64U_INIT_C(1,0xfd277074de16e,365) }, /* #21/3/d/0/u0x20 = #2208 */
    { 0x00ffce, 0x00ffee, RTFLOAT64U_INIT_C(0,0x8810597cec810,508), RTFLOAT64U_INIT_C(1,0x4c746149345d9,880), RTFLOAT64U_INIT_C(1,0xfd277074de16e,365) }, /* #21/3/d/f/m = #2209 */
    { 0x00e04e, 0x00e06e, RTFLOAT64U_INIT_C(0,0x8810597cec810,508), RTFLOAT64U_INIT_C(1,0x4c746149345d9,880), RTFLOAT64U_INIT_C(1,0xfd277074de16e,365) }, /* #21/3/d/f/u = #2210 */
    { 0x00e06e, 0x00e06e, RTFLOAT64U_INIT_C(0,0x8810597cec810,508), RTFLOAT64U_INIT_C(1,0x4c746149345d9,880), RTFLOAT64U_INIT_C(1,0xfd277074de16e,365) }, /* #21/3/d/f/u = #2211 */
    { 0x00f66e, 0x00f66e, RTFLOAT64U_INIT_C(0,0x8810597cec810,508), RTFLOAT64U_INIT_C(1,0x4c746149345d9,880), RTFLOAT64U_INIT_C(1,0xfd277074de16e,365) }, /* #21/3/d/f/u0x2 = #2212 */
    { 0x00f56e, 0x00f56e, RTFLOAT64U_INIT_C(0,0x8810597cec810,508), RTFLOAT64U_INIT_C(1,0x4c746149345d9,880), RTFLOAT64U_INIT_C(1,0xfd277074de16e,365) }, /* #21/3/d/f/u0x4 = #2213 */
    { 0x00f36e, 0x00f36e, RTFLOAT64U_INIT_C(0,0x8810597cec810,508), RTFLOAT64U_INIT_C(1,0x4c746149345d9,880), RTFLOAT64U_INIT_C(1,0xfd277074de16e,365) }, /* #21/3/d/f/u0x8 = #2214 */
    { 0x00e76e, 0x00e76e, RTFLOAT64U_INIT_C(0,0x8810597cec810,508), RTFLOAT64U_INIT_C(1,0x4c746149345d9,880), RTFLOAT64U_INIT_C(1,0xfd277074de16e,365) }, /* #21/3/d/f/u0x20 = #2215 */
    { 0x001f95, 0x001f95, RTFLOAT64U_INIT_C(1,0xf462cb52ac647,2047), RTFLOAT64U_INIT_C(1,0x3b,2047), RTFLOAT64U_INIT_C(1,0xf462cb52ac647,2047) }, /* #22/0/0/0/m = #2216 */
    { 0x000015, 0x000015, RTFLOAT64U_INIT_C(1,0xf462cb52ac647,2047), RTFLOAT64U_INIT_C(1,0x3b,2047), RTFLOAT64U_INIT_C(1,0xf462cb52ac647,2047) }, /* #22/0/0/0/u = #2217 */
    { 0x000015, 0x000015, RTFLOAT64U_INIT_C(1,0xf462cb52ac647,2047), RTFLOAT64U_INIT_C(1,0x3b,2047), RTFLOAT64U_INIT_C(1,0xf462cb52ac647,2047) }, /* #22/0/0/0/u = #2218 */
    { 0x000a15, 0x000a15, RTFLOAT64U_INIT_C(1,0xf462cb52ac647,2047), RTFLOAT64U_INIT_C(1,0x3b,2047), RTFLOAT64U_INIT_C(1,0xf462cb52ac647,2047) }, /* #22/0/0/0/u0x1 = #2219 */
    { 0x000895, 0x000895, RTFLOAT64U_INIT_C(1,0xf462cb52ac647,2047), RTFLOAT64U_INIT_C(1,0x3b,2047), RTFLOAT64U_INIT_C(1,0xf462cb52ac647,2047) }, /* #22/0/0/0/u0x4 = #2220 */
    { 0x000295, 0x000295, RTFLOAT64U_INIT_C(1,0xf462cb52ac647,2047), RTFLOAT64U_INIT_C(1,0x3b,2047), RTFLOAT64U_INIT_C(1,0xf462cb52ac647,2047) }, /* #22/0/0/0/u0x10 = #2221 */
    { 0x009f95, 0x009f95, RTFLOAT64U_INIT_C(1,0xf462cb52ac647,2047), RTFLOAT64U_INIT_C(1,0x3b,2047), RTFLOAT64U_INIT_C(1,0xf462cb52ac647,2047) }, /* #22/0/0/f/m = #2222 */
    { 0x008015, 0x008015, RTFLOAT64U_INIT_C(1,0xf462cb52ac647,2047), RTFLOAT64U_INIT_C(1,0x3b,2047), RTFLOAT64U_INIT_C(1,0xf462cb52ac647,2047) }, /* #22/0/0/f/u = #2223 */
    { 0x008015, 0x008015, RTFLOAT64U_INIT_C(1,0xf462cb52ac647,2047), RTFLOAT64U_INIT_C(1,0x3b,2047), RTFLOAT64U_INIT_C(1,0xf462cb52ac647,2047) }, /* #22/0/0/f/u = #2224 */
    { 0x008a15, 0x008a15, RTFLOAT64U_INIT_C(1,0xf462cb52ac647,2047), RTFLOAT64U_INIT_C(1,0x3b,2047), RTFLOAT64U_INIT_C(1,0xf462cb52ac647,2047) }, /* #22/0/0/f/u0x1 = #2225 */
    { 0x008895, 0x008895, RTFLOAT64U_INIT_C(1,0xf462cb52ac647,2047), RTFLOAT64U_INIT_C(1,0x3b,2047), RTFLOAT64U_INIT_C(1,0xf462cb52ac647,2047) }, /* #22/0/0/f/u0x4 = #2226 */
    { 0x008295, 0x008295, RTFLOAT64U_INIT_C(1,0xf462cb52ac647,2047), RTFLOAT64U_INIT_C(1,0x3b,2047), RTFLOAT64U_INIT_C(1,0xf462cb52ac647,2047) }, /* #22/0/0/f/u0x10 = #2227 */
    { 0x001fd5, 0x001fd5, RTFLOAT64U_INIT_C(1,0xf462cb52ac647,2047), RTFLOAT64U_INIT_C(1,0x3b,2047), RTFLOAT64U_INIT_C(1,0xf462cb52ac647,2047) }, /* #22/0/d/0/m = #2228 */
    { 0x000055, 0x000055, RTFLOAT64U_INIT_C(1,0xf462cb52ac647,2047), RTFLOAT64U_INIT_C(1,0x3b,2047), RTFLOAT64U_INIT_C(1,0xf462cb52ac647,2047) }, /* #22/0/d/0/u = #2229 */
    { 0x000055, 0x000055, RTFLOAT64U_INIT_C(1,0xf462cb52ac647,2047), RTFLOAT64U_INIT_C(1,0x3b,2047), RTFLOAT64U_INIT_C(1,0xf462cb52ac647,2047) }, /* #22/0/d/0/u = #2230 */
    { 0x000a55, 0x000a55, RTFLOAT64U_INIT_C(1,0xf462cb52ac647,2047), RTFLOAT64U_INIT_C(1,0x3b,2047), RTFLOAT64U_INIT_C(1,0xf462cb52ac647,2047) }, /* #22/0/d/0/u0x1 = #2231 */
    { 0x0008d5, 0x0008d5, RTFLOAT64U_INIT_C(1,0xf462cb52ac647,2047), RTFLOAT64U_INIT_C(1,0x3b,2047), RTFLOAT64U_INIT_C(1,0xf462cb52ac647,2047) }, /* #22/0/d/0/u0x4 = #2232 */
    { 0x0002d5, 0x0002d5, RTFLOAT64U_INIT_C(1,0xf462cb52ac647,2047), RTFLOAT64U_INIT_C(1,0x3b,2047), RTFLOAT64U_INIT_C(1,0xf462cb52ac647,2047) }, /* #22/0/d/0/u0x10 = #2233 */
    { 0x009fd5, 0x009fd5, RTFLOAT64U_INIT_C(1,0xf462cb52ac647,2047), RTFLOAT64U_INIT_C(1,0x3b,2047), RTFLOAT64U_INIT_C(1,0xf462cb52ac647,2047) }, /* #22/0/d/f/m = #2234 */
    { 0x008055, 0x008055, RTFLOAT64U_INIT_C(1,0xf462cb52ac647,2047), RTFLOAT64U_INIT_C(1,0x3b,2047), RTFLOAT64U_INIT_C(1,0xf462cb52ac647,2047) }, /* #22/0/d/f/u = #2235 */
    { 0x008055, 0x008055, RTFLOAT64U_INIT_C(1,0xf462cb52ac647,2047), RTFLOAT64U_INIT_C(1,0x3b,2047), RTFLOAT64U_INIT_C(1,0xf462cb52ac647,2047) }, /* #22/0/d/f/u = #2236 */
    { 0x008a55, 0x008a55, RTFLOAT64U_INIT_C(1,0xf462cb52ac647,2047), RTFLOAT64U_INIT_C(1,0x3b,2047), RTFLOAT64U_INIT_C(1,0xf462cb52ac647,2047) }, /* #22/0/d/f/u0x1 = #2237 */
    { 0x0088d5, 0x0088d5, RTFLOAT64U_INIT_C(1,0xf462cb52ac647,2047), RTFLOAT64U_INIT_C(1,0x3b,2047), RTFLOAT64U_INIT_C(1,0xf462cb52ac647,2047) }, /* #22/0/d/f/u0x4 = #2238 */
    { 0x0082d5, 0x0082d5, RTFLOAT64U_INIT_C(1,0xf462cb52ac647,2047), RTFLOAT64U_INIT_C(1,0x3b,2047), RTFLOAT64U_INIT_C(1,0xf462cb52ac647,2047) }, /* #22/0/d/f/u0x10 = #2239 */
    { 0x003f95, 0x003f95, RTFLOAT64U_INIT_C(1,0xf462cb52ac647,2047), RTFLOAT64U_INIT_C(1,0x3b,2047), RTFLOAT64U_INIT_C(1,0xf462cb52ac647,2047) }, /* #22/1/0/0/m = #2240 */
    { 0x002015, 0x002015, RTFLOAT64U_INIT_C(1,0xf462cb52ac647,2047), RTFLOAT64U_INIT_C(1,0x3b,2047), RTFLOAT64U_INIT_C(1,0xf462cb52ac647,2047) }, /* #22/1/0/0/u = #2241 */
    { 0x002015, 0x002015, RTFLOAT64U_INIT_C(1,0xf462cb52ac647,2047), RTFLOAT64U_INIT_C(1,0x3b,2047), RTFLOAT64U_INIT_C(1,0xf462cb52ac647,2047) }, /* #22/1/0/0/u = #2242 */
    { 0x002a15, 0x002a15, RTFLOAT64U_INIT_C(1,0xf462cb52ac647,2047), RTFLOAT64U_INIT_C(1,0x3b,2047), RTFLOAT64U_INIT_C(1,0xf462cb52ac647,2047) }, /* #22/1/0/0/u0x1 = #2243 */
    { 0x002895, 0x002895, RTFLOAT64U_INIT_C(1,0xf462cb52ac647,2047), RTFLOAT64U_INIT_C(1,0x3b,2047), RTFLOAT64U_INIT_C(1,0xf462cb52ac647,2047) }, /* #22/1/0/0/u0x4 = #2244 */
    { 0x002295, 0x002295, RTFLOAT64U_INIT_C(1,0xf462cb52ac647,2047), RTFLOAT64U_INIT_C(1,0x3b,2047), RTFLOAT64U_INIT_C(1,0xf462cb52ac647,2047) }, /* #22/1/0/0/u0x10 = #2245 */
    { 0x00bf95, 0x00bf95, RTFLOAT64U_INIT_C(1,0xf462cb52ac647,2047), RTFLOAT64U_INIT_C(1,0x3b,2047), RTFLOAT64U_INIT_C(1,0xf462cb52ac647,2047) }, /* #22/1/0/f/m = #2246 */
    { 0x00a015, 0x00a015, RTFLOAT64U_INIT_C(1,0xf462cb52ac647,2047), RTFLOAT64U_INIT_C(1,0x3b,2047), RTFLOAT64U_INIT_C(1,0xf462cb52ac647,2047) }, /* #22/1/0/f/u = #2247 */
    { 0x00a015, 0x00a015, RTFLOAT64U_INIT_C(1,0xf462cb52ac647,2047), RTFLOAT64U_INIT_C(1,0x3b,2047), RTFLOAT64U_INIT_C(1,0xf462cb52ac647,2047) }, /* #22/1/0/f/u = #2248 */
    { 0x00aa15, 0x00aa15, RTFLOAT64U_INIT_C(1,0xf462cb52ac647,2047), RTFLOAT64U_INIT_C(1,0x3b,2047), RTFLOAT64U_INIT_C(1,0xf462cb52ac647,2047) }, /* #22/1/0/f/u0x1 = #2249 */
    { 0x00a895, 0x00a895, RTFLOAT64U_INIT_C(1,0xf462cb52ac647,2047), RTFLOAT64U_INIT_C(1,0x3b,2047), RTFLOAT64U_INIT_C(1,0xf462cb52ac647,2047) }, /* #22/1/0/f/u0x4 = #2250 */
    { 0x00a295, 0x00a295, RTFLOAT64U_INIT_C(1,0xf462cb52ac647,2047), RTFLOAT64U_INIT_C(1,0x3b,2047), RTFLOAT64U_INIT_C(1,0xf462cb52ac647,2047) }, /* #22/1/0/f/u0x10 = #2251 */
    { 0x003fd5, 0x003fd5, RTFLOAT64U_INIT_C(1,0xf462cb52ac647,2047), RTFLOAT64U_INIT_C(1,0x3b,2047), RTFLOAT64U_INIT_C(1,0xf462cb52ac647,2047) }, /* #22/1/d/0/m = #2252 */
    { 0x002055, 0x002055, RTFLOAT64U_INIT_C(1,0xf462cb52ac647,2047), RTFLOAT64U_INIT_C(1,0x3b,2047), RTFLOAT64U_INIT_C(1,0xf462cb52ac647,2047) }, /* #22/1/d/0/u = #2253 */
    { 0x002055, 0x002055, RTFLOAT64U_INIT_C(1,0xf462cb52ac647,2047), RTFLOAT64U_INIT_C(1,0x3b,2047), RTFLOAT64U_INIT_C(1,0xf462cb52ac647,2047) }, /* #22/1/d/0/u = #2254 */
    { 0x002a55, 0x002a55, RTFLOAT64U_INIT_C(1,0xf462cb52ac647,2047), RTFLOAT64U_INIT_C(1,0x3b,2047), RTFLOAT64U_INIT_C(1,0xf462cb52ac647,2047) }, /* #22/1/d/0/u0x1 = #2255 */
    { 0x0028d5, 0x0028d5, RTFLOAT64U_INIT_C(1,0xf462cb52ac647,2047), RTFLOAT64U_INIT_C(1,0x3b,2047), RTFLOAT64U_INIT_C(1,0xf462cb52ac647,2047) }, /* #22/1/d/0/u0x4 = #2256 */
    { 0x0022d5, 0x0022d5, RTFLOAT64U_INIT_C(1,0xf462cb52ac647,2047), RTFLOAT64U_INIT_C(1,0x3b,2047), RTFLOAT64U_INIT_C(1,0xf462cb52ac647,2047) }, /* #22/1/d/0/u0x10 = #2257 */
    { 0x00bfd5, 0x00bfd5, RTFLOAT64U_INIT_C(1,0xf462cb52ac647,2047), RTFLOAT64U_INIT_C(1,0x3b,2047), RTFLOAT64U_INIT_C(1,0xf462cb52ac647,2047) }, /* #22/1/d/f/m = #2258 */
    { 0x00a055, 0x00a055, RTFLOAT64U_INIT_C(1,0xf462cb52ac647,2047), RTFLOAT64U_INIT_C(1,0x3b,2047), RTFLOAT64U_INIT_C(1,0xf462cb52ac647,2047) }, /* #22/1/d/f/u = #2259 */
    { 0x00a055, 0x00a055, RTFLOAT64U_INIT_C(1,0xf462cb52ac647,2047), RTFLOAT64U_INIT_C(1,0x3b,2047), RTFLOAT64U_INIT_C(1,0xf462cb52ac647,2047) }, /* #22/1/d/f/u = #2260 */
    { 0x00aa55, 0x00aa55, RTFLOAT64U_INIT_C(1,0xf462cb52ac647,2047), RTFLOAT64U_INIT_C(1,0x3b,2047), RTFLOAT64U_INIT_C(1,0xf462cb52ac647,2047) }, /* #22/1/d/f/u0x1 = #2261 */
    { 0x00a8d5, 0x00a8d5, RTFLOAT64U_INIT_C(1,0xf462cb52ac647,2047), RTFLOAT64U_INIT_C(1,0x3b,2047), RTFLOAT64U_INIT_C(1,0xf462cb52ac647,2047) }, /* #22/1/d/f/u0x4 = #2262 */
    { 0x00a2d5, 0x00a2d5, RTFLOAT64U_INIT_C(1,0xf462cb52ac647,2047), RTFLOAT64U_INIT_C(1,0x3b,2047), RTFLOAT64U_INIT_C(1,0xf462cb52ac647,2047) }, /* #22/1/d/f/u0x10 = #2263 */
    { 0x005f95, 0x005f95, RTFLOAT64U_INIT_C(1,0xf462cb52ac647,2047), RTFLOAT64U_INIT_C(1,0x3b,2047), RTFLOAT64U_INIT_C(1,0xf462cb52ac647,2047) }, /* #22/2/0/0/m = #2264 */
    { 0x004015, 0x004015, RTFLOAT64U_INIT_C(1,0xf462cb52ac647,2047), RTFLOAT64U_INIT_C(1,0x3b,2047), RTFLOAT64U_INIT_C(1,0xf462cb52ac647,2047) }, /* #22/2/0/0/u = #2265 */
    { 0x004015, 0x004015, RTFLOAT64U_INIT_C(1,0xf462cb52ac647,2047), RTFLOAT64U_INIT_C(1,0x3b,2047), RTFLOAT64U_INIT_C(1,0xf462cb52ac647,2047) }, /* #22/2/0/0/u = #2266 */
    { 0x004a15, 0x004a15, RTFLOAT64U_INIT_C(1,0xf462cb52ac647,2047), RTFLOAT64U_INIT_C(1,0x3b,2047), RTFLOAT64U_INIT_C(1,0xf462cb52ac647,2047) }, /* #22/2/0/0/u0x1 = #2267 */
    { 0x004895, 0x004895, RTFLOAT64U_INIT_C(1,0xf462cb52ac647,2047), RTFLOAT64U_INIT_C(1,0x3b,2047), RTFLOAT64U_INIT_C(1,0xf462cb52ac647,2047) }, /* #22/2/0/0/u0x4 = #2268 */
    { 0x004295, 0x004295, RTFLOAT64U_INIT_C(1,0xf462cb52ac647,2047), RTFLOAT64U_INIT_C(1,0x3b,2047), RTFLOAT64U_INIT_C(1,0xf462cb52ac647,2047) }, /* #22/2/0/0/u0x10 = #2269 */
    { 0x00df95, 0x00df95, RTFLOAT64U_INIT_C(1,0xf462cb52ac647,2047), RTFLOAT64U_INIT_C(1,0x3b,2047), RTFLOAT64U_INIT_C(1,0xf462cb52ac647,2047) }, /* #22/2/0/f/m = #2270 */
    { 0x00c015, 0x00c015, RTFLOAT64U_INIT_C(1,0xf462cb52ac647,2047), RTFLOAT64U_INIT_C(1,0x3b,2047), RTFLOAT64U_INIT_C(1,0xf462cb52ac647,2047) }, /* #22/2/0/f/u = #2271 */
    { 0x00c015, 0x00c015, RTFLOAT64U_INIT_C(1,0xf462cb52ac647,2047), RTFLOAT64U_INIT_C(1,0x3b,2047), RTFLOAT64U_INIT_C(1,0xf462cb52ac647,2047) }, /* #22/2/0/f/u = #2272 */
    { 0x00ca15, 0x00ca15, RTFLOAT64U_INIT_C(1,0xf462cb52ac647,2047), RTFLOAT64U_INIT_C(1,0x3b,2047), RTFLOAT64U_INIT_C(1,0xf462cb52ac647,2047) }, /* #22/2/0/f/u0x1 = #2273 */
    { 0x00c895, 0x00c895, RTFLOAT64U_INIT_C(1,0xf462cb52ac647,2047), RTFLOAT64U_INIT_C(1,0x3b,2047), RTFLOAT64U_INIT_C(1,0xf462cb52ac647,2047) }, /* #22/2/0/f/u0x4 = #2274 */
    { 0x00c295, 0x00c295, RTFLOAT64U_INIT_C(1,0xf462cb52ac647,2047), RTFLOAT64U_INIT_C(1,0x3b,2047), RTFLOAT64U_INIT_C(1,0xf462cb52ac647,2047) }, /* #22/2/0/f/u0x10 = #2275 */
    { 0x005fd5, 0x005fd5, RTFLOAT64U_INIT_C(1,0xf462cb52ac647,2047), RTFLOAT64U_INIT_C(1,0x3b,2047), RTFLOAT64U_INIT_C(1,0xf462cb52ac647,2047) }, /* #22/2/d/0/m = #2276 */
    { 0x004055, 0x004055, RTFLOAT64U_INIT_C(1,0xf462cb52ac647,2047), RTFLOAT64U_INIT_C(1,0x3b,2047), RTFLOAT64U_INIT_C(1,0xf462cb52ac647,2047) }, /* #22/2/d/0/u = #2277 */
    { 0x004055, 0x004055, RTFLOAT64U_INIT_C(1,0xf462cb52ac647,2047), RTFLOAT64U_INIT_C(1,0x3b,2047), RTFLOAT64U_INIT_C(1,0xf462cb52ac647,2047) }, /* #22/2/d/0/u = #2278 */
    { 0x004a55, 0x004a55, RTFLOAT64U_INIT_C(1,0xf462cb52ac647,2047), RTFLOAT64U_INIT_C(1,0x3b,2047), RTFLOAT64U_INIT_C(1,0xf462cb52ac647,2047) }, /* #22/2/d/0/u0x1 = #2279 */
    { 0x0048d5, 0x0048d5, RTFLOAT64U_INIT_C(1,0xf462cb52ac647,2047), RTFLOAT64U_INIT_C(1,0x3b,2047), RTFLOAT64U_INIT_C(1,0xf462cb52ac647,2047) }, /* #22/2/d/0/u0x4 = #2280 */
    { 0x0042d5, 0x0042d5, RTFLOAT64U_INIT_C(1,0xf462cb52ac647,2047), RTFLOAT64U_INIT_C(1,0x3b,2047), RTFLOAT64U_INIT_C(1,0xf462cb52ac647,2047) }, /* #22/2/d/0/u0x10 = #2281 */
    { 0x00dfd5, 0x00dfd5, RTFLOAT64U_INIT_C(1,0xf462cb52ac647,2047), RTFLOAT64U_INIT_C(1,0x3b,2047), RTFLOAT64U_INIT_C(1,0xf462cb52ac647,2047) }, /* #22/2/d/f/m = #2282 */
    { 0x00c055, 0x00c055, RTFLOAT64U_INIT_C(1,0xf462cb52ac647,2047), RTFLOAT64U_INIT_C(1,0x3b,2047), RTFLOAT64U_INIT_C(1,0xf462cb52ac647,2047) }, /* #22/2/d/f/u = #2283 */
    { 0x00c055, 0x00c055, RTFLOAT64U_INIT_C(1,0xf462cb52ac647,2047), RTFLOAT64U_INIT_C(1,0x3b,2047), RTFLOAT64U_INIT_C(1,0xf462cb52ac647,2047) }, /* #22/2/d/f/u = #2284 */
    { 0x00ca55, 0x00ca55, RTFLOAT64U_INIT_C(1,0xf462cb52ac647,2047), RTFLOAT64U_INIT_C(1,0x3b,2047), RTFLOAT64U_INIT_C(1,0xf462cb52ac647,2047) }, /* #22/2/d/f/u0x1 = #2285 */
    { 0x00c8d5, 0x00c8d5, RTFLOAT64U_INIT_C(1,0xf462cb52ac647,2047), RTFLOAT64U_INIT_C(1,0x3b,2047), RTFLOAT64U_INIT_C(1,0xf462cb52ac647,2047) }, /* #22/2/d/f/u0x4 = #2286 */
    { 0x00c2d5, 0x00c2d5, RTFLOAT64U_INIT_C(1,0xf462cb52ac647,2047), RTFLOAT64U_INIT_C(1,0x3b,2047), RTFLOAT64U_INIT_C(1,0xf462cb52ac647,2047) }, /* #22/2/d/f/u0x10 = #2287 */
    { 0x007f95, 0x007f95, RTFLOAT64U_INIT_C(1,0xf462cb52ac647,2047), RTFLOAT64U_INIT_C(1,0x3b,2047), RTFLOAT64U_INIT_C(1,0xf462cb52ac647,2047) }, /* #22/3/0/0/m = #2288 */
    { 0x006015, 0x006015, RTFLOAT64U_INIT_C(1,0xf462cb52ac647,2047), RTFLOAT64U_INIT_C(1,0x3b,2047), RTFLOAT64U_INIT_C(1,0xf462cb52ac647,2047) }, /* #22/3/0/0/u = #2289 */
    { 0x006015, 0x006015, RTFLOAT64U_INIT_C(1,0xf462cb52ac647,2047), RTFLOAT64U_INIT_C(1,0x3b,2047), RTFLOAT64U_INIT_C(1,0xf462cb52ac647,2047) }, /* #22/3/0/0/u = #2290 */
    { 0x006a15, 0x006a15, RTFLOAT64U_INIT_C(1,0xf462cb52ac647,2047), RTFLOAT64U_INIT_C(1,0x3b,2047), RTFLOAT64U_INIT_C(1,0xf462cb52ac647,2047) }, /* #22/3/0/0/u0x1 = #2291 */
    { 0x006895, 0x006895, RTFLOAT64U_INIT_C(1,0xf462cb52ac647,2047), RTFLOAT64U_INIT_C(1,0x3b,2047), RTFLOAT64U_INIT_C(1,0xf462cb52ac647,2047) }, /* #22/3/0/0/u0x4 = #2292 */
    { 0x006295, 0x006295, RTFLOAT64U_INIT_C(1,0xf462cb52ac647,2047), RTFLOAT64U_INIT_C(1,0x3b,2047), RTFLOAT64U_INIT_C(1,0xf462cb52ac647,2047) }, /* #22/3/0/0/u0x10 = #2293 */
    { 0x00ff95, 0x00ff95, RTFLOAT64U_INIT_C(1,0xf462cb52ac647,2047), RTFLOAT64U_INIT_C(1,0x3b,2047), RTFLOAT64U_INIT_C(1,0xf462cb52ac647,2047) }, /* #22/3/0/f/m = #2294 */
    { 0x00e015, 0x00e015, RTFLOAT64U_INIT_C(1,0xf462cb52ac647,2047), RTFLOAT64U_INIT_C(1,0x3b,2047), RTFLOAT64U_INIT_C(1,0xf462cb52ac647,2047) }, /* #22/3/0/f/u = #2295 */
    { 0x00e015, 0x00e015, RTFLOAT64U_INIT_C(1,0xf462cb52ac647,2047), RTFLOAT64U_INIT_C(1,0x3b,2047), RTFLOAT64U_INIT_C(1,0xf462cb52ac647,2047) }, /* #22/3/0/f/u = #2296 */
    { 0x00ea15, 0x00ea15, RTFLOAT64U_INIT_C(1,0xf462cb52ac647,2047), RTFLOAT64U_INIT_C(1,0x3b,2047), RTFLOAT64U_INIT_C(1,0xf462cb52ac647,2047) }, /* #22/3/0/f/u0x1 = #2297 */
    { 0x00e895, 0x00e895, RTFLOAT64U_INIT_C(1,0xf462cb52ac647,2047), RTFLOAT64U_INIT_C(1,0x3b,2047), RTFLOAT64U_INIT_C(1,0xf462cb52ac647,2047) }, /* #22/3/0/f/u0x4 = #2298 */
    { 0x00e295, 0x00e295, RTFLOAT64U_INIT_C(1,0xf462cb52ac647,2047), RTFLOAT64U_INIT_C(1,0x3b,2047), RTFLOAT64U_INIT_C(1,0xf462cb52ac647,2047) }, /* #22/3/0/f/u0x10 = #2299 */
    { 0x007fd5, 0x007fd5, RTFLOAT64U_INIT_C(1,0xf462cb52ac647,2047), RTFLOAT64U_INIT_C(1,0x3b,2047), RTFLOAT64U_INIT_C(1,0xf462cb52ac647,2047) }, /* #22/3/d/0/m = #2300 */
    { 0x006055, 0x006055, RTFLOAT64U_INIT_C(1,0xf462cb52ac647,2047), RTFLOAT64U_INIT_C(1,0x3b,2047), RTFLOAT64U_INIT_C(1,0xf462cb52ac647,2047) }, /* #22/3/d/0/u = #2301 */
    { 0x006055, 0x006055, RTFLOAT64U_INIT_C(1,0xf462cb52ac647,2047), RTFLOAT64U_INIT_C(1,0x3b,2047), RTFLOAT64U_INIT_C(1,0xf462cb52ac647,2047) }, /* #22/3/d/0/u = #2302 */
    { 0x006a55, 0x006a55, RTFLOAT64U_INIT_C(1,0xf462cb52ac647,2047), RTFLOAT64U_INIT_C(1,0x3b,2047), RTFLOAT64U_INIT_C(1,0xf462cb52ac647,2047) }, /* #22/3/d/0/u0x1 = #2303 */
    { 0x0068d5, 0x0068d5, RTFLOAT64U_INIT_C(1,0xf462cb52ac647,2047), RTFLOAT64U_INIT_C(1,0x3b,2047), RTFLOAT64U_INIT_C(1,0xf462cb52ac647,2047) }, /* #22/3/d/0/u0x4 = #2304 */
    { 0x0062d5, 0x0062d5, RTFLOAT64U_INIT_C(1,0xf462cb52ac647,2047), RTFLOAT64U_INIT_C(1,0x3b,2047), RTFLOAT64U_INIT_C(1,0xf462cb52ac647,2047) }, /* #22/3/d/0/u0x10 = #2305 */
    { 0x00ffd5, 0x00ffd5, RTFLOAT64U_INIT_C(1,0xf462cb52ac647,2047), RTFLOAT64U_INIT_C(1,0x3b,2047), RTFLOAT64U_INIT_C(1,0xf462cb52ac647,2047) }, /* #22/3/d/f/m = #2306 */
    { 0x00e055, 0x00e055, RTFLOAT64U_INIT_C(1,0xf462cb52ac647,2047), RTFLOAT64U_INIT_C(1,0x3b,2047), RTFLOAT64U_INIT_C(1,0xf462cb52ac647,2047) }, /* #22/3/d/f/u = #2307 */
    { 0x00e055, 0x00e055, RTFLOAT64U_INIT_C(1,0xf462cb52ac647,2047), RTFLOAT64U_INIT_C(1,0x3b,2047), RTFLOAT64U_INIT_C(1,0xf462cb52ac647,2047) }, /* #22/3/d/f/u = #2308 */
    { 0x00ea55, 0x00ea55, RTFLOAT64U_INIT_C(1,0xf462cb52ac647,2047), RTFLOAT64U_INIT_C(1,0x3b,2047), RTFLOAT64U_INIT_C(1,0xf462cb52ac647,2047) }, /* #22/3/d/f/u0x1 = #2309 */
    { 0x00e8d5, 0x00e8d5, RTFLOAT64U_INIT_C(1,0xf462cb52ac647,2047), RTFLOAT64U_INIT_C(1,0x3b,2047), RTFLOAT64U_INIT_C(1,0xf462cb52ac647,2047) }, /* #22/3/d/f/u0x4 = #2310 */
    { 0x00e2d5, 0x00e2d5, RTFLOAT64U_INIT_C(1,0xf462cb52ac647,2047), RTFLOAT64U_INIT_C(1,0x3b,2047), RTFLOAT64U_INIT_C(1,0xf462cb52ac647,2047) }, /* #22/3/d/f/u0x10 = #2311 */
    { 0x001f82, 0x001f83, RTFLOAT64U_INIT_C(0,0x297cb462e95cd,552), RTFLOAT64U_INIT_C(0,0x34118f9259df6,2047), RTFLOAT64U_INIT_C(0,0xb4118f9259df6,2047) }, /* #23/0/0/0/m = #2312 */
    { 0x000002, 0x000003, RTFLOAT64U_INIT_C(0,0x297cb462e95cd,552), RTFLOAT64U_INIT_C(0,0x34118f9259df6,2047), RTFLOAT64U_INIT_C(0,0xb4118f9259df6,2047) }, /* #23/0/0/0/u = #2313 */
    { 0x000003, 0x000003, RTFLOAT64U_INIT_C(0,0x297cb462e95cd,552), RTFLOAT64U_INIT_C(0,0x34118f9259df6,2047), RTFLOAT64U_INIT_C(0,0xb4118f9259df6,2047) }, /* #23/0/0/0/u = #2314 */
    { 0x000103, 0x000103, RTFLOAT64U_INIT_C(0,0x297cb462e95cd,552), RTFLOAT64U_INIT_C(0,0x34118f9259df6,2047), RTFLOAT64U_INIT_C(0,0xb4118f9259df6,2047) }, /* #23/0/0/0/u0x1 = #2315 */
    { 0x000083, 0x000083, RTFLOAT64U_INIT_C(0,0x297cb462e95cd,552), RTFLOAT64U_INIT_C(0,0x34118f9259df6,2047), RTFLOAT64U_INIT_C(0,0xb4118f9259df6,2047) }, /* #23/0/0/0/u0x2 = #2316 */
    { 0x009f82, 0x009f83, RTFLOAT64U_INIT_C(0,0x297cb462e95cd,552), RTFLOAT64U_INIT_C(0,0x34118f9259df6,2047), RTFLOAT64U_INIT_C(0,0xb4118f9259df6,2047) }, /* #23/0/0/f/m = #2317 */
    { 0x008002, 0x008003, RTFLOAT64U_INIT_C(0,0x297cb462e95cd,552), RTFLOAT64U_INIT_C(0,0x34118f9259df6,2047), RTFLOAT64U_INIT_C(0,0xb4118f9259df6,2047) }, /* #23/0/0/f/u = #2318 */
    { 0x008003, 0x008003, RTFLOAT64U_INIT_C(0,0x297cb462e95cd,552), RTFLOAT64U_INIT_C(0,0x34118f9259df6,2047), RTFLOAT64U_INIT_C(0,0xb4118f9259df6,2047) }, /* #23/0/0/f/u = #2319 */
    { 0x008103, 0x008103, RTFLOAT64U_INIT_C(0,0x297cb462e95cd,552), RTFLOAT64U_INIT_C(0,0x34118f9259df6,2047), RTFLOAT64U_INIT_C(0,0xb4118f9259df6,2047) }, /* #23/0/0/f/u0x1 = #2320 */
    { 0x008083, 0x008083, RTFLOAT64U_INIT_C(0,0x297cb462e95cd,552), RTFLOAT64U_INIT_C(0,0x34118f9259df6,2047), RTFLOAT64U_INIT_C(0,0xb4118f9259df6,2047) }, /* #23/0/0/f/u0x2 = #2321 */
    { 0x001fc2, 0x001fc3, RTFLOAT64U_INIT_C(0,0x297cb462e95cd,552), RTFLOAT64U_INIT_C(0,0x34118f9259df6,2047), RTFLOAT64U_INIT_C(0,0xb4118f9259df6,2047) }, /* #23/0/d/0/m = #2322 */
    { 0x000042, 0x000043, RTFLOAT64U_INIT_C(0,0x297cb462e95cd,552), RTFLOAT64U_INIT_C(0,0x34118f9259df6,2047), RTFLOAT64U_INIT_C(0,0xb4118f9259df6,2047) }, /* #23/0/d/0/u = #2323 */
    { 0x000043, 0x000043, RTFLOAT64U_INIT_C(0,0x297cb462e95cd,552), RTFLOAT64U_INIT_C(0,0x34118f9259df6,2047), RTFLOAT64U_INIT_C(0,0xb4118f9259df6,2047) }, /* #23/0/d/0/u = #2324 */
    { 0x000143, 0x000143, RTFLOAT64U_INIT_C(0,0x297cb462e95cd,552), RTFLOAT64U_INIT_C(0,0x34118f9259df6,2047), RTFLOAT64U_INIT_C(0,0xb4118f9259df6,2047) }, /* #23/0/d/0/u0x1 = #2325 */
    { 0x0000c3, 0x0000c3, RTFLOAT64U_INIT_C(0,0x297cb462e95cd,552), RTFLOAT64U_INIT_C(0,0x34118f9259df6,2047), RTFLOAT64U_INIT_C(0,0xb4118f9259df6,2047) }, /* #23/0/d/0/u0x2 = #2326 */
    { 0x009fc2, 0x009fc3, RTFLOAT64U_INIT_C(0,0x297cb462e95cd,552), RTFLOAT64U_INIT_C(0,0x34118f9259df6,2047), RTFLOAT64U_INIT_C(0,0xb4118f9259df6,2047) }, /* #23/0/d/f/m = #2327 */
    { 0x008042, 0x008043, RTFLOAT64U_INIT_C(0,0x297cb462e95cd,552), RTFLOAT64U_INIT_C(0,0x34118f9259df6,2047), RTFLOAT64U_INIT_C(0,0xb4118f9259df6,2047) }, /* #23/0/d/f/u = #2328 */
    { 0x008043, 0x008043, RTFLOAT64U_INIT_C(0,0x297cb462e95cd,552), RTFLOAT64U_INIT_C(0,0x34118f9259df6,2047), RTFLOAT64U_INIT_C(0,0xb4118f9259df6,2047) }, /* #23/0/d/f/u = #2329 */
    { 0x008143, 0x008143, RTFLOAT64U_INIT_C(0,0x297cb462e95cd,552), RTFLOAT64U_INIT_C(0,0x34118f9259df6,2047), RTFLOAT64U_INIT_C(0,0xb4118f9259df6,2047) }, /* #23/0/d/f/u0x1 = #2330 */
    { 0x0080c3, 0x0080c3, RTFLOAT64U_INIT_C(0,0x297cb462e95cd,552), RTFLOAT64U_INIT_C(0,0x34118f9259df6,2047), RTFLOAT64U_INIT_C(0,0xb4118f9259df6,2047) }, /* #23/0/d/f/u0x2 = #2331 */
    { 0x003f82, 0x003f83, RTFLOAT64U_INIT_C(0,0x297cb462e95cd,552), RTFLOAT64U_INIT_C(0,0x34118f9259df6,2047), RTFLOAT64U_INIT_C(0,0xb4118f9259df6,2047) }, /* #23/1/0/0/m = #2332 */
    { 0x002002, 0x002003, RTFLOAT64U_INIT_C(0,0x297cb462e95cd,552), RTFLOAT64U_INIT_C(0,0x34118f9259df6,2047), RTFLOAT64U_INIT_C(0,0xb4118f9259df6,2047) }, /* #23/1/0/0/u = #2333 */
    { 0x002003, 0x002003, RTFLOAT64U_INIT_C(0,0x297cb462e95cd,552), RTFLOAT64U_INIT_C(0,0x34118f9259df6,2047), RTFLOAT64U_INIT_C(0,0xb4118f9259df6,2047) }, /* #23/1/0/0/u = #2334 */
    { 0x002103, 0x002103, RTFLOAT64U_INIT_C(0,0x297cb462e95cd,552), RTFLOAT64U_INIT_C(0,0x34118f9259df6,2047), RTFLOAT64U_INIT_C(0,0xb4118f9259df6,2047) }, /* #23/1/0/0/u0x1 = #2335 */
    { 0x002083, 0x002083, RTFLOAT64U_INIT_C(0,0x297cb462e95cd,552), RTFLOAT64U_INIT_C(0,0x34118f9259df6,2047), RTFLOAT64U_INIT_C(0,0xb4118f9259df6,2047) }, /* #23/1/0/0/u0x2 = #2336 */
    { 0x00bf82, 0x00bf83, RTFLOAT64U_INIT_C(0,0x297cb462e95cd,552), RTFLOAT64U_INIT_C(0,0x34118f9259df6,2047), RTFLOAT64U_INIT_C(0,0xb4118f9259df6,2047) }, /* #23/1/0/f/m = #2337 */
    { 0x00a002, 0x00a003, RTFLOAT64U_INIT_C(0,0x297cb462e95cd,552), RTFLOAT64U_INIT_C(0,0x34118f9259df6,2047), RTFLOAT64U_INIT_C(0,0xb4118f9259df6,2047) }, /* #23/1/0/f/u = #2338 */
    { 0x00a003, 0x00a003, RTFLOAT64U_INIT_C(0,0x297cb462e95cd,552), RTFLOAT64U_INIT_C(0,0x34118f9259df6,2047), RTFLOAT64U_INIT_C(0,0xb4118f9259df6,2047) }, /* #23/1/0/f/u = #2339 */
    { 0x00a103, 0x00a103, RTFLOAT64U_INIT_C(0,0x297cb462e95cd,552), RTFLOAT64U_INIT_C(0,0x34118f9259df6,2047), RTFLOAT64U_INIT_C(0,0xb4118f9259df6,2047) }, /* #23/1/0/f/u0x1 = #2340 */
    { 0x00a083, 0x00a083, RTFLOAT64U_INIT_C(0,0x297cb462e95cd,552), RTFLOAT64U_INIT_C(0,0x34118f9259df6,2047), RTFLOAT64U_INIT_C(0,0xb4118f9259df6,2047) }, /* #23/1/0/f/u0x2 = #2341 */
    { 0x003fc2, 0x003fc3, RTFLOAT64U_INIT_C(0,0x297cb462e95cd,552), RTFLOAT64U_INIT_C(0,0x34118f9259df6,2047), RTFLOAT64U_INIT_C(0,0xb4118f9259df6,2047) }, /* #23/1/d/0/m = #2342 */
    { 0x002042, 0x002043, RTFLOAT64U_INIT_C(0,0x297cb462e95cd,552), RTFLOAT64U_INIT_C(0,0x34118f9259df6,2047), RTFLOAT64U_INIT_C(0,0xb4118f9259df6,2047) }, /* #23/1/d/0/u = #2343 */
    { 0x002043, 0x002043, RTFLOAT64U_INIT_C(0,0x297cb462e95cd,552), RTFLOAT64U_INIT_C(0,0x34118f9259df6,2047), RTFLOAT64U_INIT_C(0,0xb4118f9259df6,2047) }, /* #23/1/d/0/u = #2344 */
    { 0x002143, 0x002143, RTFLOAT64U_INIT_C(0,0x297cb462e95cd,552), RTFLOAT64U_INIT_C(0,0x34118f9259df6,2047), RTFLOAT64U_INIT_C(0,0xb4118f9259df6,2047) }, /* #23/1/d/0/u0x1 = #2345 */
    { 0x0020c3, 0x0020c3, RTFLOAT64U_INIT_C(0,0x297cb462e95cd,552), RTFLOAT64U_INIT_C(0,0x34118f9259df6,2047), RTFLOAT64U_INIT_C(0,0xb4118f9259df6,2047) }, /* #23/1/d/0/u0x2 = #2346 */
    { 0x00bfc2, 0x00bfc3, RTFLOAT64U_INIT_C(0,0x297cb462e95cd,552), RTFLOAT64U_INIT_C(0,0x34118f9259df6,2047), RTFLOAT64U_INIT_C(0,0xb4118f9259df6,2047) }, /* #23/1/d/f/m = #2347 */
    { 0x00a042, 0x00a043, RTFLOAT64U_INIT_C(0,0x297cb462e95cd,552), RTFLOAT64U_INIT_C(0,0x34118f9259df6,2047), RTFLOAT64U_INIT_C(0,0xb4118f9259df6,2047) }, /* #23/1/d/f/u = #2348 */
    { 0x00a043, 0x00a043, RTFLOAT64U_INIT_C(0,0x297cb462e95cd,552), RTFLOAT64U_INIT_C(0,0x34118f9259df6,2047), RTFLOAT64U_INIT_C(0,0xb4118f9259df6,2047) }, /* #23/1/d/f/u = #2349 */
    { 0x00a143, 0x00a143, RTFLOAT64U_INIT_C(0,0x297cb462e95cd,552), RTFLOAT64U_INIT_C(0,0x34118f9259df6,2047), RTFLOAT64U_INIT_C(0,0xb4118f9259df6,2047) }, /* #23/1/d/f/u0x1 = #2350 */
    { 0x00a0c3, 0x00a0c3, RTFLOAT64U_INIT_C(0,0x297cb462e95cd,552), RTFLOAT64U_INIT_C(0,0x34118f9259df6,2047), RTFLOAT64U_INIT_C(0,0xb4118f9259df6,2047) }, /* #23/1/d/f/u0x2 = #2351 */
    { 0x005f82, 0x005f83, RTFLOAT64U_INIT_C(0,0x297cb462e95cd,552), RTFLOAT64U_INIT_C(0,0x34118f9259df6,2047), RTFLOAT64U_INIT_C(0,0xb4118f9259df6,2047) }, /* #23/2/0/0/m = #2352 */
    { 0x004002, 0x004003, RTFLOAT64U_INIT_C(0,0x297cb462e95cd,552), RTFLOAT64U_INIT_C(0,0x34118f9259df6,2047), RTFLOAT64U_INIT_C(0,0xb4118f9259df6,2047) }, /* #23/2/0/0/u = #2353 */
    { 0x004003, 0x004003, RTFLOAT64U_INIT_C(0,0x297cb462e95cd,552), RTFLOAT64U_INIT_C(0,0x34118f9259df6,2047), RTFLOAT64U_INIT_C(0,0xb4118f9259df6,2047) }, /* #23/2/0/0/u = #2354 */
    { 0x004103, 0x004103, RTFLOAT64U_INIT_C(0,0x297cb462e95cd,552), RTFLOAT64U_INIT_C(0,0x34118f9259df6,2047), RTFLOAT64U_INIT_C(0,0xb4118f9259df6,2047) }, /* #23/2/0/0/u0x1 = #2355 */
    { 0x004083, 0x004083, RTFLOAT64U_INIT_C(0,0x297cb462e95cd,552), RTFLOAT64U_INIT_C(0,0x34118f9259df6,2047), RTFLOAT64U_INIT_C(0,0xb4118f9259df6,2047) }, /* #23/2/0/0/u0x2 = #2356 */
    { 0x00df82, 0x00df83, RTFLOAT64U_INIT_C(0,0x297cb462e95cd,552), RTFLOAT64U_INIT_C(0,0x34118f9259df6,2047), RTFLOAT64U_INIT_C(0,0xb4118f9259df6,2047) }, /* #23/2/0/f/m = #2357 */
    { 0x00c002, 0x00c003, RTFLOAT64U_INIT_C(0,0x297cb462e95cd,552), RTFLOAT64U_INIT_C(0,0x34118f9259df6,2047), RTFLOAT64U_INIT_C(0,0xb4118f9259df6,2047) }, /* #23/2/0/f/u = #2358 */
    { 0x00c003, 0x00c003, RTFLOAT64U_INIT_C(0,0x297cb462e95cd,552), RTFLOAT64U_INIT_C(0,0x34118f9259df6,2047), RTFLOAT64U_INIT_C(0,0xb4118f9259df6,2047) }, /* #23/2/0/f/u = #2359 */
    { 0x00c103, 0x00c103, RTFLOAT64U_INIT_C(0,0x297cb462e95cd,552), RTFLOAT64U_INIT_C(0,0x34118f9259df6,2047), RTFLOAT64U_INIT_C(0,0xb4118f9259df6,2047) }, /* #23/2/0/f/u0x1 = #2360 */
    { 0x00c083, 0x00c083, RTFLOAT64U_INIT_C(0,0x297cb462e95cd,552), RTFLOAT64U_INIT_C(0,0x34118f9259df6,2047), RTFLOAT64U_INIT_C(0,0xb4118f9259df6,2047) }, /* #23/2/0/f/u0x2 = #2361 */
    { 0x005fc2, 0x005fc3, RTFLOAT64U_INIT_C(0,0x297cb462e95cd,552), RTFLOAT64U_INIT_C(0,0x34118f9259df6,2047), RTFLOAT64U_INIT_C(0,0xb4118f9259df6,2047) }, /* #23/2/d/0/m = #2362 */
    { 0x004042, 0x004043, RTFLOAT64U_INIT_C(0,0x297cb462e95cd,552), RTFLOAT64U_INIT_C(0,0x34118f9259df6,2047), RTFLOAT64U_INIT_C(0,0xb4118f9259df6,2047) }, /* #23/2/d/0/u = #2363 */
    { 0x004043, 0x004043, RTFLOAT64U_INIT_C(0,0x297cb462e95cd,552), RTFLOAT64U_INIT_C(0,0x34118f9259df6,2047), RTFLOAT64U_INIT_C(0,0xb4118f9259df6,2047) }, /* #23/2/d/0/u = #2364 */
    { 0x004143, 0x004143, RTFLOAT64U_INIT_C(0,0x297cb462e95cd,552), RTFLOAT64U_INIT_C(0,0x34118f9259df6,2047), RTFLOAT64U_INIT_C(0,0xb4118f9259df6,2047) }, /* #23/2/d/0/u0x1 = #2365 */
    { 0x0040c3, 0x0040c3, RTFLOAT64U_INIT_C(0,0x297cb462e95cd,552), RTFLOAT64U_INIT_C(0,0x34118f9259df6,2047), RTFLOAT64U_INIT_C(0,0xb4118f9259df6,2047) }, /* #23/2/d/0/u0x2 = #2366 */
    { 0x00dfc2, 0x00dfc3, RTFLOAT64U_INIT_C(0,0x297cb462e95cd,552), RTFLOAT64U_INIT_C(0,0x34118f9259df6,2047), RTFLOAT64U_INIT_C(0,0xb4118f9259df6,2047) }, /* #23/2/d/f/m = #2367 */
    { 0x00c042, 0x00c043, RTFLOAT64U_INIT_C(0,0x297cb462e95cd,552), RTFLOAT64U_INIT_C(0,0x34118f9259df6,2047), RTFLOAT64U_INIT_C(0,0xb4118f9259df6,2047) }, /* #23/2/d/f/u = #2368 */
    { 0x00c043, 0x00c043, RTFLOAT64U_INIT_C(0,0x297cb462e95cd,552), RTFLOAT64U_INIT_C(0,0x34118f9259df6,2047), RTFLOAT64U_INIT_C(0,0xb4118f9259df6,2047) }, /* #23/2/d/f/u = #2369 */
    { 0x00c143, 0x00c143, RTFLOAT64U_INIT_C(0,0x297cb462e95cd,552), RTFLOAT64U_INIT_C(0,0x34118f9259df6,2047), RTFLOAT64U_INIT_C(0,0xb4118f9259df6,2047) }, /* #23/2/d/f/u0x1 = #2370 */
    { 0x00c0c3, 0x00c0c3, RTFLOAT64U_INIT_C(0,0x297cb462e95cd,552), RTFLOAT64U_INIT_C(0,0x34118f9259df6,2047), RTFLOAT64U_INIT_C(0,0xb4118f9259df6,2047) }, /* #23/2/d/f/u0x2 = #2371 */
    { 0x007f82, 0x007f83, RTFLOAT64U_INIT_C(0,0x297cb462e95cd,552), RTFLOAT64U_INIT_C(0,0x34118f9259df6,2047), RTFLOAT64U_INIT_C(0,0xb4118f9259df6,2047) }, /* #23/3/0/0/m = #2372 */
    { 0x006002, 0x006003, RTFLOAT64U_INIT_C(0,0x297cb462e95cd,552), RTFLOAT64U_INIT_C(0,0x34118f9259df6,2047), RTFLOAT64U_INIT_C(0,0xb4118f9259df6,2047) }, /* #23/3/0/0/u = #2373 */
    { 0x006003, 0x006003, RTFLOAT64U_INIT_C(0,0x297cb462e95cd,552), RTFLOAT64U_INIT_C(0,0x34118f9259df6,2047), RTFLOAT64U_INIT_C(0,0xb4118f9259df6,2047) }, /* #23/3/0/0/u = #2374 */
    { 0x006103, 0x006103, RTFLOAT64U_INIT_C(0,0x297cb462e95cd,552), RTFLOAT64U_INIT_C(0,0x34118f9259df6,2047), RTFLOAT64U_INIT_C(0,0xb4118f9259df6,2047) }, /* #23/3/0/0/u0x1 = #2375 */
    { 0x006083, 0x006083, RTFLOAT64U_INIT_C(0,0x297cb462e95cd,552), RTFLOAT64U_INIT_C(0,0x34118f9259df6,2047), RTFLOAT64U_INIT_C(0,0xb4118f9259df6,2047) }, /* #23/3/0/0/u0x2 = #2376 */
    { 0x00ff82, 0x00ff83, RTFLOAT64U_INIT_C(0,0x297cb462e95cd,552), RTFLOAT64U_INIT_C(0,0x34118f9259df6,2047), RTFLOAT64U_INIT_C(0,0xb4118f9259df6,2047) }, /* #23/3/0/f/m = #2377 */
    { 0x00e002, 0x00e003, RTFLOAT64U_INIT_C(0,0x297cb462e95cd,552), RTFLOAT64U_INIT_C(0,0x34118f9259df6,2047), RTFLOAT64U_INIT_C(0,0xb4118f9259df6,2047) }, /* #23/3/0/f/u = #2378 */
    { 0x00e003, 0x00e003, RTFLOAT64U_INIT_C(0,0x297cb462e95cd,552), RTFLOAT64U_INIT_C(0,0x34118f9259df6,2047), RTFLOAT64U_INIT_C(0,0xb4118f9259df6,2047) }, /* #23/3/0/f/u = #2379 */
    { 0x00e103, 0x00e103, RTFLOAT64U_INIT_C(0,0x297cb462e95cd,552), RTFLOAT64U_INIT_C(0,0x34118f9259df6,2047), RTFLOAT64U_INIT_C(0,0xb4118f9259df6,2047) }, /* #23/3/0/f/u0x1 = #2380 */
    { 0x00e083, 0x00e083, RTFLOAT64U_INIT_C(0,0x297cb462e95cd,552), RTFLOAT64U_INIT_C(0,0x34118f9259df6,2047), RTFLOAT64U_INIT_C(0,0xb4118f9259df6,2047) }, /* #23/3/0/f/u0x2 = #2381 */
    { 0x007fc2, 0x007fc3, RTFLOAT64U_INIT_C(0,0x297cb462e95cd,552), RTFLOAT64U_INIT_C(0,0x34118f9259df6,2047), RTFLOAT64U_INIT_C(0,0xb4118f9259df6,2047) }, /* #23/3/d/0/m = #2382 */
    { 0x006042, 0x006043, RTFLOAT64U_INIT_C(0,0x297cb462e95cd,552), RTFLOAT64U_INIT_C(0,0x34118f9259df6,2047), RTFLOAT64U_INIT_C(0,0xb4118f9259df6,2047) }, /* #23/3/d/0/u = #2383 */
    { 0x006043, 0x006043, RTFLOAT64U_INIT_C(0,0x297cb462e95cd,552), RTFLOAT64U_INIT_C(0,0x34118f9259df6,2047), RTFLOAT64U_INIT_C(0,0xb4118f9259df6,2047) }, /* #23/3/d/0/u = #2384 */
    { 0x006143, 0x006143, RTFLOAT64U_INIT_C(0,0x297cb462e95cd,552), RTFLOAT64U_INIT_C(0,0x34118f9259df6,2047), RTFLOAT64U_INIT_C(0,0xb4118f9259df6,2047) }, /* #23/3/d/0/u0x1 = #2385 */
    { 0x0060c3, 0x0060c3, RTFLOAT64U_INIT_C(0,0x297cb462e95cd,552), RTFLOAT64U_INIT_C(0,0x34118f9259df6,2047), RTFLOAT64U_INIT_C(0,0xb4118f9259df6,2047) }, /* #23/3/d/0/u0x2 = #2386 */
    { 0x00ffc2, 0x00ffc3, RTFLOAT64U_INIT_C(0,0x297cb462e95cd,552), RTFLOAT64U_INIT_C(0,0x34118f9259df6,2047), RTFLOAT64U_INIT_C(0,0xb4118f9259df6,2047) }, /* #23/3/d/f/m = #2387 */
    { 0x00e042, 0x00e043, RTFLOAT64U_INIT_C(0,0x297cb462e95cd,552), RTFLOAT64U_INIT_C(0,0x34118f9259df6,2047), RTFLOAT64U_INIT_C(0,0xb4118f9259df6,2047) }, /* #23/3/d/f/u = #2388 */
    { 0x00e043, 0x00e043, RTFLOAT64U_INIT_C(0,0x297cb462e95cd,552), RTFLOAT64U_INIT_C(0,0x34118f9259df6,2047), RTFLOAT64U_INIT_C(0,0xb4118f9259df6,2047) }, /* #23/3/d/f/u = #2389 */
    { 0x00e143, 0x00e143, RTFLOAT64U_INIT_C(0,0x297cb462e95cd,552), RTFLOAT64U_INIT_C(0,0x34118f9259df6,2047), RTFLOAT64U_INIT_C(0,0xb4118f9259df6,2047) }, /* #23/3/d/f/u0x1 = #2390 */
    { 0x00e0c3, 0x00e0c3, RTFLOAT64U_INIT_C(0,0x297cb462e95cd,552), RTFLOAT64U_INIT_C(0,0x34118f9259df6,2047), RTFLOAT64U_INIT_C(0,0xb4118f9259df6,2047) }, /* #23/3/d/f/u0x2 = #2391 */
    { 0x001f8c, 0x001f8c, RTFLOAT64U_INIT_C(1,0x7532edd32eeb9,1325), RTFLOAT64U_INIT_C(1,0x8000c856ff2eb,2047), RTFLOAT64U_INIT_C(1,0x8000c856ff2eb,2047) }, /* #24/0/0/0/m = #2392 */
    { 0x00000c, 0x00000c, RTFLOAT64U_INIT_C(1,0x7532edd32eeb9,1325), RTFLOAT64U_INIT_C(1,0x8000c856ff2eb,2047), RTFLOAT64U_INIT_C(1,0x8000c856ff2eb,2047) }, /* #24/0/0/0/u = #2393 */
    { 0x00000c, 0x00000c, RTFLOAT64U_INIT_C(1,0x7532edd32eeb9,1325), RTFLOAT64U_INIT_C(1,0x8000c856ff2eb,2047), RTFLOAT64U_INIT_C(1,0x8000c856ff2eb,2047) }, /* #24/0/0/0/u = #2394 */
    { 0x00040c, 0x00040c, RTFLOAT64U_INIT_C(1,0x7532edd32eeb9,1325), RTFLOAT64U_INIT_C(1,0x8000c856ff2eb,2047), RTFLOAT64U_INIT_C(1,0x8000c856ff2eb,2047) }, /* #24/0/0/0/u0x4 = #2395 */
    { 0x00020c, 0x00020c, RTFLOAT64U_INIT_C(1,0x7532edd32eeb9,1325), RTFLOAT64U_INIT_C(1,0x8000c856ff2eb,2047), RTFLOAT64U_INIT_C(1,0x8000c856ff2eb,2047) }, /* #24/0/0/0/u0x8 = #2396 */
    { 0x009f8c, 0x009f8c, RTFLOAT64U_INIT_C(1,0x7532edd32eeb9,1325), RTFLOAT64U_INIT_C(1,0x8000c856ff2eb,2047), RTFLOAT64U_INIT_C(1,0x8000c856ff2eb,2047) }, /* #24/0/0/f/m = #2397 */
    { 0x00800c, 0x00800c, RTFLOAT64U_INIT_C(1,0x7532edd32eeb9,1325), RTFLOAT64U_INIT_C(1,0x8000c856ff2eb,2047), RTFLOAT64U_INIT_C(1,0x8000c856ff2eb,2047) }, /* #24/0/0/f/u = #2398 */
    { 0x00800c, 0x00800c, RTFLOAT64U_INIT_C(1,0x7532edd32eeb9,1325), RTFLOAT64U_INIT_C(1,0x8000c856ff2eb,2047), RTFLOAT64U_INIT_C(1,0x8000c856ff2eb,2047) }, /* #24/0/0/f/u = #2399 */
    { 0x00840c, 0x00840c, RTFLOAT64U_INIT_C(1,0x7532edd32eeb9,1325), RTFLOAT64U_INIT_C(1,0x8000c856ff2eb,2047), RTFLOAT64U_INIT_C(1,0x8000c856ff2eb,2047) }, /* #24/0/0/f/u0x4 = #2400 */
    { 0x00820c, 0x00820c, RTFLOAT64U_INIT_C(1,0x7532edd32eeb9,1325), RTFLOAT64U_INIT_C(1,0x8000c856ff2eb,2047), RTFLOAT64U_INIT_C(1,0x8000c856ff2eb,2047) }, /* #24/0/0/f/u0x8 = #2401 */
    { 0x001fcc, 0x001fcc, RTFLOAT64U_INIT_C(1,0x7532edd32eeb9,1325), RTFLOAT64U_INIT_C(1,0x8000c856ff2eb,2047), RTFLOAT64U_INIT_C(1,0x8000c856ff2eb,2047) }, /* #24/0/d/0/m = #2402 */
    { 0x00004c, 0x00004c, RTFLOAT64U_INIT_C(1,0x7532edd32eeb9,1325), RTFLOAT64U_INIT_C(1,0x8000c856ff2eb,2047), RTFLOAT64U_INIT_C(1,0x8000c856ff2eb,2047) }, /* #24/0/d/0/u = #2403 */
    { 0x00004c, 0x00004c, RTFLOAT64U_INIT_C(1,0x7532edd32eeb9,1325), RTFLOAT64U_INIT_C(1,0x8000c856ff2eb,2047), RTFLOAT64U_INIT_C(1,0x8000c856ff2eb,2047) }, /* #24/0/d/0/u = #2404 */
    { 0x00044c, 0x00044c, RTFLOAT64U_INIT_C(1,0x7532edd32eeb9,1325), RTFLOAT64U_INIT_C(1,0x8000c856ff2eb,2047), RTFLOAT64U_INIT_C(1,0x8000c856ff2eb,2047) }, /* #24/0/d/0/u0x4 = #2405 */
    { 0x00024c, 0x00024c, RTFLOAT64U_INIT_C(1,0x7532edd32eeb9,1325), RTFLOAT64U_INIT_C(1,0x8000c856ff2eb,2047), RTFLOAT64U_INIT_C(1,0x8000c856ff2eb,2047) }, /* #24/0/d/0/u0x8 = #2406 */
    { 0x009fcc, 0x009fcc, RTFLOAT64U_INIT_C(1,0x7532edd32eeb9,1325), RTFLOAT64U_INIT_C(1,0x8000c856ff2eb,2047), RTFLOAT64U_INIT_C(1,0x8000c856ff2eb,2047) }, /* #24/0/d/f/m = #2407 */
    { 0x00804c, 0x00804c, RTFLOAT64U_INIT_C(1,0x7532edd32eeb9,1325), RTFLOAT64U_INIT_C(1,0x8000c856ff2eb,2047), RTFLOAT64U_INIT_C(1,0x8000c856ff2eb,2047) }, /* #24/0/d/f/u = #2408 */
    { 0x00804c, 0x00804c, RTFLOAT64U_INIT_C(1,0x7532edd32eeb9,1325), RTFLOAT64U_INIT_C(1,0x8000c856ff2eb,2047), RTFLOAT64U_INIT_C(1,0x8000c856ff2eb,2047) }, /* #24/0/d/f/u = #2409 */
    { 0x00844c, 0x00844c, RTFLOAT64U_INIT_C(1,0x7532edd32eeb9,1325), RTFLOAT64U_INIT_C(1,0x8000c856ff2eb,2047), RTFLOAT64U_INIT_C(1,0x8000c856ff2eb,2047) }, /* #24/0/d/f/u0x4 = #2410 */
    { 0x00824c, 0x00824c, RTFLOAT64U_INIT_C(1,0x7532edd32eeb9,1325), RTFLOAT64U_INIT_C(1,0x8000c856ff2eb,2047), RTFLOAT64U_INIT_C(1,0x8000c856ff2eb,2047) }, /* #24/0/d/f/u0x8 = #2411 */
    { 0x003f8c, 0x003f8c, RTFLOAT64U_INIT_C(1,0x7532edd32eeb9,1325), RTFLOAT64U_INIT_C(1,0x8000c856ff2eb,2047), RTFLOAT64U_INIT_C(1,0x8000c856ff2eb,2047) }, /* #24/1/0/0/m = #2412 */
    { 0x00200c, 0x00200c, RTFLOAT64U_INIT_C(1,0x7532edd32eeb9,1325), RTFLOAT64U_INIT_C(1,0x8000c856ff2eb,2047), RTFLOAT64U_INIT_C(1,0x8000c856ff2eb,2047) }, /* #24/1/0/0/u = #2413 */
    { 0x00200c, 0x00200c, RTFLOAT64U_INIT_C(1,0x7532edd32eeb9,1325), RTFLOAT64U_INIT_C(1,0x8000c856ff2eb,2047), RTFLOAT64U_INIT_C(1,0x8000c856ff2eb,2047) }, /* #24/1/0/0/u = #2414 */
    { 0x00240c, 0x00240c, RTFLOAT64U_INIT_C(1,0x7532edd32eeb9,1325), RTFLOAT64U_INIT_C(1,0x8000c856ff2eb,2047), RTFLOAT64U_INIT_C(1,0x8000c856ff2eb,2047) }, /* #24/1/0/0/u0x4 = #2415 */
    { 0x00220c, 0x00220c, RTFLOAT64U_INIT_C(1,0x7532edd32eeb9,1325), RTFLOAT64U_INIT_C(1,0x8000c856ff2eb,2047), RTFLOAT64U_INIT_C(1,0x8000c856ff2eb,2047) }, /* #24/1/0/0/u0x8 = #2416 */
    { 0x00bf8c, 0x00bf8c, RTFLOAT64U_INIT_C(1,0x7532edd32eeb9,1325), RTFLOAT64U_INIT_C(1,0x8000c856ff2eb,2047), RTFLOAT64U_INIT_C(1,0x8000c856ff2eb,2047) }, /* #24/1/0/f/m = #2417 */
    { 0x00a00c, 0x00a00c, RTFLOAT64U_INIT_C(1,0x7532edd32eeb9,1325), RTFLOAT64U_INIT_C(1,0x8000c856ff2eb,2047), RTFLOAT64U_INIT_C(1,0x8000c856ff2eb,2047) }, /* #24/1/0/f/u = #2418 */
    { 0x00a00c, 0x00a00c, RTFLOAT64U_INIT_C(1,0x7532edd32eeb9,1325), RTFLOAT64U_INIT_C(1,0x8000c856ff2eb,2047), RTFLOAT64U_INIT_C(1,0x8000c856ff2eb,2047) }, /* #24/1/0/f/u = #2419 */
    { 0x00a40c, 0x00a40c, RTFLOAT64U_INIT_C(1,0x7532edd32eeb9,1325), RTFLOAT64U_INIT_C(1,0x8000c856ff2eb,2047), RTFLOAT64U_INIT_C(1,0x8000c856ff2eb,2047) }, /* #24/1/0/f/u0x4 = #2420 */
    { 0x00a20c, 0x00a20c, RTFLOAT64U_INIT_C(1,0x7532edd32eeb9,1325), RTFLOAT64U_INIT_C(1,0x8000c856ff2eb,2047), RTFLOAT64U_INIT_C(1,0x8000c856ff2eb,2047) }, /* #24/1/0/f/u0x8 = #2421 */
    { 0x003fcc, 0x003fcc, RTFLOAT64U_INIT_C(1,0x7532edd32eeb9,1325), RTFLOAT64U_INIT_C(1,0x8000c856ff2eb,2047), RTFLOAT64U_INIT_C(1,0x8000c856ff2eb,2047) }, /* #24/1/d/0/m = #2422 */
    { 0x00204c, 0x00204c, RTFLOAT64U_INIT_C(1,0x7532edd32eeb9,1325), RTFLOAT64U_INIT_C(1,0x8000c856ff2eb,2047), RTFLOAT64U_INIT_C(1,0x8000c856ff2eb,2047) }, /* #24/1/d/0/u = #2423 */
    { 0x00204c, 0x00204c, RTFLOAT64U_INIT_C(1,0x7532edd32eeb9,1325), RTFLOAT64U_INIT_C(1,0x8000c856ff2eb,2047), RTFLOAT64U_INIT_C(1,0x8000c856ff2eb,2047) }, /* #24/1/d/0/u = #2424 */
    { 0x00244c, 0x00244c, RTFLOAT64U_INIT_C(1,0x7532edd32eeb9,1325), RTFLOAT64U_INIT_C(1,0x8000c856ff2eb,2047), RTFLOAT64U_INIT_C(1,0x8000c856ff2eb,2047) }, /* #24/1/d/0/u0x4 = #2425 */
    { 0x00224c, 0x00224c, RTFLOAT64U_INIT_C(1,0x7532edd32eeb9,1325), RTFLOAT64U_INIT_C(1,0x8000c856ff2eb,2047), RTFLOAT64U_INIT_C(1,0x8000c856ff2eb,2047) }, /* #24/1/d/0/u0x8 = #2426 */
    { 0x00bfcc, 0x00bfcc, RTFLOAT64U_INIT_C(1,0x7532edd32eeb9,1325), RTFLOAT64U_INIT_C(1,0x8000c856ff2eb,2047), RTFLOAT64U_INIT_C(1,0x8000c856ff2eb,2047) }, /* #24/1/d/f/m = #2427 */
    { 0x00a04c, 0x00a04c, RTFLOAT64U_INIT_C(1,0x7532edd32eeb9,1325), RTFLOAT64U_INIT_C(1,0x8000c856ff2eb,2047), RTFLOAT64U_INIT_C(1,0x8000c856ff2eb,2047) }, /* #24/1/d/f/u = #2428 */
    { 0x00a04c, 0x00a04c, RTFLOAT64U_INIT_C(1,0x7532edd32eeb9,1325), RTFLOAT64U_INIT_C(1,0x8000c856ff2eb,2047), RTFLOAT64U_INIT_C(1,0x8000c856ff2eb,2047) }, /* #24/1/d/f/u = #2429 */
    { 0x00a44c, 0x00a44c, RTFLOAT64U_INIT_C(1,0x7532edd32eeb9,1325), RTFLOAT64U_INIT_C(1,0x8000c856ff2eb,2047), RTFLOAT64U_INIT_C(1,0x8000c856ff2eb,2047) }, /* #24/1/d/f/u0x4 = #2430 */
    { 0x00a24c, 0x00a24c, RTFLOAT64U_INIT_C(1,0x7532edd32eeb9,1325), RTFLOAT64U_INIT_C(1,0x8000c856ff2eb,2047), RTFLOAT64U_INIT_C(1,0x8000c856ff2eb,2047) }, /* #24/1/d/f/u0x8 = #2431 */
    { 0x005f8c, 0x005f8c, RTFLOAT64U_INIT_C(1,0x7532edd32eeb9,1325), RTFLOAT64U_INIT_C(1,0x8000c856ff2eb,2047), RTFLOAT64U_INIT_C(1,0x8000c856ff2eb,2047) }, /* #24/2/0/0/m = #2432 */
    { 0x00400c, 0x00400c, RTFLOAT64U_INIT_C(1,0x7532edd32eeb9,1325), RTFLOAT64U_INIT_C(1,0x8000c856ff2eb,2047), RTFLOAT64U_INIT_C(1,0x8000c856ff2eb,2047) }, /* #24/2/0/0/u = #2433 */
    { 0x00400c, 0x00400c, RTFLOAT64U_INIT_C(1,0x7532edd32eeb9,1325), RTFLOAT64U_INIT_C(1,0x8000c856ff2eb,2047), RTFLOAT64U_INIT_C(1,0x8000c856ff2eb,2047) }, /* #24/2/0/0/u = #2434 */
    { 0x00440c, 0x00440c, RTFLOAT64U_INIT_C(1,0x7532edd32eeb9,1325), RTFLOAT64U_INIT_C(1,0x8000c856ff2eb,2047), RTFLOAT64U_INIT_C(1,0x8000c856ff2eb,2047) }, /* #24/2/0/0/u0x4 = #2435 */
    { 0x00420c, 0x00420c, RTFLOAT64U_INIT_C(1,0x7532edd32eeb9,1325), RTFLOAT64U_INIT_C(1,0x8000c856ff2eb,2047), RTFLOAT64U_INIT_C(1,0x8000c856ff2eb,2047) }, /* #24/2/0/0/u0x8 = #2436 */
    { 0x00df8c, 0x00df8c, RTFLOAT64U_INIT_C(1,0x7532edd32eeb9,1325), RTFLOAT64U_INIT_C(1,0x8000c856ff2eb,2047), RTFLOAT64U_INIT_C(1,0x8000c856ff2eb,2047) }, /* #24/2/0/f/m = #2437 */
    { 0x00c00c, 0x00c00c, RTFLOAT64U_INIT_C(1,0x7532edd32eeb9,1325), RTFLOAT64U_INIT_C(1,0x8000c856ff2eb,2047), RTFLOAT64U_INIT_C(1,0x8000c856ff2eb,2047) }, /* #24/2/0/f/u = #2438 */
    { 0x00c00c, 0x00c00c, RTFLOAT64U_INIT_C(1,0x7532edd32eeb9,1325), RTFLOAT64U_INIT_C(1,0x8000c856ff2eb,2047), RTFLOAT64U_INIT_C(1,0x8000c856ff2eb,2047) }, /* #24/2/0/f/u = #2439 */
    { 0x00c40c, 0x00c40c, RTFLOAT64U_INIT_C(1,0x7532edd32eeb9,1325), RTFLOAT64U_INIT_C(1,0x8000c856ff2eb,2047), RTFLOAT64U_INIT_C(1,0x8000c856ff2eb,2047) }, /* #24/2/0/f/u0x4 = #2440 */
    { 0x00c20c, 0x00c20c, RTFLOAT64U_INIT_C(1,0x7532edd32eeb9,1325), RTFLOAT64U_INIT_C(1,0x8000c856ff2eb,2047), RTFLOAT64U_INIT_C(1,0x8000c856ff2eb,2047) }, /* #24/2/0/f/u0x8 = #2441 */
    { 0x005fcc, 0x005fcc, RTFLOAT64U_INIT_C(1,0x7532edd32eeb9,1325), RTFLOAT64U_INIT_C(1,0x8000c856ff2eb,2047), RTFLOAT64U_INIT_C(1,0x8000c856ff2eb,2047) }, /* #24/2/d/0/m = #2442 */
    { 0x00404c, 0x00404c, RTFLOAT64U_INIT_C(1,0x7532edd32eeb9,1325), RTFLOAT64U_INIT_C(1,0x8000c856ff2eb,2047), RTFLOAT64U_INIT_C(1,0x8000c856ff2eb,2047) }, /* #24/2/d/0/u = #2443 */
    { 0x00404c, 0x00404c, RTFLOAT64U_INIT_C(1,0x7532edd32eeb9,1325), RTFLOAT64U_INIT_C(1,0x8000c856ff2eb,2047), RTFLOAT64U_INIT_C(1,0x8000c856ff2eb,2047) }, /* #24/2/d/0/u = #2444 */
    { 0x00444c, 0x00444c, RTFLOAT64U_INIT_C(1,0x7532edd32eeb9,1325), RTFLOAT64U_INIT_C(1,0x8000c856ff2eb,2047), RTFLOAT64U_INIT_C(1,0x8000c856ff2eb,2047) }, /* #24/2/d/0/u0x4 = #2445 */
    { 0x00424c, 0x00424c, RTFLOAT64U_INIT_C(1,0x7532edd32eeb9,1325), RTFLOAT64U_INIT_C(1,0x8000c856ff2eb,2047), RTFLOAT64U_INIT_C(1,0x8000c856ff2eb,2047) }, /* #24/2/d/0/u0x8 = #2446 */
    { 0x00dfcc, 0x00dfcc, RTFLOAT64U_INIT_C(1,0x7532edd32eeb9,1325), RTFLOAT64U_INIT_C(1,0x8000c856ff2eb,2047), RTFLOAT64U_INIT_C(1,0x8000c856ff2eb,2047) }, /* #24/2/d/f/m = #2447 */
    { 0x00c04c, 0x00c04c, RTFLOAT64U_INIT_C(1,0x7532edd32eeb9,1325), RTFLOAT64U_INIT_C(1,0x8000c856ff2eb,2047), RTFLOAT64U_INIT_C(1,0x8000c856ff2eb,2047) }, /* #24/2/d/f/u = #2448 */
    { 0x00c04c, 0x00c04c, RTFLOAT64U_INIT_C(1,0x7532edd32eeb9,1325), RTFLOAT64U_INIT_C(1,0x8000c856ff2eb,2047), RTFLOAT64U_INIT_C(1,0x8000c856ff2eb,2047) }, /* #24/2/d/f/u = #2449 */
    { 0x00c44c, 0x00c44c, RTFLOAT64U_INIT_C(1,0x7532edd32eeb9,1325), RTFLOAT64U_INIT_C(1,0x8000c856ff2eb,2047), RTFLOAT64U_INIT_C(1,0x8000c856ff2eb,2047) }, /* #24/2/d/f/u0x4 = #2450 */
    { 0x00c24c, 0x00c24c, RTFLOAT64U_INIT_C(1,0x7532edd32eeb9,1325), RTFLOAT64U_INIT_C(1,0x8000c856ff2eb,2047), RTFLOAT64U_INIT_C(1,0x8000c856ff2eb,2047) }, /* #24/2/d/f/u0x8 = #2451 */
    { 0x007f8c, 0x007f8c, RTFLOAT64U_INIT_C(1,0x7532edd32eeb9,1325), RTFLOAT64U_INIT_C(1,0x8000c856ff2eb,2047), RTFLOAT64U_INIT_C(1,0x8000c856ff2eb,2047) }, /* #24/3/0/0/m = #2452 */
    { 0x00600c, 0x00600c, RTFLOAT64U_INIT_C(1,0x7532edd32eeb9,1325), RTFLOAT64U_INIT_C(1,0x8000c856ff2eb,2047), RTFLOAT64U_INIT_C(1,0x8000c856ff2eb,2047) }, /* #24/3/0/0/u = #2453 */
    { 0x00600c, 0x00600c, RTFLOAT64U_INIT_C(1,0x7532edd32eeb9,1325), RTFLOAT64U_INIT_C(1,0x8000c856ff2eb,2047), RTFLOAT64U_INIT_C(1,0x8000c856ff2eb,2047) }, /* #24/3/0/0/u = #2454 */
    { 0x00640c, 0x00640c, RTFLOAT64U_INIT_C(1,0x7532edd32eeb9,1325), RTFLOAT64U_INIT_C(1,0x8000c856ff2eb,2047), RTFLOAT64U_INIT_C(1,0x8000c856ff2eb,2047) }, /* #24/3/0/0/u0x4 = #2455 */
    { 0x00620c, 0x00620c, RTFLOAT64U_INIT_C(1,0x7532edd32eeb9,1325), RTFLOAT64U_INIT_C(1,0x8000c856ff2eb,2047), RTFLOAT64U_INIT_C(1,0x8000c856ff2eb,2047) }, /* #24/3/0/0/u0x8 = #2456 */
    { 0x00ff8c, 0x00ff8c, RTFLOAT64U_INIT_C(1,0x7532edd32eeb9,1325), RTFLOAT64U_INIT_C(1,0x8000c856ff2eb,2047), RTFLOAT64U_INIT_C(1,0x8000c856ff2eb,2047) }, /* #24/3/0/f/m = #2457 */
    { 0x00e00c, 0x00e00c, RTFLOAT64U_INIT_C(1,0x7532edd32eeb9,1325), RTFLOAT64U_INIT_C(1,0x8000c856ff2eb,2047), RTFLOAT64U_INIT_C(1,0x8000c856ff2eb,2047) }, /* #24/3/0/f/u = #2458 */
    { 0x00e00c, 0x00e00c, RTFLOAT64U_INIT_C(1,0x7532edd32eeb9,1325), RTFLOAT64U_INIT_C(1,0x8000c856ff2eb,2047), RTFLOAT64U_INIT_C(1,0x8000c856ff2eb,2047) }, /* #24/3/0/f/u = #2459 */
    { 0x00e40c, 0x00e40c, RTFLOAT64U_INIT_C(1,0x7532edd32eeb9,1325), RTFLOAT64U_INIT_C(1,0x8000c856ff2eb,2047), RTFLOAT64U_INIT_C(1,0x8000c856ff2eb,2047) }, /* #24/3/0/f/u0x4 = #2460 */
    { 0x00e20c, 0x00e20c, RTFLOAT64U_INIT_C(1,0x7532edd32eeb9,1325), RTFLOAT64U_INIT_C(1,0x8000c856ff2eb,2047), RTFLOAT64U_INIT_C(1,0x8000c856ff2eb,2047) }, /* #24/3/0/f/u0x8 = #2461 */
    { 0x007fcc, 0x007fcc, RTFLOAT64U_INIT_C(1,0x7532edd32eeb9,1325), RTFLOAT64U_INIT_C(1,0x8000c856ff2eb,2047), RTFLOAT64U_INIT_C(1,0x8000c856ff2eb,2047) }, /* #24/3/d/0/m = #2462 */
    { 0x00604c, 0x00604c, RTFLOAT64U_INIT_C(1,0x7532edd32eeb9,1325), RTFLOAT64U_INIT_C(1,0x8000c856ff2eb,2047), RTFLOAT64U_INIT_C(1,0x8000c856ff2eb,2047) }, /* #24/3/d/0/u = #2463 */
    { 0x00604c, 0x00604c, RTFLOAT64U_INIT_C(1,0x7532edd32eeb9,1325), RTFLOAT64U_INIT_C(1,0x8000c856ff2eb,2047), RTFLOAT64U_INIT_C(1,0x8000c856ff2eb,2047) }, /* #24/3/d/0/u = #2464 */
    { 0x00644c, 0x00644c, RTFLOAT64U_INIT_C(1,0x7532edd32eeb9,1325), RTFLOAT64U_INIT_C(1,0x8000c856ff2eb,2047), RTFLOAT64U_INIT_C(1,0x8000c856ff2eb,2047) }, /* #24/3/d/0/u0x4 = #2465 */
    { 0x00624c, 0x00624c, RTFLOAT64U_INIT_C(1,0x7532edd32eeb9,1325), RTFLOAT64U_INIT_C(1,0x8000c856ff2eb,2047), RTFLOAT64U_INIT_C(1,0x8000c856ff2eb,2047) }, /* #24/3/d/0/u0x8 = #2466 */
    { 0x00ffcc, 0x00ffcc, RTFLOAT64U_INIT_C(1,0x7532edd32eeb9,1325), RTFLOAT64U_INIT_C(1,0x8000c856ff2eb,2047), RTFLOAT64U_INIT_C(1,0x8000c856ff2eb,2047) }, /* #24/3/d/f/m = #2467 */
    { 0x00e04c, 0x00e04c, RTFLOAT64U_INIT_C(1,0x7532edd32eeb9,1325), RTFLOAT64U_INIT_C(1,0x8000c856ff2eb,2047), RTFLOAT64U_INIT_C(1,0x8000c856ff2eb,2047) }, /* #24/3/d/f/u = #2468 */
    { 0x00e04c, 0x00e04c, RTFLOAT64U_INIT_C(1,0x7532edd32eeb9,1325), RTFLOAT64U_INIT_C(1,0x8000c856ff2eb,2047), RTFLOAT64U_INIT_C(1,0x8000c856ff2eb,2047) }, /* #24/3/d/f/u = #2469 */
    { 0x00e44c, 0x00e44c, RTFLOAT64U_INIT_C(1,0x7532edd32eeb9,1325), RTFLOAT64U_INIT_C(1,0x8000c856ff2eb,2047), RTFLOAT64U_INIT_C(1,0x8000c856ff2eb,2047) }, /* #24/3/d/f/u0x4 = #2470 */
    { 0x00e24c, 0x00e24c, RTFLOAT64U_INIT_C(1,0x7532edd32eeb9,1325), RTFLOAT64U_INIT_C(1,0x8000c856ff2eb,2047), RTFLOAT64U_INIT_C(1,0x8000c856ff2eb,2047) }, /* #24/3/d/f/u0x8 = #2471 */
    { 0x001f84, 0x001f84, RTFLOAT64U_INIT_C(0,0x8aa9d3083a0e0,176), RTFLOAT64U_INIT_C(1,0xa2d2f1af5ed8e,2047), RTFLOAT64U_INIT_C(1,0xa2d2f1af5ed8e,2047) }, /* #25/0/0/0/m = #2472 */
    { 0x000004, 0x000004, RTFLOAT64U_INIT_C(0,0x8aa9d3083a0e0,176), RTFLOAT64U_INIT_C(1,0xa2d2f1af5ed8e,2047), RTFLOAT64U_INIT_C(1,0xa2d2f1af5ed8e,2047) }, /* #25/0/0/0/u = #2473 */
    { 0x000004, 0x000004, RTFLOAT64U_INIT_C(0,0x8aa9d3083a0e0,176), RTFLOAT64U_INIT_C(1,0xa2d2f1af5ed8e,2047), RTFLOAT64U_INIT_C(1,0xa2d2f1af5ed8e,2047) }, /* #25/0/0/0/u = #2474 */
    { 0x009f84, 0x009f84, RTFLOAT64U_INIT_C(0,0x8aa9d3083a0e0,176), RTFLOAT64U_INIT_C(1,0xa2d2f1af5ed8e,2047), RTFLOAT64U_INIT_C(1,0xa2d2f1af5ed8e,2047) }, /* #25/0/0/f/m = #2475 */
    { 0x008004, 0x008004, RTFLOAT64U_INIT_C(0,0x8aa9d3083a0e0,176), RTFLOAT64U_INIT_C(1,0xa2d2f1af5ed8e,2047), RTFLOAT64U_INIT_C(1,0xa2d2f1af5ed8e,2047) }, /* #25/0/0/f/u = #2476 */
    { 0x008004, 0x008004, RTFLOAT64U_INIT_C(0,0x8aa9d3083a0e0,176), RTFLOAT64U_INIT_C(1,0xa2d2f1af5ed8e,2047), RTFLOAT64U_INIT_C(1,0xa2d2f1af5ed8e,2047) }, /* #25/0/0/f/u = #2477 */
    { 0x001fc4, 0x001fc4, RTFLOAT64U_INIT_C(0,0x8aa9d3083a0e0,176), RTFLOAT64U_INIT_C(1,0xa2d2f1af5ed8e,2047), RTFLOAT64U_INIT_C(1,0xa2d2f1af5ed8e,2047) }, /* #25/0/d/0/m = #2478 */
    { 0x000044, 0x000044, RTFLOAT64U_INIT_C(0,0x8aa9d3083a0e0,176), RTFLOAT64U_INIT_C(1,0xa2d2f1af5ed8e,2047), RTFLOAT64U_INIT_C(1,0xa2d2f1af5ed8e,2047) }, /* #25/0/d/0/u = #2479 */
    { 0x000044, 0x000044, RTFLOAT64U_INIT_C(0,0x8aa9d3083a0e0,176), RTFLOAT64U_INIT_C(1,0xa2d2f1af5ed8e,2047), RTFLOAT64U_INIT_C(1,0xa2d2f1af5ed8e,2047) }, /* #25/0/d/0/u = #2480 */
    { 0x009fc4, 0x009fc4, RTFLOAT64U_INIT_C(0,0x8aa9d3083a0e0,176), RTFLOAT64U_INIT_C(1,0xa2d2f1af5ed8e,2047), RTFLOAT64U_INIT_C(1,0xa2d2f1af5ed8e,2047) }, /* #25/0/d/f/m = #2481 */
    { 0x008044, 0x008044, RTFLOAT64U_INIT_C(0,0x8aa9d3083a0e0,176), RTFLOAT64U_INIT_C(1,0xa2d2f1af5ed8e,2047), RTFLOAT64U_INIT_C(1,0xa2d2f1af5ed8e,2047) }, /* #25/0/d/f/u = #2482 */
    { 0x008044, 0x008044, RTFLOAT64U_INIT_C(0,0x8aa9d3083a0e0,176), RTFLOAT64U_INIT_C(1,0xa2d2f1af5ed8e,2047), RTFLOAT64U_INIT_C(1,0xa2d2f1af5ed8e,2047) }, /* #25/0/d/f/u = #2483 */
    { 0x003f84, 0x003f84, RTFLOAT64U_INIT_C(0,0x8aa9d3083a0e0,176), RTFLOAT64U_INIT_C(1,0xa2d2f1af5ed8e,2047), RTFLOAT64U_INIT_C(1,0xa2d2f1af5ed8e,2047) }, /* #25/1/0/0/m = #2484 */
    { 0x002004, 0x002004, RTFLOAT64U_INIT_C(0,0x8aa9d3083a0e0,176), RTFLOAT64U_INIT_C(1,0xa2d2f1af5ed8e,2047), RTFLOAT64U_INIT_C(1,0xa2d2f1af5ed8e,2047) }, /* #25/1/0/0/u = #2485 */
    { 0x002004, 0x002004, RTFLOAT64U_INIT_C(0,0x8aa9d3083a0e0,176), RTFLOAT64U_INIT_C(1,0xa2d2f1af5ed8e,2047), RTFLOAT64U_INIT_C(1,0xa2d2f1af5ed8e,2047) }, /* #25/1/0/0/u = #2486 */
    { 0x00bf84, 0x00bf84, RTFLOAT64U_INIT_C(0,0x8aa9d3083a0e0,176), RTFLOAT64U_INIT_C(1,0xa2d2f1af5ed8e,2047), RTFLOAT64U_INIT_C(1,0xa2d2f1af5ed8e,2047) }, /* #25/1/0/f/m = #2487 */
    { 0x00a004, 0x00a004, RTFLOAT64U_INIT_C(0,0x8aa9d3083a0e0,176), RTFLOAT64U_INIT_C(1,0xa2d2f1af5ed8e,2047), RTFLOAT64U_INIT_C(1,0xa2d2f1af5ed8e,2047) }, /* #25/1/0/f/u = #2488 */
    { 0x00a004, 0x00a004, RTFLOAT64U_INIT_C(0,0x8aa9d3083a0e0,176), RTFLOAT64U_INIT_C(1,0xa2d2f1af5ed8e,2047), RTFLOAT64U_INIT_C(1,0xa2d2f1af5ed8e,2047) }, /* #25/1/0/f/u = #2489 */
    { 0x003fc4, 0x003fc4, RTFLOAT64U_INIT_C(0,0x8aa9d3083a0e0,176), RTFLOAT64U_INIT_C(1,0xa2d2f1af5ed8e,2047), RTFLOAT64U_INIT_C(1,0xa2d2f1af5ed8e,2047) }, /* #25/1/d/0/m = #2490 */
    { 0x002044, 0x002044, RTFLOAT64U_INIT_C(0,0x8aa9d3083a0e0,176), RTFLOAT64U_INIT_C(1,0xa2d2f1af5ed8e,2047), RTFLOAT64U_INIT_C(1,0xa2d2f1af5ed8e,2047) }, /* #25/1/d/0/u = #2491 */
    { 0x002044, 0x002044, RTFLOAT64U_INIT_C(0,0x8aa9d3083a0e0,176), RTFLOAT64U_INIT_C(1,0xa2d2f1af5ed8e,2047), RTFLOAT64U_INIT_C(1,0xa2d2f1af5ed8e,2047) }, /* #25/1/d/0/u = #2492 */
    { 0x00bfc4, 0x00bfc4, RTFLOAT64U_INIT_C(0,0x8aa9d3083a0e0,176), RTFLOAT64U_INIT_C(1,0xa2d2f1af5ed8e,2047), RTFLOAT64U_INIT_C(1,0xa2d2f1af5ed8e,2047) }, /* #25/1/d/f/m = #2493 */
    { 0x00a044, 0x00a044, RTFLOAT64U_INIT_C(0,0x8aa9d3083a0e0,176), RTFLOAT64U_INIT_C(1,0xa2d2f1af5ed8e,2047), RTFLOAT64U_INIT_C(1,0xa2d2f1af5ed8e,2047) }, /* #25/1/d/f/u = #2494 */
    { 0x00a044, 0x00a044, RTFLOAT64U_INIT_C(0,0x8aa9d3083a0e0,176), RTFLOAT64U_INIT_C(1,0xa2d2f1af5ed8e,2047), RTFLOAT64U_INIT_C(1,0xa2d2f1af5ed8e,2047) }, /* #25/1/d/f/u = #2495 */
    { 0x005f84, 0x005f84, RTFLOAT64U_INIT_C(0,0x8aa9d3083a0e0,176), RTFLOAT64U_INIT_C(1,0xa2d2f1af5ed8e,2047), RTFLOAT64U_INIT_C(1,0xa2d2f1af5ed8e,2047) }, /* #25/2/0/0/m = #2496 */
    { 0x004004, 0x004004, RTFLOAT64U_INIT_C(0,0x8aa9d3083a0e0,176), RTFLOAT64U_INIT_C(1,0xa2d2f1af5ed8e,2047), RTFLOAT64U_INIT_C(1,0xa2d2f1af5ed8e,2047) }, /* #25/2/0/0/u = #2497 */
    { 0x004004, 0x004004, RTFLOAT64U_INIT_C(0,0x8aa9d3083a0e0,176), RTFLOAT64U_INIT_C(1,0xa2d2f1af5ed8e,2047), RTFLOAT64U_INIT_C(1,0xa2d2f1af5ed8e,2047) }, /* #25/2/0/0/u = #2498 */
    { 0x00df84, 0x00df84, RTFLOAT64U_INIT_C(0,0x8aa9d3083a0e0,176), RTFLOAT64U_INIT_C(1,0xa2d2f1af5ed8e,2047), RTFLOAT64U_INIT_C(1,0xa2d2f1af5ed8e,2047) }, /* #25/2/0/f/m = #2499 */
    { 0x00c004, 0x00c004, RTFLOAT64U_INIT_C(0,0x8aa9d3083a0e0,176), RTFLOAT64U_INIT_C(1,0xa2d2f1af5ed8e,2047), RTFLOAT64U_INIT_C(1,0xa2d2f1af5ed8e,2047) }, /* #25/2/0/f/u = #2500 */
    { 0x00c004, 0x00c004, RTFLOAT64U_INIT_C(0,0x8aa9d3083a0e0,176), RTFLOAT64U_INIT_C(1,0xa2d2f1af5ed8e,2047), RTFLOAT64U_INIT_C(1,0xa2d2f1af5ed8e,2047) }, /* #25/2/0/f/u = #2501 */
    { 0x005fc4, 0x005fc4, RTFLOAT64U_INIT_C(0,0x8aa9d3083a0e0,176), RTFLOAT64U_INIT_C(1,0xa2d2f1af5ed8e,2047), RTFLOAT64U_INIT_C(1,0xa2d2f1af5ed8e,2047) }, /* #25/2/d/0/m = #2502 */
    { 0x004044, 0x004044, RTFLOAT64U_INIT_C(0,0x8aa9d3083a0e0,176), RTFLOAT64U_INIT_C(1,0xa2d2f1af5ed8e,2047), RTFLOAT64U_INIT_C(1,0xa2d2f1af5ed8e,2047) }, /* #25/2/d/0/u = #2503 */
    { 0x004044, 0x004044, RTFLOAT64U_INIT_C(0,0x8aa9d3083a0e0,176), RTFLOAT64U_INIT_C(1,0xa2d2f1af5ed8e,2047), RTFLOAT64U_INIT_C(1,0xa2d2f1af5ed8e,2047) }, /* #25/2/d/0/u = #2504 */
    { 0x00dfc4, 0x00dfc4, RTFLOAT64U_INIT_C(0,0x8aa9d3083a0e0,176), RTFLOAT64U_INIT_C(1,0xa2d2f1af5ed8e,2047), RTFLOAT64U_INIT_C(1,0xa2d2f1af5ed8e,2047) }, /* #25/2/d/f/m = #2505 */
    { 0x00c044, 0x00c044, RTFLOAT64U_INIT_C(0,0x8aa9d3083a0e0,176), RTFLOAT64U_INIT_C(1,0xa2d2f1af5ed8e,2047), RTFLOAT64U_INIT_C(1,0xa2d2f1af5ed8e,2047) }, /* #25/2/d/f/u = #2506 */
    { 0x00c044, 0x00c044, RTFLOAT64U_INIT_C(0,0x8aa9d3083a0e0,176), RTFLOAT64U_INIT_C(1,0xa2d2f1af5ed8e,2047), RTFLOAT64U_INIT_C(1,0xa2d2f1af5ed8e,2047) }, /* #25/2/d/f/u = #2507 */
    { 0x007f84, 0x007f84, RTFLOAT64U_INIT_C(0,0x8aa9d3083a0e0,176), RTFLOAT64U_INIT_C(1,0xa2d2f1af5ed8e,2047), RTFLOAT64U_INIT_C(1,0xa2d2f1af5ed8e,2047) }, /* #25/3/0/0/m = #2508 */
    { 0x006004, 0x006004, RTFLOAT64U_INIT_C(0,0x8aa9d3083a0e0,176), RTFLOAT64U_INIT_C(1,0xa2d2f1af5ed8e,2047), RTFLOAT64U_INIT_C(1,0xa2d2f1af5ed8e,2047) }, /* #25/3/0/0/u = #2509 */
    { 0x006004, 0x006004, RTFLOAT64U_INIT_C(0,0x8aa9d3083a0e0,176), RTFLOAT64U_INIT_C(1,0xa2d2f1af5ed8e,2047), RTFLOAT64U_INIT_C(1,0xa2d2f1af5ed8e,2047) }, /* #25/3/0/0/u = #2510 */
    { 0x00ff84, 0x00ff84, RTFLOAT64U_INIT_C(0,0x8aa9d3083a0e0,176), RTFLOAT64U_INIT_C(1,0xa2d2f1af5ed8e,2047), RTFLOAT64U_INIT_C(1,0xa2d2f1af5ed8e,2047) }, /* #25/3/0/f/m = #2511 */
    { 0x00e004, 0x00e004, RTFLOAT64U_INIT_C(0,0x8aa9d3083a0e0,176), RTFLOAT64U_INIT_C(1,0xa2d2f1af5ed8e,2047), RTFLOAT64U_INIT_C(1,0xa2d2f1af5ed8e,2047) }, /* #25/3/0/f/u = #2512 */
    { 0x00e004, 0x00e004, RTFLOAT64U_INIT_C(0,0x8aa9d3083a0e0,176), RTFLOAT64U_INIT_C(1,0xa2d2f1af5ed8e,2047), RTFLOAT64U_INIT_C(1,0xa2d2f1af5ed8e,2047) }, /* #25/3/0/f/u = #2513 */
    { 0x007fc4, 0x007fc4, RTFLOAT64U_INIT_C(0,0x8aa9d3083a0e0,176), RTFLOAT64U_INIT_C(1,0xa2d2f1af5ed8e,2047), RTFLOAT64U_INIT_C(1,0xa2d2f1af5ed8e,2047) }, /* #25/3/d/0/m = #2514 */
    { 0x006044, 0x006044, RTFLOAT64U_INIT_C(0,0x8aa9d3083a0e0,176), RTFLOAT64U_INIT_C(1,0xa2d2f1af5ed8e,2047), RTFLOAT64U_INIT_C(1,0xa2d2f1af5ed8e,2047) }, /* #25/3/d/0/u = #2515 */
    { 0x006044, 0x006044, RTFLOAT64U_INIT_C(0,0x8aa9d3083a0e0,176), RTFLOAT64U_INIT_C(1,0xa2d2f1af5ed8e,2047), RTFLOAT64U_INIT_C(1,0xa2d2f1af5ed8e,2047) }, /* #25/3/d/0/u = #2516 */
    { 0x00ffc4, 0x00ffc4, RTFLOAT64U_INIT_C(0,0x8aa9d3083a0e0,176), RTFLOAT64U_INIT_C(1,0xa2d2f1af5ed8e,2047), RTFLOAT64U_INIT_C(1,0xa2d2f1af5ed8e,2047) }, /* #25/3/d/f/m = #2517 */
    { 0x00e044, 0x00e044, RTFLOAT64U_INIT_C(0,0x8aa9d3083a0e0,176), RTFLOAT64U_INIT_C(1,0xa2d2f1af5ed8e,2047), RTFLOAT64U_INIT_C(1,0xa2d2f1af5ed8e,2047) }, /* #25/3/d/f/u = #2518 */
    { 0x00e044, 0x00e044, RTFLOAT64U_INIT_C(0,0x8aa9d3083a0e0,176), RTFLOAT64U_INIT_C(1,0xa2d2f1af5ed8e,2047), RTFLOAT64U_INIT_C(1,0xa2d2f1af5ed8e,2047) }, /* #25/3/d/f/u = #2519 */
    { 0x001f94, 0x001fb6, RTFLOAT64U_INIT_C(1,0x21,0), RTFLOAT64U_INIT_C(1,0x3c19efbbc,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #26/0/0/0/m = #2520 */
    { 0x000014, 0x000036, RTFLOAT64U_INIT_C(1,0x21,0), RTFLOAT64U_INIT_C(1,0x3c19efbbc,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #26/0/0/0/u = #2521 */
    { 0x000036, 0x000036, RTFLOAT64U_INIT_C(1,0x21,0), RTFLOAT64U_INIT_C(1,0x3c19efbbc,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #26/0/0/0/u = #2522 */
    { 0x001a36, 0x001a36, RTFLOAT64U_INIT_C(1,0x21,0), RTFLOAT64U_INIT_C(1,0x3c19efbbc,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #26/0/0/0/u0x2 = #2523 */
    { 0x001936, 0x001936, RTFLOAT64U_INIT_C(1,0x21,0), RTFLOAT64U_INIT_C(1,0x3c19efbbc,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #26/0/0/0/u0x4 = #2524 */
    { 0x001336, 0x001336, RTFLOAT64U_INIT_C(1,0x21,0), RTFLOAT64U_INIT_C(1,0x3c19efbbc,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #26/0/0/0/u0x10 = #2525 */
    { 0x000b36, 0x000b36, RTFLOAT64U_INIT_C(1,0x21,0), RTFLOAT64U_INIT_C(1,0x3c19efbbc,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #26/0/0/0/u0x20 = #2526 */
    { 0x009f94, 0x009fb6, RTFLOAT64U_INIT_C(1,0x21,0), RTFLOAT64U_INIT_C(1,0x3c19efbbc,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #26/0/0/f/m = #2527 */
    { 0x008014, 0x008036, RTFLOAT64U_INIT_C(1,0x21,0), RTFLOAT64U_INIT_C(1,0x3c19efbbc,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #26/0/0/f/u = #2528 */
    { 0x008036, 0x008036, RTFLOAT64U_INIT_C(1,0x21,0), RTFLOAT64U_INIT_C(1,0x3c19efbbc,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #26/0/0/f/u = #2529 */
    { 0x009a36, 0x009a36, RTFLOAT64U_INIT_C(1,0x21,0), RTFLOAT64U_INIT_C(1,0x3c19efbbc,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #26/0/0/f/u0x2 = #2530 */
    { 0x009936, 0x009936, RTFLOAT64U_INIT_C(1,0x21,0), RTFLOAT64U_INIT_C(1,0x3c19efbbc,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #26/0/0/f/u0x4 = #2531 */
    { 0x009336, 0x009336, RTFLOAT64U_INIT_C(1,0x21,0), RTFLOAT64U_INIT_C(1,0x3c19efbbc,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #26/0/0/f/u0x10 = #2532 */
    { 0x008b36, 0x008b36, RTFLOAT64U_INIT_C(1,0x21,0), RTFLOAT64U_INIT_C(1,0x3c19efbbc,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #26/0/0/f/u0x20 = #2533 */
    { 0x001fd4, 0x001fd4, RTFLOAT64U_INIT_C(1,0x21,0), RTFLOAT64U_INIT_C(1,0x3c19efbbc,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #26/0/d/0/m = #2534 */
    { 0x000054, 0x000054, RTFLOAT64U_INIT_C(1,0x21,0), RTFLOAT64U_INIT_C(1,0x3c19efbbc,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #26/0/d/0/u = #2535 */
    { 0x000054, 0x000054, RTFLOAT64U_INIT_C(1,0x21,0), RTFLOAT64U_INIT_C(1,0x3c19efbbc,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #26/0/d/0/u = #2536 */
    { 0x000854, 0x000854, RTFLOAT64U_INIT_C(1,0x21,0), RTFLOAT64U_INIT_C(1,0x3c19efbbc,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #26/0/d/0/u0x4 = #2537 */
    { 0x000254, 0x000254, RTFLOAT64U_INIT_C(1,0x21,0), RTFLOAT64U_INIT_C(1,0x3c19efbbc,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #26/0/d/0/u0x10 = #2538 */
    { 0x009fd4, 0x009fd4, RTFLOAT64U_INIT_C(1,0x21,0), RTFLOAT64U_INIT_C(1,0x3c19efbbc,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #26/0/d/f/m = #2539 */
    { 0x008054, 0x008054, RTFLOAT64U_INIT_C(1,0x21,0), RTFLOAT64U_INIT_C(1,0x3c19efbbc,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #26/0/d/f/u = #2540 */
    { 0x008054, 0x008054, RTFLOAT64U_INIT_C(1,0x21,0), RTFLOAT64U_INIT_C(1,0x3c19efbbc,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #26/0/d/f/u = #2541 */
    { 0x008854, 0x008854, RTFLOAT64U_INIT_C(1,0x21,0), RTFLOAT64U_INIT_C(1,0x3c19efbbc,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #26/0/d/f/u0x4 = #2542 */
    { 0x008254, 0x008254, RTFLOAT64U_INIT_C(1,0x21,0), RTFLOAT64U_INIT_C(1,0x3c19efbbc,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #26/0/d/f/u0x10 = #2543 */
    { 0x003f94, 0x003fb6, RTFLOAT64U_INIT_C(1,0x21,0), RTFLOAT64U_INIT_C(1,0x3c19efbbc,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #26/1/0/0/m = #2544 */
    { 0x002014, 0x002036, RTFLOAT64U_INIT_C(1,0x21,0), RTFLOAT64U_INIT_C(1,0x3c19efbbc,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #26/1/0/0/u = #2545 */
    { 0x002036, 0x002036, RTFLOAT64U_INIT_C(1,0x21,0), RTFLOAT64U_INIT_C(1,0x3c19efbbc,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #26/1/0/0/u = #2546 */
    { 0x003a36, 0x003a36, RTFLOAT64U_INIT_C(1,0x21,0), RTFLOAT64U_INIT_C(1,0x3c19efbbc,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #26/1/0/0/u0x2 = #2547 */
    { 0x003936, 0x003936, RTFLOAT64U_INIT_C(1,0x21,0), RTFLOAT64U_INIT_C(1,0x3c19efbbc,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #26/1/0/0/u0x4 = #2548 */
    { 0x003336, 0x003336, RTFLOAT64U_INIT_C(1,0x21,0), RTFLOAT64U_INIT_C(1,0x3c19efbbc,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #26/1/0/0/u0x10 = #2549 */
    { 0x002b36, 0x002b36, RTFLOAT64U_INIT_C(1,0x21,0), RTFLOAT64U_INIT_C(1,0x3c19efbbc,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #26/1/0/0/u0x20 = #2550 */
    { 0x00bf94, 0x00bfb6, RTFLOAT64U_INIT_C(1,0x21,0), RTFLOAT64U_INIT_C(1,0x3c19efbbc,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #26/1/0/f/m = #2551 */
    { 0x00a014, 0x00a036, RTFLOAT64U_INIT_C(1,0x21,0), RTFLOAT64U_INIT_C(1,0x3c19efbbc,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #26/1/0/f/u = #2552 */
    { 0x00a036, 0x00a036, RTFLOAT64U_INIT_C(1,0x21,0), RTFLOAT64U_INIT_C(1,0x3c19efbbc,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #26/1/0/f/u = #2553 */
    { 0x00ba36, 0x00ba36, RTFLOAT64U_INIT_C(1,0x21,0), RTFLOAT64U_INIT_C(1,0x3c19efbbc,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #26/1/0/f/u0x2 = #2554 */
    { 0x00b936, 0x00b936, RTFLOAT64U_INIT_C(1,0x21,0), RTFLOAT64U_INIT_C(1,0x3c19efbbc,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #26/1/0/f/u0x4 = #2555 */
    { 0x00b336, 0x00b336, RTFLOAT64U_INIT_C(1,0x21,0), RTFLOAT64U_INIT_C(1,0x3c19efbbc,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #26/1/0/f/u0x10 = #2556 */
    { 0x00ab36, 0x00ab36, RTFLOAT64U_INIT_C(1,0x21,0), RTFLOAT64U_INIT_C(1,0x3c19efbbc,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #26/1/0/f/u0x20 = #2557 */
    { 0x003fd4, 0x003fd4, RTFLOAT64U_INIT_C(1,0x21,0), RTFLOAT64U_INIT_C(1,0x3c19efbbc,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #26/1/d/0/m = #2558 */
    { 0x002054, 0x002054, RTFLOAT64U_INIT_C(1,0x21,0), RTFLOAT64U_INIT_C(1,0x3c19efbbc,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #26/1/d/0/u = #2559 */
    { 0x002054, 0x002054, RTFLOAT64U_INIT_C(1,0x21,0), RTFLOAT64U_INIT_C(1,0x3c19efbbc,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #26/1/d/0/u = #2560 */
    { 0x002854, 0x002854, RTFLOAT64U_INIT_C(1,0x21,0), RTFLOAT64U_INIT_C(1,0x3c19efbbc,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #26/1/d/0/u0x4 = #2561 */
    { 0x002254, 0x002254, RTFLOAT64U_INIT_C(1,0x21,0), RTFLOAT64U_INIT_C(1,0x3c19efbbc,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #26/1/d/0/u0x10 = #2562 */
    { 0x00bfd4, 0x00bfd4, RTFLOAT64U_INIT_C(1,0x21,0), RTFLOAT64U_INIT_C(1,0x3c19efbbc,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #26/1/d/f/m = #2563 */
    { 0x00a054, 0x00a054, RTFLOAT64U_INIT_C(1,0x21,0), RTFLOAT64U_INIT_C(1,0x3c19efbbc,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #26/1/d/f/u = #2564 */
    { 0x00a054, 0x00a054, RTFLOAT64U_INIT_C(1,0x21,0), RTFLOAT64U_INIT_C(1,0x3c19efbbc,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #26/1/d/f/u = #2565 */
    { 0x00a854, 0x00a854, RTFLOAT64U_INIT_C(1,0x21,0), RTFLOAT64U_INIT_C(1,0x3c19efbbc,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #26/1/d/f/u0x4 = #2566 */
    { 0x00a254, 0x00a254, RTFLOAT64U_INIT_C(1,0x21,0), RTFLOAT64U_INIT_C(1,0x3c19efbbc,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #26/1/d/f/u0x10 = #2567 */
    { 0x005f94, 0x005fb6, RTFLOAT64U_INIT_C(1,0x21,0), RTFLOAT64U_INIT_C(1,0x3c19efbbc,0), RTFLOAT64U_INIT_C(0,0x1,0) }, /* #26/2/0/0/m = #2568 */
    { 0x004014, 0x004036, RTFLOAT64U_INIT_C(1,0x21,0), RTFLOAT64U_INIT_C(1,0x3c19efbbc,0), RTFLOAT64U_INIT_C(0,0x1,0) }, /* #26/2/0/0/u = #2569 */
    { 0x004036, 0x004036, RTFLOAT64U_INIT_C(1,0x21,0), RTFLOAT64U_INIT_C(1,0x3c19efbbc,0), RTFLOAT64U_INIT_C(0,0x1,0) }, /* #26/2/0/0/u = #2570 */
    { 0x005a36, 0x005a36, RTFLOAT64U_INIT_C(1,0x21,0), RTFLOAT64U_INIT_C(1,0x3c19efbbc,0), RTFLOAT64U_INIT_C(0,0x1,0) }, /* #26/2/0/0/u0x2 = #2571 */
    { 0x005936, 0x005936, RTFLOAT64U_INIT_C(1,0x21,0), RTFLOAT64U_INIT_C(1,0x3c19efbbc,0), RTFLOAT64U_INIT_C(0,0x1,0) }, /* #26/2/0/0/u0x4 = #2572 */
    { 0x005336, 0x005336, RTFLOAT64U_INIT_C(1,0x21,0), RTFLOAT64U_INIT_C(1,0x3c19efbbc,0), RTFLOAT64U_INIT_C(0,0x1,0) }, /* #26/2/0/0/u0x10 = #2573 */
    { 0x004b36, 0x004b36, RTFLOAT64U_INIT_C(1,0x21,0), RTFLOAT64U_INIT_C(1,0x3c19efbbc,0), RTFLOAT64U_INIT_C(0,0x1,0) }, /* #26/2/0/0/u0x20 = #2574 */
    { 0x00df94, 0x00dfb6, RTFLOAT64U_INIT_C(1,0x21,0), RTFLOAT64U_INIT_C(1,0x3c19efbbc,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #26/2/0/f/m = #2575 */
    { 0x00c014, 0x00c036, RTFLOAT64U_INIT_C(1,0x21,0), RTFLOAT64U_INIT_C(1,0x3c19efbbc,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #26/2/0/f/u = #2576 */
    { 0x00c036, 0x00c036, RTFLOAT64U_INIT_C(1,0x21,0), RTFLOAT64U_INIT_C(1,0x3c19efbbc,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #26/2/0/f/u = #2577 */
    { 0x00da36, 0x00da36, RTFLOAT64U_INIT_C(1,0x21,0), RTFLOAT64U_INIT_C(1,0x3c19efbbc,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #26/2/0/f/u0x2 = #2578 */
    { 0x00d936, 0x00d936, RTFLOAT64U_INIT_C(1,0x21,0), RTFLOAT64U_INIT_C(1,0x3c19efbbc,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #26/2/0/f/u0x4 = #2579 */
    { 0x00d336, 0x00d336, RTFLOAT64U_INIT_C(1,0x21,0), RTFLOAT64U_INIT_C(1,0x3c19efbbc,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #26/2/0/f/u0x10 = #2580 */
    { 0x00cb36, 0x00cb36, RTFLOAT64U_INIT_C(1,0x21,0), RTFLOAT64U_INIT_C(1,0x3c19efbbc,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #26/2/0/f/u0x20 = #2581 */
    { 0x005fd4, 0x005fd4, RTFLOAT64U_INIT_C(1,0x21,0), RTFLOAT64U_INIT_C(1,0x3c19efbbc,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #26/2/d/0/m = #2582 */
    { 0x004054, 0x004054, RTFLOAT64U_INIT_C(1,0x21,0), RTFLOAT64U_INIT_C(1,0x3c19efbbc,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #26/2/d/0/u = #2583 */
    { 0x004054, 0x004054, RTFLOAT64U_INIT_C(1,0x21,0), RTFLOAT64U_INIT_C(1,0x3c19efbbc,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #26/2/d/0/u = #2584 */
    { 0x004854, 0x004854, RTFLOAT64U_INIT_C(1,0x21,0), RTFLOAT64U_INIT_C(1,0x3c19efbbc,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #26/2/d/0/u0x4 = #2585 */
    { 0x004254, 0x004254, RTFLOAT64U_INIT_C(1,0x21,0), RTFLOAT64U_INIT_C(1,0x3c19efbbc,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #26/2/d/0/u0x10 = #2586 */
    { 0x00dfd4, 0x00dfd4, RTFLOAT64U_INIT_C(1,0x21,0), RTFLOAT64U_INIT_C(1,0x3c19efbbc,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #26/2/d/f/m = #2587 */
    { 0x00c054, 0x00c054, RTFLOAT64U_INIT_C(1,0x21,0), RTFLOAT64U_INIT_C(1,0x3c19efbbc,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #26/2/d/f/u = #2588 */
    { 0x00c054, 0x00c054, RTFLOAT64U_INIT_C(1,0x21,0), RTFLOAT64U_INIT_C(1,0x3c19efbbc,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #26/2/d/f/u = #2589 */
    { 0x00c854, 0x00c854, RTFLOAT64U_INIT_C(1,0x21,0), RTFLOAT64U_INIT_C(1,0x3c19efbbc,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #26/2/d/f/u0x4 = #2590 */
    { 0x00c254, 0x00c254, RTFLOAT64U_INIT_C(1,0x21,0), RTFLOAT64U_INIT_C(1,0x3c19efbbc,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #26/2/d/f/u0x10 = #2591 */
    { 0x007f94, 0x007fb6, RTFLOAT64U_INIT_C(1,0x21,0), RTFLOAT64U_INIT_C(1,0x3c19efbbc,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #26/3/0/0/m = #2592 */
    { 0x006014, 0x006036, RTFLOAT64U_INIT_C(1,0x21,0), RTFLOAT64U_INIT_C(1,0x3c19efbbc,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #26/3/0/0/u = #2593 */
    { 0x006036, 0x006036, RTFLOAT64U_INIT_C(1,0x21,0), RTFLOAT64U_INIT_C(1,0x3c19efbbc,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #26/3/0/0/u = #2594 */
    { 0x007a36, 0x007a36, RTFLOAT64U_INIT_C(1,0x21,0), RTFLOAT64U_INIT_C(1,0x3c19efbbc,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #26/3/0/0/u0x2 = #2595 */
    { 0x007936, 0x007936, RTFLOAT64U_INIT_C(1,0x21,0), RTFLOAT64U_INIT_C(1,0x3c19efbbc,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #26/3/0/0/u0x4 = #2596 */
    { 0x007336, 0x007336, RTFLOAT64U_INIT_C(1,0x21,0), RTFLOAT64U_INIT_C(1,0x3c19efbbc,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #26/3/0/0/u0x10 = #2597 */
    { 0x006b36, 0x006b36, RTFLOAT64U_INIT_C(1,0x21,0), RTFLOAT64U_INIT_C(1,0x3c19efbbc,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #26/3/0/0/u0x20 = #2598 */
    { 0x00ff94, 0x00ffb6, RTFLOAT64U_INIT_C(1,0x21,0), RTFLOAT64U_INIT_C(1,0x3c19efbbc,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #26/3/0/f/m = #2599 */
    { 0x00e014, 0x00e036, RTFLOAT64U_INIT_C(1,0x21,0), RTFLOAT64U_INIT_C(1,0x3c19efbbc,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #26/3/0/f/u = #2600 */
    { 0x00e036, 0x00e036, RTFLOAT64U_INIT_C(1,0x21,0), RTFLOAT64U_INIT_C(1,0x3c19efbbc,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #26/3/0/f/u = #2601 */
    { 0x00fa36, 0x00fa36, RTFLOAT64U_INIT_C(1,0x21,0), RTFLOAT64U_INIT_C(1,0x3c19efbbc,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #26/3/0/f/u0x2 = #2602 */
    { 0x00f936, 0x00f936, RTFLOAT64U_INIT_C(1,0x21,0), RTFLOAT64U_INIT_C(1,0x3c19efbbc,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #26/3/0/f/u0x4 = #2603 */
    { 0x00f336, 0x00f336, RTFLOAT64U_INIT_C(1,0x21,0), RTFLOAT64U_INIT_C(1,0x3c19efbbc,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #26/3/0/f/u0x10 = #2604 */
    { 0x00eb36, 0x00eb36, RTFLOAT64U_INIT_C(1,0x21,0), RTFLOAT64U_INIT_C(1,0x3c19efbbc,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #26/3/0/f/u0x20 = #2605 */
    { 0x007fd4, 0x007fd4, RTFLOAT64U_INIT_C(1,0x21,0), RTFLOAT64U_INIT_C(1,0x3c19efbbc,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #26/3/d/0/m = #2606 */
    { 0x006054, 0x006054, RTFLOAT64U_INIT_C(1,0x21,0), RTFLOAT64U_INIT_C(1,0x3c19efbbc,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #26/3/d/0/u = #2607 */
    { 0x006054, 0x006054, RTFLOAT64U_INIT_C(1,0x21,0), RTFLOAT64U_INIT_C(1,0x3c19efbbc,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #26/3/d/0/u = #2608 */
    { 0x006854, 0x006854, RTFLOAT64U_INIT_C(1,0x21,0), RTFLOAT64U_INIT_C(1,0x3c19efbbc,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #26/3/d/0/u0x4 = #2609 */
    { 0x006254, 0x006254, RTFLOAT64U_INIT_C(1,0x21,0), RTFLOAT64U_INIT_C(1,0x3c19efbbc,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #26/3/d/0/u0x10 = #2610 */
    { 0x00ffd4, 0x00ffd4, RTFLOAT64U_INIT_C(1,0x21,0), RTFLOAT64U_INIT_C(1,0x3c19efbbc,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #26/3/d/f/m = #2611 */
    { 0x00e054, 0x00e054, RTFLOAT64U_INIT_C(1,0x21,0), RTFLOAT64U_INIT_C(1,0x3c19efbbc,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #26/3/d/f/u = #2612 */
    { 0x00e054, 0x00e054, RTFLOAT64U_INIT_C(1,0x21,0), RTFLOAT64U_INIT_C(1,0x3c19efbbc,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #26/3/d/f/u = #2613 */
    { 0x00e854, 0x00e854, RTFLOAT64U_INIT_C(1,0x21,0), RTFLOAT64U_INIT_C(1,0x3c19efbbc,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #26/3/d/f/u0x4 = #2614 */
    { 0x00e254, 0x00e254, RTFLOAT64U_INIT_C(1,0x21,0), RTFLOAT64U_INIT_C(1,0x3c19efbbc,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #26/3/d/f/u0x10 = #2615 */
    { 0x001f8a, 0x001f8a, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xc1404189c0122,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #27/0/0/0/m = #2616 */
    { 0x00000a, 0x00000a, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xc1404189c0122,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #27/0/0/0/u = #2617 */
    { 0x00000a, 0x00000a, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xc1404189c0122,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #27/0/0/0/u = #2618 */
    { 0x00040a, 0x00040a, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xc1404189c0122,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #27/0/0/0/u0x2 = #2619 */
    { 0x00010a, 0x00010a, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xc1404189c0122,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #27/0/0/0/u0x8 = #2620 */
    { 0x009f8a, 0x009f8a, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xc1404189c0122,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #27/0/0/f/m = #2621 */
    { 0x00800a, 0x00800a, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xc1404189c0122,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #27/0/0/f/u = #2622 */
    { 0x00800a, 0x00800a, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xc1404189c0122,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #27/0/0/f/u = #2623 */
    { 0x00840a, 0x00840a, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xc1404189c0122,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #27/0/0/f/u0x2 = #2624 */
    { 0x00810a, 0x00810a, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xc1404189c0122,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #27/0/0/f/u0x8 = #2625 */
    { 0x001fca, 0x001fcb, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xc1404189c0122,0), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #27/0/d/0/m = #2626 */
    { 0x00004a, 0x00004b, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xc1404189c0122,0), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #27/0/d/0/u = #2627 */
    { 0x00004b, 0x00004b, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xc1404189c0122,0), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #27/0/d/0/u = #2628 */
    { 0x00054b, 0x00054b, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xc1404189c0122,0), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #27/0/d/0/u0x1 = #2629 */
    { 0x0004cb, 0x0004cb, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xc1404189c0122,0), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #27/0/d/0/u0x2 = #2630 */
    { 0x0001cb, 0x0001cb, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xc1404189c0122,0), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #27/0/d/0/u0x8 = #2631 */
    { 0x009fca, 0x009fcb, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xc1404189c0122,0), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #27/0/d/f/m = #2632 */
    { 0x00804a, 0x00804b, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xc1404189c0122,0), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #27/0/d/f/u = #2633 */
    { 0x00804b, 0x00804b, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xc1404189c0122,0), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #27/0/d/f/u = #2634 */
    { 0x00854b, 0x00854b, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xc1404189c0122,0), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #27/0/d/f/u0x1 = #2635 */
    { 0x0084cb, 0x0084cb, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xc1404189c0122,0), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #27/0/d/f/u0x2 = #2636 */
    { 0x0081cb, 0x0081cb, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xc1404189c0122,0), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #27/0/d/f/u0x8 = #2637 */
    { 0x003f8a, 0x003f8a, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xc1404189c0122,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #27/1/0/0/m = #2638 */
    { 0x00200a, 0x00200a, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xc1404189c0122,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #27/1/0/0/u = #2639 */
    { 0x00200a, 0x00200a, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xc1404189c0122,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #27/1/0/0/u = #2640 */
    { 0x00240a, 0x00240a, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xc1404189c0122,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #27/1/0/0/u0x2 = #2641 */
    { 0x00210a, 0x00210a, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xc1404189c0122,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #27/1/0/0/u0x8 = #2642 */
    { 0x00bf8a, 0x00bf8a, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xc1404189c0122,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #27/1/0/f/m = #2643 */
    { 0x00a00a, 0x00a00a, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xc1404189c0122,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #27/1/0/f/u = #2644 */
    { 0x00a00a, 0x00a00a, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xc1404189c0122,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #27/1/0/f/u = #2645 */
    { 0x00a40a, 0x00a40a, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xc1404189c0122,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #27/1/0/f/u0x2 = #2646 */
    { 0x00a10a, 0x00a10a, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xc1404189c0122,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #27/1/0/f/u0x8 = #2647 */
    { 0x003fca, 0x003fcb, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xc1404189c0122,0), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #27/1/d/0/m = #2648 */
    { 0x00204a, 0x00204b, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xc1404189c0122,0), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #27/1/d/0/u = #2649 */
    { 0x00204b, 0x00204b, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xc1404189c0122,0), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #27/1/d/0/u = #2650 */
    { 0x00254b, 0x00254b, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xc1404189c0122,0), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #27/1/d/0/u0x1 = #2651 */
    { 0x0024cb, 0x0024cb, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xc1404189c0122,0), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #27/1/d/0/u0x2 = #2652 */
    { 0x0021cb, 0x0021cb, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xc1404189c0122,0), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #27/1/d/0/u0x8 = #2653 */
    { 0x00bfca, 0x00bfcb, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xc1404189c0122,0), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #27/1/d/f/m = #2654 */
    { 0x00a04a, 0x00a04b, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xc1404189c0122,0), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #27/1/d/f/u = #2655 */
    { 0x00a04b, 0x00a04b, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xc1404189c0122,0), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #27/1/d/f/u = #2656 */
    { 0x00a54b, 0x00a54b, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xc1404189c0122,0), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #27/1/d/f/u0x1 = #2657 */
    { 0x00a4cb, 0x00a4cb, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xc1404189c0122,0), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #27/1/d/f/u0x2 = #2658 */
    { 0x00a1cb, 0x00a1cb, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xc1404189c0122,0), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #27/1/d/f/u0x8 = #2659 */
    { 0x005f8a, 0x005f8a, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xc1404189c0122,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #27/2/0/0/m = #2660 */
    { 0x00400a, 0x00400a, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xc1404189c0122,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #27/2/0/0/u = #2661 */
    { 0x00400a, 0x00400a, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xc1404189c0122,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #27/2/0/0/u = #2662 */
    { 0x00440a, 0x00440a, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xc1404189c0122,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #27/2/0/0/u0x2 = #2663 */
    { 0x00410a, 0x00410a, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xc1404189c0122,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #27/2/0/0/u0x8 = #2664 */
    { 0x00df8a, 0x00df8a, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xc1404189c0122,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #27/2/0/f/m = #2665 */
    { 0x00c00a, 0x00c00a, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xc1404189c0122,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #27/2/0/f/u = #2666 */
    { 0x00c00a, 0x00c00a, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xc1404189c0122,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #27/2/0/f/u = #2667 */
    { 0x00c40a, 0x00c40a, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xc1404189c0122,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #27/2/0/f/u0x2 = #2668 */
    { 0x00c10a, 0x00c10a, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xc1404189c0122,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #27/2/0/f/u0x8 = #2669 */
    { 0x005fca, 0x005fcb, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xc1404189c0122,0), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #27/2/d/0/m = #2670 */
    { 0x00404a, 0x00404b, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xc1404189c0122,0), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #27/2/d/0/u = #2671 */
    { 0x00404b, 0x00404b, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xc1404189c0122,0), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #27/2/d/0/u = #2672 */
    { 0x00454b, 0x00454b, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xc1404189c0122,0), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #27/2/d/0/u0x1 = #2673 */
    { 0x0044cb, 0x0044cb, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xc1404189c0122,0), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #27/2/d/0/u0x2 = #2674 */
    { 0x0041cb, 0x0041cb, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xc1404189c0122,0), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #27/2/d/0/u0x8 = #2675 */
    { 0x00dfca, 0x00dfcb, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xc1404189c0122,0), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #27/2/d/f/m = #2676 */
    { 0x00c04a, 0x00c04b, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xc1404189c0122,0), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #27/2/d/f/u = #2677 */
    { 0x00c04b, 0x00c04b, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xc1404189c0122,0), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #27/2/d/f/u = #2678 */
    { 0x00c54b, 0x00c54b, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xc1404189c0122,0), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #27/2/d/f/u0x1 = #2679 */
    { 0x00c4cb, 0x00c4cb, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xc1404189c0122,0), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #27/2/d/f/u0x2 = #2680 */
    { 0x00c1cb, 0x00c1cb, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xc1404189c0122,0), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #27/2/d/f/u0x8 = #2681 */
    { 0x007f8a, 0x007f8a, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xc1404189c0122,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #27/3/0/0/m = #2682 */
    { 0x00600a, 0x00600a, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xc1404189c0122,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #27/3/0/0/u = #2683 */
    { 0x00600a, 0x00600a, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xc1404189c0122,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #27/3/0/0/u = #2684 */
    { 0x00640a, 0x00640a, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xc1404189c0122,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #27/3/0/0/u0x2 = #2685 */
    { 0x00610a, 0x00610a, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xc1404189c0122,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #27/3/0/0/u0x8 = #2686 */
    { 0x00ff8a, 0x00ff8a, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xc1404189c0122,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #27/3/0/f/m = #2687 */
    { 0x00e00a, 0x00e00a, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xc1404189c0122,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #27/3/0/f/u = #2688 */
    { 0x00e00a, 0x00e00a, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xc1404189c0122,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #27/3/0/f/u = #2689 */
    { 0x00e40a, 0x00e40a, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xc1404189c0122,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #27/3/0/f/u0x2 = #2690 */
    { 0x00e10a, 0x00e10a, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xc1404189c0122,0), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #27/3/0/f/u0x8 = #2691 */
    { 0x007fca, 0x007fcb, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xc1404189c0122,0), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #27/3/d/0/m = #2692 */
    { 0x00604a, 0x00604b, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xc1404189c0122,0), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #27/3/d/0/u = #2693 */
    { 0x00604b, 0x00604b, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xc1404189c0122,0), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #27/3/d/0/u = #2694 */
    { 0x00654b, 0x00654b, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xc1404189c0122,0), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #27/3/d/0/u0x1 = #2695 */
    { 0x0064cb, 0x0064cb, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xc1404189c0122,0), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #27/3/d/0/u0x2 = #2696 */
    { 0x0061cb, 0x0061cb, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xc1404189c0122,0), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #27/3/d/0/u0x8 = #2697 */
    { 0x00ffca, 0x00ffcb, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xc1404189c0122,0), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #27/3/d/f/m = #2698 */
    { 0x00e04a, 0x00e04b, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xc1404189c0122,0), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #27/3/d/f/u = #2699 */
    { 0x00e04b, 0x00e04b, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xc1404189c0122,0), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #27/3/d/f/u = #2700 */
    { 0x00e54b, 0x00e54b, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xc1404189c0122,0), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #27/3/d/f/u0x1 = #2701 */
    { 0x00e4cb, 0x00e4cb, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xc1404189c0122,0), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #27/3/d/f/u0x2 = #2702 */
    { 0x00e1cb, 0x00e1cb, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xc1404189c0122,0), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #27/3/d/f/u0x8 = #2703 */
    { 0x001f89, 0x001f89, RTFLOAT64U_INIT_C(1,0x6485f1beac856,1773), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #28/0/0/0/m = #2704 */
    { 0x000009, 0x000009, RTFLOAT64U_INIT_C(1,0x6485f1beac856,1773), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #28/0/0/0/u = #2705 */
    { 0x000009, 0x000009, RTFLOAT64U_INIT_C(1,0x6485f1beac856,1773), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #28/0/0/0/u = #2706 */
    { 0x000409, 0x000409, RTFLOAT64U_INIT_C(1,0x6485f1beac856,1773), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #28/0/0/0/u0x1 = #2707 */
    { 0x000089, 0x000089, RTFLOAT64U_INIT_C(1,0x6485f1beac856,1773), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #28/0/0/0/u0x8 = #2708 */
    { 0x009f89, 0x009f89, RTFLOAT64U_INIT_C(1,0x6485f1beac856,1773), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #28/0/0/f/m = #2709 */
    { 0x008009, 0x008009, RTFLOAT64U_INIT_C(1,0x6485f1beac856,1773), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #28/0/0/f/u = #2710 */
    { 0x008009, 0x008009, RTFLOAT64U_INIT_C(1,0x6485f1beac856,1773), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #28/0/0/f/u = #2711 */
    { 0x008409, 0x008409, RTFLOAT64U_INIT_C(1,0x6485f1beac856,1773), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #28/0/0/f/u0x1 = #2712 */
    { 0x008089, 0x008089, RTFLOAT64U_INIT_C(1,0x6485f1beac856,1773), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #28/0/0/f/u0x8 = #2713 */
    { 0x001fc9, 0x001fc9, RTFLOAT64U_INIT_C(1,0x6485f1beac856,1773), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #28/0/d/0/m = #2714 */
    { 0x000049, 0x000049, RTFLOAT64U_INIT_C(1,0x6485f1beac856,1773), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #28/0/d/0/u = #2715 */
    { 0x000049, 0x000049, RTFLOAT64U_INIT_C(1,0x6485f1beac856,1773), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #28/0/d/0/u = #2716 */
    { 0x000449, 0x000449, RTFLOAT64U_INIT_C(1,0x6485f1beac856,1773), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #28/0/d/0/u0x1 = #2717 */
    { 0x0000c9, 0x0000c9, RTFLOAT64U_INIT_C(1,0x6485f1beac856,1773), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #28/0/d/0/u0x8 = #2718 */
    { 0x009fc9, 0x009fc9, RTFLOAT64U_INIT_C(1,0x6485f1beac856,1773), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #28/0/d/f/m = #2719 */
    { 0x008049, 0x008049, RTFLOAT64U_INIT_C(1,0x6485f1beac856,1773), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #28/0/d/f/u = #2720 */
    { 0x008049, 0x008049, RTFLOAT64U_INIT_C(1,0x6485f1beac856,1773), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #28/0/d/f/u = #2721 */
    { 0x008449, 0x008449, RTFLOAT64U_INIT_C(1,0x6485f1beac856,1773), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #28/0/d/f/u0x1 = #2722 */
    { 0x0080c9, 0x0080c9, RTFLOAT64U_INIT_C(1,0x6485f1beac856,1773), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #28/0/d/f/u0x8 = #2723 */
    { 0x003f89, 0x003f89, RTFLOAT64U_INIT_C(1,0x6485f1beac856,1773), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #28/1/0/0/m = #2724 */
    { 0x002009, 0x002009, RTFLOAT64U_INIT_C(1,0x6485f1beac856,1773), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #28/1/0/0/u = #2725 */
    { 0x002009, 0x002009, RTFLOAT64U_INIT_C(1,0x6485f1beac856,1773), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #28/1/0/0/u = #2726 */
    { 0x002409, 0x002409, RTFLOAT64U_INIT_C(1,0x6485f1beac856,1773), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #28/1/0/0/u0x1 = #2727 */
    { 0x002089, 0x002089, RTFLOAT64U_INIT_C(1,0x6485f1beac856,1773), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #28/1/0/0/u0x8 = #2728 */
    { 0x00bf89, 0x00bf89, RTFLOAT64U_INIT_C(1,0x6485f1beac856,1773), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #28/1/0/f/m = #2729 */
    { 0x00a009, 0x00a009, RTFLOAT64U_INIT_C(1,0x6485f1beac856,1773), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #28/1/0/f/u = #2730 */
    { 0x00a009, 0x00a009, RTFLOAT64U_INIT_C(1,0x6485f1beac856,1773), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #28/1/0/f/u = #2731 */
    { 0x00a409, 0x00a409, RTFLOAT64U_INIT_C(1,0x6485f1beac856,1773), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #28/1/0/f/u0x1 = #2732 */
    { 0x00a089, 0x00a089, RTFLOAT64U_INIT_C(1,0x6485f1beac856,1773), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #28/1/0/f/u0x8 = #2733 */
    { 0x003fc9, 0x003fc9, RTFLOAT64U_INIT_C(1,0x6485f1beac856,1773), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #28/1/d/0/m = #2734 */
    { 0x002049, 0x002049, RTFLOAT64U_INIT_C(1,0x6485f1beac856,1773), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #28/1/d/0/u = #2735 */
    { 0x002049, 0x002049, RTFLOAT64U_INIT_C(1,0x6485f1beac856,1773), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #28/1/d/0/u = #2736 */
    { 0x002449, 0x002449, RTFLOAT64U_INIT_C(1,0x6485f1beac856,1773), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #28/1/d/0/u0x1 = #2737 */
    { 0x0020c9, 0x0020c9, RTFLOAT64U_INIT_C(1,0x6485f1beac856,1773), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #28/1/d/0/u0x8 = #2738 */
    { 0x00bfc9, 0x00bfc9, RTFLOAT64U_INIT_C(1,0x6485f1beac856,1773), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #28/1/d/f/m = #2739 */
    { 0x00a049, 0x00a049, RTFLOAT64U_INIT_C(1,0x6485f1beac856,1773), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #28/1/d/f/u = #2740 */
    { 0x00a049, 0x00a049, RTFLOAT64U_INIT_C(1,0x6485f1beac856,1773), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #28/1/d/f/u = #2741 */
    { 0x00a449, 0x00a449, RTFLOAT64U_INIT_C(1,0x6485f1beac856,1773), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #28/1/d/f/u0x1 = #2742 */
    { 0x00a0c9, 0x00a0c9, RTFLOAT64U_INIT_C(1,0x6485f1beac856,1773), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #28/1/d/f/u0x8 = #2743 */
    { 0x005f89, 0x005f89, RTFLOAT64U_INIT_C(1,0x6485f1beac856,1773), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #28/2/0/0/m = #2744 */
    { 0x004009, 0x004009, RTFLOAT64U_INIT_C(1,0x6485f1beac856,1773), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #28/2/0/0/u = #2745 */
    { 0x004009, 0x004009, RTFLOAT64U_INIT_C(1,0x6485f1beac856,1773), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #28/2/0/0/u = #2746 */
    { 0x004409, 0x004409, RTFLOAT64U_INIT_C(1,0x6485f1beac856,1773), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #28/2/0/0/u0x1 = #2747 */
    { 0x004089, 0x004089, RTFLOAT64U_INIT_C(1,0x6485f1beac856,1773), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #28/2/0/0/u0x8 = #2748 */
    { 0x00df89, 0x00df89, RTFLOAT64U_INIT_C(1,0x6485f1beac856,1773), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #28/2/0/f/m = #2749 */
    { 0x00c009, 0x00c009, RTFLOAT64U_INIT_C(1,0x6485f1beac856,1773), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #28/2/0/f/u = #2750 */
    { 0x00c009, 0x00c009, RTFLOAT64U_INIT_C(1,0x6485f1beac856,1773), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #28/2/0/f/u = #2751 */
    { 0x00c409, 0x00c409, RTFLOAT64U_INIT_C(1,0x6485f1beac856,1773), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #28/2/0/f/u0x1 = #2752 */
    { 0x00c089, 0x00c089, RTFLOAT64U_INIT_C(1,0x6485f1beac856,1773), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #28/2/0/f/u0x8 = #2753 */
    { 0x005fc9, 0x005fc9, RTFLOAT64U_INIT_C(1,0x6485f1beac856,1773), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #28/2/d/0/m = #2754 */
    { 0x004049, 0x004049, RTFLOAT64U_INIT_C(1,0x6485f1beac856,1773), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #28/2/d/0/u = #2755 */
    { 0x004049, 0x004049, RTFLOAT64U_INIT_C(1,0x6485f1beac856,1773), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #28/2/d/0/u = #2756 */
    { 0x004449, 0x004449, RTFLOAT64U_INIT_C(1,0x6485f1beac856,1773), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #28/2/d/0/u0x1 = #2757 */
    { 0x0040c9, 0x0040c9, RTFLOAT64U_INIT_C(1,0x6485f1beac856,1773), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #28/2/d/0/u0x8 = #2758 */
    { 0x00dfc9, 0x00dfc9, RTFLOAT64U_INIT_C(1,0x6485f1beac856,1773), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #28/2/d/f/m = #2759 */
    { 0x00c049, 0x00c049, RTFLOAT64U_INIT_C(1,0x6485f1beac856,1773), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #28/2/d/f/u = #2760 */
    { 0x00c049, 0x00c049, RTFLOAT64U_INIT_C(1,0x6485f1beac856,1773), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #28/2/d/f/u = #2761 */
    { 0x00c449, 0x00c449, RTFLOAT64U_INIT_C(1,0x6485f1beac856,1773), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #28/2/d/f/u0x1 = #2762 */
    { 0x00c0c9, 0x00c0c9, RTFLOAT64U_INIT_C(1,0x6485f1beac856,1773), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #28/2/d/f/u0x8 = #2763 */
    { 0x007f89, 0x007f89, RTFLOAT64U_INIT_C(1,0x6485f1beac856,1773), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #28/3/0/0/m = #2764 */
    { 0x006009, 0x006009, RTFLOAT64U_INIT_C(1,0x6485f1beac856,1773), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #28/3/0/0/u = #2765 */
    { 0x006009, 0x006009, RTFLOAT64U_INIT_C(1,0x6485f1beac856,1773), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #28/3/0/0/u = #2766 */
    { 0x006409, 0x006409, RTFLOAT64U_INIT_C(1,0x6485f1beac856,1773), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #28/3/0/0/u0x1 = #2767 */
    { 0x006089, 0x006089, RTFLOAT64U_INIT_C(1,0x6485f1beac856,1773), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #28/3/0/0/u0x8 = #2768 */
    { 0x00ff89, 0x00ff89, RTFLOAT64U_INIT_C(1,0x6485f1beac856,1773), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #28/3/0/f/m = #2769 */
    { 0x00e009, 0x00e009, RTFLOAT64U_INIT_C(1,0x6485f1beac856,1773), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #28/3/0/f/u = #2770 */
    { 0x00e009, 0x00e009, RTFLOAT64U_INIT_C(1,0x6485f1beac856,1773), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #28/3/0/f/u = #2771 */
    { 0x00e409, 0x00e409, RTFLOAT64U_INIT_C(1,0x6485f1beac856,1773), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #28/3/0/f/u0x1 = #2772 */
    { 0x00e089, 0x00e089, RTFLOAT64U_INIT_C(1,0x6485f1beac856,1773), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #28/3/0/f/u0x8 = #2773 */
    { 0x007fc9, 0x007fc9, RTFLOAT64U_INIT_C(1,0x6485f1beac856,1773), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #28/3/d/0/m = #2774 */
    { 0x006049, 0x006049, RTFLOAT64U_INIT_C(1,0x6485f1beac856,1773), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #28/3/d/0/u = #2775 */
    { 0x006049, 0x006049, RTFLOAT64U_INIT_C(1,0x6485f1beac856,1773), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #28/3/d/0/u = #2776 */
    { 0x006449, 0x006449, RTFLOAT64U_INIT_C(1,0x6485f1beac856,1773), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #28/3/d/0/u0x1 = #2777 */
    { 0x0060c9, 0x0060c9, RTFLOAT64U_INIT_C(1,0x6485f1beac856,1773), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #28/3/d/0/u0x8 = #2778 */
    { 0x00ffc9, 0x00ffc9, RTFLOAT64U_INIT_C(1,0x6485f1beac856,1773), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #28/3/d/f/m = #2779 */
    { 0x00e049, 0x00e049, RTFLOAT64U_INIT_C(1,0x6485f1beac856,1773), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #28/3/d/f/u = #2780 */
    { 0x00e049, 0x00e049, RTFLOAT64U_INIT_C(1,0x6485f1beac856,1773), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #28/3/d/f/u = #2781 */
    { 0x00e449, 0x00e449, RTFLOAT64U_INIT_C(1,0x6485f1beac856,1773), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #28/3/d/f/u0x1 = #2782 */
    { 0x00e0c9, 0x00e0c9, RTFLOAT64U_INIT_C(1,0x6485f1beac856,1773), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #28/3/d/f/u0x8 = #2783 */
    { 0x001f88, 0x001f88, RTFLOAT64U_INIT_C(1,0xdba1fa48df732,820), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #29/0/0/0/m = #2784 */
    { 0x000008, 0x000008, RTFLOAT64U_INIT_C(1,0xdba1fa48df732,820), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #29/0/0/0/u = #2785 */
    { 0x000008, 0x000008, RTFLOAT64U_INIT_C(1,0xdba1fa48df732,820), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #29/0/0/0/u = #2786 */
    { 0x009f88, 0x009f88, RTFLOAT64U_INIT_C(1,0xdba1fa48df732,820), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #29/0/0/f/m = #2787 */
    { 0x008008, 0x008008, RTFLOAT64U_INIT_C(1,0xdba1fa48df732,820), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #29/0/0/f/u = #2788 */
    { 0x008008, 0x008008, RTFLOAT64U_INIT_C(1,0xdba1fa48df732,820), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #29/0/0/f/u = #2789 */
    { 0x001fc8, 0x001fc8, RTFLOAT64U_INIT_C(1,0xdba1fa48df732,820), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #29/0/d/0/m = #2790 */
    { 0x000048, 0x000048, RTFLOAT64U_INIT_C(1,0xdba1fa48df732,820), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #29/0/d/0/u = #2791 */
    { 0x000048, 0x000048, RTFLOAT64U_INIT_C(1,0xdba1fa48df732,820), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #29/0/d/0/u = #2792 */
    { 0x009fc8, 0x009fc8, RTFLOAT64U_INIT_C(1,0xdba1fa48df732,820), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #29/0/d/f/m = #2793 */
    { 0x008048, 0x008048, RTFLOAT64U_INIT_C(1,0xdba1fa48df732,820), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #29/0/d/f/u = #2794 */
    { 0x008048, 0x008048, RTFLOAT64U_INIT_C(1,0xdba1fa48df732,820), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #29/0/d/f/u = #2795 */
    { 0x003f88, 0x003f88, RTFLOAT64U_INIT_C(1,0xdba1fa48df732,820), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #29/1/0/0/m = #2796 */
    { 0x002008, 0x002008, RTFLOAT64U_INIT_C(1,0xdba1fa48df732,820), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #29/1/0/0/u = #2797 */
    { 0x002008, 0x002008, RTFLOAT64U_INIT_C(1,0xdba1fa48df732,820), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #29/1/0/0/u = #2798 */
    { 0x00bf88, 0x00bf88, RTFLOAT64U_INIT_C(1,0xdba1fa48df732,820), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #29/1/0/f/m = #2799 */
    { 0x00a008, 0x00a008, RTFLOAT64U_INIT_C(1,0xdba1fa48df732,820), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #29/1/0/f/u = #2800 */
    { 0x00a008, 0x00a008, RTFLOAT64U_INIT_C(1,0xdba1fa48df732,820), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #29/1/0/f/u = #2801 */
    { 0x003fc8, 0x003fc8, RTFLOAT64U_INIT_C(1,0xdba1fa48df732,820), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #29/1/d/0/m = #2802 */
    { 0x002048, 0x002048, RTFLOAT64U_INIT_C(1,0xdba1fa48df732,820), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #29/1/d/0/u = #2803 */
    { 0x002048, 0x002048, RTFLOAT64U_INIT_C(1,0xdba1fa48df732,820), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #29/1/d/0/u = #2804 */
    { 0x00bfc8, 0x00bfc8, RTFLOAT64U_INIT_C(1,0xdba1fa48df732,820), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #29/1/d/f/m = #2805 */
    { 0x00a048, 0x00a048, RTFLOAT64U_INIT_C(1,0xdba1fa48df732,820), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #29/1/d/f/u = #2806 */
    { 0x00a048, 0x00a048, RTFLOAT64U_INIT_C(1,0xdba1fa48df732,820), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #29/1/d/f/u = #2807 */
    { 0x005f88, 0x005f88, RTFLOAT64U_INIT_C(1,0xdba1fa48df732,820), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #29/2/0/0/m = #2808 */
    { 0x004008, 0x004008, RTFLOAT64U_INIT_C(1,0xdba1fa48df732,820), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #29/2/0/0/u = #2809 */
    { 0x004008, 0x004008, RTFLOAT64U_INIT_C(1,0xdba1fa48df732,820), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #29/2/0/0/u = #2810 */
    { 0x00df88, 0x00df88, RTFLOAT64U_INIT_C(1,0xdba1fa48df732,820), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #29/2/0/f/m = #2811 */
    { 0x00c008, 0x00c008, RTFLOAT64U_INIT_C(1,0xdba1fa48df732,820), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #29/2/0/f/u = #2812 */
    { 0x00c008, 0x00c008, RTFLOAT64U_INIT_C(1,0xdba1fa48df732,820), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #29/2/0/f/u = #2813 */
    { 0x005fc8, 0x005fc8, RTFLOAT64U_INIT_C(1,0xdba1fa48df732,820), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #29/2/d/0/m = #2814 */
    { 0x004048, 0x004048, RTFLOAT64U_INIT_C(1,0xdba1fa48df732,820), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #29/2/d/0/u = #2815 */
    { 0x004048, 0x004048, RTFLOAT64U_INIT_C(1,0xdba1fa48df732,820), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #29/2/d/0/u = #2816 */
    { 0x00dfc8, 0x00dfc8, RTFLOAT64U_INIT_C(1,0xdba1fa48df732,820), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #29/2/d/f/m = #2817 */
    { 0x00c048, 0x00c048, RTFLOAT64U_INIT_C(1,0xdba1fa48df732,820), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #29/2/d/f/u = #2818 */
    { 0x00c048, 0x00c048, RTFLOAT64U_INIT_C(1,0xdba1fa48df732,820), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #29/2/d/f/u = #2819 */
    { 0x007f88, 0x007f88, RTFLOAT64U_INIT_C(1,0xdba1fa48df732,820), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #29/3/0/0/m = #2820 */
    { 0x006008, 0x006008, RTFLOAT64U_INIT_C(1,0xdba1fa48df732,820), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #29/3/0/0/u = #2821 */
    { 0x006008, 0x006008, RTFLOAT64U_INIT_C(1,0xdba1fa48df732,820), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #29/3/0/0/u = #2822 */
    { 0x00ff88, 0x00ff88, RTFLOAT64U_INIT_C(1,0xdba1fa48df732,820), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #29/3/0/f/m = #2823 */
    { 0x00e008, 0x00e008, RTFLOAT64U_INIT_C(1,0xdba1fa48df732,820), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #29/3/0/f/u = #2824 */
    { 0x00e008, 0x00e008, RTFLOAT64U_INIT_C(1,0xdba1fa48df732,820), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #29/3/0/f/u = #2825 */
    { 0x007fc8, 0x007fc8, RTFLOAT64U_INIT_C(1,0xdba1fa48df732,820), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #29/3/d/0/m = #2826 */
    { 0x006048, 0x006048, RTFLOAT64U_INIT_C(1,0xdba1fa48df732,820), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #29/3/d/0/u = #2827 */
    { 0x006048, 0x006048, RTFLOAT64U_INIT_C(1,0xdba1fa48df732,820), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #29/3/d/0/u = #2828 */
    { 0x00ffc8, 0x00ffc8, RTFLOAT64U_INIT_C(1,0xdba1fa48df732,820), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #29/3/d/f/m = #2829 */
    { 0x00e048, 0x00e048, RTFLOAT64U_INIT_C(1,0xdba1fa48df732,820), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #29/3/d/f/u = #2830 */
    { 0x00e048, 0x00e048, RTFLOAT64U_INIT_C(1,0xdba1fa48df732,820), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #29/3/d/f/u = #2831 */
    { 0x001f98, 0x001fb8, RTFLOAT64U_INIT_C(0,0x864ff0bfe29bb,1866), RTFLOAT64U_INIT_C(1,0xef1f3943ee457,138), RTFLOAT64U_INIT_C(1,0x797216c0469b3,982) }, /* #30/0/0/0/m = #2832 */
    { 0x000018, 0x000038, RTFLOAT64U_INIT_C(0,0x864ff0bfe29bb,1866), RTFLOAT64U_INIT_C(1,0xef1f3943ee457,138), RTFLOAT64U_INIT_C(1,0x797216c0469b3,982) }, /* #30/0/0/0/u = #2833 */
    { 0x000038, 0x000038, RTFLOAT64U_INIT_C(0,0x864ff0bfe29bb,1866), RTFLOAT64U_INIT_C(1,0xef1f3943ee457,138), RTFLOAT64U_INIT_C(1,0x797216c0469b3,982) }, /* #30/0/0/0/u = #2834 */
    { 0x001838, 0x001838, RTFLOAT64U_INIT_C(0,0x864ff0bfe29bb,1866), RTFLOAT64U_INIT_C(1,0xef1f3943ee457,138), RTFLOAT64U_INIT_C(1,0x797216c0469b3,982) }, /* #30/0/0/0/u0x8 = #2835 */
    { 0x001438, 0x001438, RTFLOAT64U_INIT_C(0,0x864ff0bfe29bb,1866), RTFLOAT64U_INIT_C(1,0xef1f3943ee457,138), RTFLOAT64U_INIT_C(1,0x797216c0469b3,982) }, /* #30/0/0/0/u0x10 = #2836 */
    { 0x000c38, 0x000c38, RTFLOAT64U_INIT_C(0,0x864ff0bfe29bb,1866), RTFLOAT64U_INIT_C(1,0xef1f3943ee457,138), RTFLOAT64U_INIT_C(1,0x797216c0469b3,982) }, /* #30/0/0/0/u0x20 = #2837 */
    { 0x009f98, 0x009fb8, RTFLOAT64U_INIT_C(0,0x864ff0bfe29bb,1866), RTFLOAT64U_INIT_C(1,0xef1f3943ee457,138), RTFLOAT64U_INIT_C(1,0x797216c0469b3,982) }, /* #30/0/0/f/m = #2838 */
    { 0x008018, 0x008038, RTFLOAT64U_INIT_C(0,0x864ff0bfe29bb,1866), RTFLOAT64U_INIT_C(1,0xef1f3943ee457,138), RTFLOAT64U_INIT_C(1,0x797216c0469b3,982) }, /* #30/0/0/f/u = #2839 */
    { 0x008038, 0x008038, RTFLOAT64U_INIT_C(0,0x864ff0bfe29bb,1866), RTFLOAT64U_INIT_C(1,0xef1f3943ee457,138), RTFLOAT64U_INIT_C(1,0x797216c0469b3,982) }, /* #30/0/0/f/u = #2840 */
    { 0x009838, 0x009838, RTFLOAT64U_INIT_C(0,0x864ff0bfe29bb,1866), RTFLOAT64U_INIT_C(1,0xef1f3943ee457,138), RTFLOAT64U_INIT_C(1,0x797216c0469b3,982) }, /* #30/0/0/f/u0x8 = #2841 */
    { 0x009438, 0x009438, RTFLOAT64U_INIT_C(0,0x864ff0bfe29bb,1866), RTFLOAT64U_INIT_C(1,0xef1f3943ee457,138), RTFLOAT64U_INIT_C(1,0x797216c0469b3,982) }, /* #30/0/0/f/u0x10 = #2842 */
    { 0x008c38, 0x008c38, RTFLOAT64U_INIT_C(0,0x864ff0bfe29bb,1866), RTFLOAT64U_INIT_C(1,0xef1f3943ee457,138), RTFLOAT64U_INIT_C(1,0x797216c0469b3,982) }, /* #30/0/0/f/u0x20 = #2843 */
    { 0x001fd8, 0x001ff8, RTFLOAT64U_INIT_C(0,0x864ff0bfe29bb,1866), RTFLOAT64U_INIT_C(1,0xef1f3943ee457,138), RTFLOAT64U_INIT_C(1,0x797216c0469b3,982) }, /* #30/0/d/0/m = #2844 */
    { 0x000058, 0x000078, RTFLOAT64U_INIT_C(0,0x864ff0bfe29bb,1866), RTFLOAT64U_INIT_C(1,0xef1f3943ee457,138), RTFLOAT64U_INIT_C(1,0x797216c0469b3,982) }, /* #30/0/d/0/u = #2845 */
    { 0x000078, 0x000078, RTFLOAT64U_INIT_C(0,0x864ff0bfe29bb,1866), RTFLOAT64U_INIT_C(1,0xef1f3943ee457,138), RTFLOAT64U_INIT_C(1,0x797216c0469b3,982) }, /* #30/0/d/0/u = #2846 */
    { 0x001878, 0x001878, RTFLOAT64U_INIT_C(0,0x864ff0bfe29bb,1866), RTFLOAT64U_INIT_C(1,0xef1f3943ee457,138), RTFLOAT64U_INIT_C(1,0x797216c0469b3,982) }, /* #30/0/d/0/u0x8 = #2847 */
    { 0x001478, 0x001478, RTFLOAT64U_INIT_C(0,0x864ff0bfe29bb,1866), RTFLOAT64U_INIT_C(1,0xef1f3943ee457,138), RTFLOAT64U_INIT_C(1,0x797216c0469b3,982) }, /* #30/0/d/0/u0x10 = #2848 */
    { 0x000c78, 0x000c78, RTFLOAT64U_INIT_C(0,0x864ff0bfe29bb,1866), RTFLOAT64U_INIT_C(1,0xef1f3943ee457,138), RTFLOAT64U_INIT_C(1,0x797216c0469b3,982) }, /* #30/0/d/0/u0x20 = #2849 */
    { 0x009fd8, 0x009ff8, RTFLOAT64U_INIT_C(0,0x864ff0bfe29bb,1866), RTFLOAT64U_INIT_C(1,0xef1f3943ee457,138), RTFLOAT64U_INIT_C(1,0x797216c0469b3,982) }, /* #30/0/d/f/m = #2850 */
    { 0x008058, 0x008078, RTFLOAT64U_INIT_C(0,0x864ff0bfe29bb,1866), RTFLOAT64U_INIT_C(1,0xef1f3943ee457,138), RTFLOAT64U_INIT_C(1,0x797216c0469b3,982) }, /* #30/0/d/f/u = #2851 */
    { 0x008078, 0x008078, RTFLOAT64U_INIT_C(0,0x864ff0bfe29bb,1866), RTFLOAT64U_INIT_C(1,0xef1f3943ee457,138), RTFLOAT64U_INIT_C(1,0x797216c0469b3,982) }, /* #30/0/d/f/u = #2852 */
    { 0x009878, 0x009878, RTFLOAT64U_INIT_C(0,0x864ff0bfe29bb,1866), RTFLOAT64U_INIT_C(1,0xef1f3943ee457,138), RTFLOAT64U_INIT_C(1,0x797216c0469b3,982) }, /* #30/0/d/f/u0x8 = #2853 */
    { 0x009478, 0x009478, RTFLOAT64U_INIT_C(0,0x864ff0bfe29bb,1866), RTFLOAT64U_INIT_C(1,0xef1f3943ee457,138), RTFLOAT64U_INIT_C(1,0x797216c0469b3,982) }, /* #30/0/d/f/u0x10 = #2854 */
    { 0x008c78, 0x008c78, RTFLOAT64U_INIT_C(0,0x864ff0bfe29bb,1866), RTFLOAT64U_INIT_C(1,0xef1f3943ee457,138), RTFLOAT64U_INIT_C(1,0x797216c0469b3,982) }, /* #30/0/d/f/u0x20 = #2855 */
    { 0x003f98, 0x003fb8, RTFLOAT64U_INIT_C(0,0x864ff0bfe29bb,1866), RTFLOAT64U_INIT_C(1,0xef1f3943ee457,138), RTFLOAT64U_INIT_C(1,0x797216c0469b4,982) }, /* #30/1/0/0/m = #2856 */
    { 0x002018, 0x002038, RTFLOAT64U_INIT_C(0,0x864ff0bfe29bb,1866), RTFLOAT64U_INIT_C(1,0xef1f3943ee457,138), RTFLOAT64U_INIT_C(1,0x797216c0469b4,982) }, /* #30/1/0/0/u = #2857 */
    { 0x002038, 0x002038, RTFLOAT64U_INIT_C(0,0x864ff0bfe29bb,1866), RTFLOAT64U_INIT_C(1,0xef1f3943ee457,138), RTFLOAT64U_INIT_C(1,0x797216c0469b4,982) }, /* #30/1/0/0/u = #2858 */
    { 0x003838, 0x003838, RTFLOAT64U_INIT_C(0,0x864ff0bfe29bb,1866), RTFLOAT64U_INIT_C(1,0xef1f3943ee457,138), RTFLOAT64U_INIT_C(1,0x797216c0469b4,982) }, /* #30/1/0/0/u0x8 = #2859 */
    { 0x003438, 0x003438, RTFLOAT64U_INIT_C(0,0x864ff0bfe29bb,1866), RTFLOAT64U_INIT_C(1,0xef1f3943ee457,138), RTFLOAT64U_INIT_C(1,0x797216c0469b4,982) }, /* #30/1/0/0/u0x10 = #2860 */
    { 0x002c38, 0x002c38, RTFLOAT64U_INIT_C(0,0x864ff0bfe29bb,1866), RTFLOAT64U_INIT_C(1,0xef1f3943ee457,138), RTFLOAT64U_INIT_C(1,0x797216c0469b4,982) }, /* #30/1/0/0/u0x20 = #2861 */
    { 0x00bf98, 0x00bfb8, RTFLOAT64U_INIT_C(0,0x864ff0bfe29bb,1866), RTFLOAT64U_INIT_C(1,0xef1f3943ee457,138), RTFLOAT64U_INIT_C(1,0x797216c0469b4,982) }, /* #30/1/0/f/m = #2862 */
    { 0x00a018, 0x00a038, RTFLOAT64U_INIT_C(0,0x864ff0bfe29bb,1866), RTFLOAT64U_INIT_C(1,0xef1f3943ee457,138), RTFLOAT64U_INIT_C(1,0x797216c0469b4,982) }, /* #30/1/0/f/u = #2863 */
    { 0x00a038, 0x00a038, RTFLOAT64U_INIT_C(0,0x864ff0bfe29bb,1866), RTFLOAT64U_INIT_C(1,0xef1f3943ee457,138), RTFLOAT64U_INIT_C(1,0x797216c0469b4,982) }, /* #30/1/0/f/u = #2864 */
    { 0x00b838, 0x00b838, RTFLOAT64U_INIT_C(0,0x864ff0bfe29bb,1866), RTFLOAT64U_INIT_C(1,0xef1f3943ee457,138), RTFLOAT64U_INIT_C(1,0x797216c0469b4,982) }, /* #30/1/0/f/u0x8 = #2865 */
    { 0x00b438, 0x00b438, RTFLOAT64U_INIT_C(0,0x864ff0bfe29bb,1866), RTFLOAT64U_INIT_C(1,0xef1f3943ee457,138), RTFLOAT64U_INIT_C(1,0x797216c0469b4,982) }, /* #30/1/0/f/u0x10 = #2866 */
    { 0x00ac38, 0x00ac38, RTFLOAT64U_INIT_C(0,0x864ff0bfe29bb,1866), RTFLOAT64U_INIT_C(1,0xef1f3943ee457,138), RTFLOAT64U_INIT_C(1,0x797216c0469b4,982) }, /* #30/1/0/f/u0x20 = #2867 */
    { 0x003fd8, 0x003ff8, RTFLOAT64U_INIT_C(0,0x864ff0bfe29bb,1866), RTFLOAT64U_INIT_C(1,0xef1f3943ee457,138), RTFLOAT64U_INIT_C(1,0x797216c0469b4,982) }, /* #30/1/d/0/m = #2868 */
    { 0x002058, 0x002078, RTFLOAT64U_INIT_C(0,0x864ff0bfe29bb,1866), RTFLOAT64U_INIT_C(1,0xef1f3943ee457,138), RTFLOAT64U_INIT_C(1,0x797216c0469b4,982) }, /* #30/1/d/0/u = #2869 */
    { 0x002078, 0x002078, RTFLOAT64U_INIT_C(0,0x864ff0bfe29bb,1866), RTFLOAT64U_INIT_C(1,0xef1f3943ee457,138), RTFLOAT64U_INIT_C(1,0x797216c0469b4,982) }, /* #30/1/d/0/u = #2870 */
    { 0x003878, 0x003878, RTFLOAT64U_INIT_C(0,0x864ff0bfe29bb,1866), RTFLOAT64U_INIT_C(1,0xef1f3943ee457,138), RTFLOAT64U_INIT_C(1,0x797216c0469b4,982) }, /* #30/1/d/0/u0x8 = #2871 */
    { 0x003478, 0x003478, RTFLOAT64U_INIT_C(0,0x864ff0bfe29bb,1866), RTFLOAT64U_INIT_C(1,0xef1f3943ee457,138), RTFLOAT64U_INIT_C(1,0x797216c0469b4,982) }, /* #30/1/d/0/u0x10 = #2872 */
    { 0x002c78, 0x002c78, RTFLOAT64U_INIT_C(0,0x864ff0bfe29bb,1866), RTFLOAT64U_INIT_C(1,0xef1f3943ee457,138), RTFLOAT64U_INIT_C(1,0x797216c0469b4,982) }, /* #30/1/d/0/u0x20 = #2873 */
    { 0x00bfd8, 0x00bff8, RTFLOAT64U_INIT_C(0,0x864ff0bfe29bb,1866), RTFLOAT64U_INIT_C(1,0xef1f3943ee457,138), RTFLOAT64U_INIT_C(1,0x797216c0469b4,982) }, /* #30/1/d/f/m = #2874 */
    { 0x00a058, 0x00a078, RTFLOAT64U_INIT_C(0,0x864ff0bfe29bb,1866), RTFLOAT64U_INIT_C(1,0xef1f3943ee457,138), RTFLOAT64U_INIT_C(1,0x797216c0469b4,982) }, /* #30/1/d/f/u = #2875 */
    { 0x00a078, 0x00a078, RTFLOAT64U_INIT_C(0,0x864ff0bfe29bb,1866), RTFLOAT64U_INIT_C(1,0xef1f3943ee457,138), RTFLOAT64U_INIT_C(1,0x797216c0469b4,982) }, /* #30/1/d/f/u = #2876 */
    { 0x00b878, 0x00b878, RTFLOAT64U_INIT_C(0,0x864ff0bfe29bb,1866), RTFLOAT64U_INIT_C(1,0xef1f3943ee457,138), RTFLOAT64U_INIT_C(1,0x797216c0469b4,982) }, /* #30/1/d/f/u0x8 = #2877 */
    { 0x00b478, 0x00b478, RTFLOAT64U_INIT_C(0,0x864ff0bfe29bb,1866), RTFLOAT64U_INIT_C(1,0xef1f3943ee457,138), RTFLOAT64U_INIT_C(1,0x797216c0469b4,982) }, /* #30/1/d/f/u0x10 = #2878 */
    { 0x00ac78, 0x00ac78, RTFLOAT64U_INIT_C(0,0x864ff0bfe29bb,1866), RTFLOAT64U_INIT_C(1,0xef1f3943ee457,138), RTFLOAT64U_INIT_C(1,0x797216c0469b4,982) }, /* #30/1/d/f/u0x20 = #2879 */
    { 0x005f98, 0x005fb8, RTFLOAT64U_INIT_C(0,0x864ff0bfe29bb,1866), RTFLOAT64U_INIT_C(1,0xef1f3943ee457,138), RTFLOAT64U_INIT_C(1,0x797216c0469b3,982) }, /* #30/2/0/0/m = #2880 */
    { 0x004018, 0x004038, RTFLOAT64U_INIT_C(0,0x864ff0bfe29bb,1866), RTFLOAT64U_INIT_C(1,0xef1f3943ee457,138), RTFLOAT64U_INIT_C(1,0x797216c0469b3,982) }, /* #30/2/0/0/u = #2881 */
    { 0x004038, 0x004038, RTFLOAT64U_INIT_C(0,0x864ff0bfe29bb,1866), RTFLOAT64U_INIT_C(1,0xef1f3943ee457,138), RTFLOAT64U_INIT_C(1,0x797216c0469b3,982) }, /* #30/2/0/0/u = #2882 */
    { 0x005838, 0x005838, RTFLOAT64U_INIT_C(0,0x864ff0bfe29bb,1866), RTFLOAT64U_INIT_C(1,0xef1f3943ee457,138), RTFLOAT64U_INIT_C(1,0x797216c0469b3,982) }, /* #30/2/0/0/u0x8 = #2883 */
    { 0x005438, 0x005438, RTFLOAT64U_INIT_C(0,0x864ff0bfe29bb,1866), RTFLOAT64U_INIT_C(1,0xef1f3943ee457,138), RTFLOAT64U_INIT_C(1,0x797216c0469b3,982) }, /* #30/2/0/0/u0x10 = #2884 */
    { 0x004c38, 0x004c38, RTFLOAT64U_INIT_C(0,0x864ff0bfe29bb,1866), RTFLOAT64U_INIT_C(1,0xef1f3943ee457,138), RTFLOAT64U_INIT_C(1,0x797216c0469b3,982) }, /* #30/2/0/0/u0x20 = #2885 */
    { 0x00df98, 0x00dfb8, RTFLOAT64U_INIT_C(0,0x864ff0bfe29bb,1866), RTFLOAT64U_INIT_C(1,0xef1f3943ee457,138), RTFLOAT64U_INIT_C(1,0x797216c0469b3,982) }, /* #30/2/0/f/m = #2886 */
    { 0x00c018, 0x00c038, RTFLOAT64U_INIT_C(0,0x864ff0bfe29bb,1866), RTFLOAT64U_INIT_C(1,0xef1f3943ee457,138), RTFLOAT64U_INIT_C(1,0x797216c0469b3,982) }, /* #30/2/0/f/u = #2887 */
    { 0x00c038, 0x00c038, RTFLOAT64U_INIT_C(0,0x864ff0bfe29bb,1866), RTFLOAT64U_INIT_C(1,0xef1f3943ee457,138), RTFLOAT64U_INIT_C(1,0x797216c0469b3,982) }, /* #30/2/0/f/u = #2888 */
    { 0x00d838, 0x00d838, RTFLOAT64U_INIT_C(0,0x864ff0bfe29bb,1866), RTFLOAT64U_INIT_C(1,0xef1f3943ee457,138), RTFLOAT64U_INIT_C(1,0x797216c0469b3,982) }, /* #30/2/0/f/u0x8 = #2889 */
    { 0x00d438, 0x00d438, RTFLOAT64U_INIT_C(0,0x864ff0bfe29bb,1866), RTFLOAT64U_INIT_C(1,0xef1f3943ee457,138), RTFLOAT64U_INIT_C(1,0x797216c0469b3,982) }, /* #30/2/0/f/u0x10 = #2890 */
    { 0x00cc38, 0x00cc38, RTFLOAT64U_INIT_C(0,0x864ff0bfe29bb,1866), RTFLOAT64U_INIT_C(1,0xef1f3943ee457,138), RTFLOAT64U_INIT_C(1,0x797216c0469b3,982) }, /* #30/2/0/f/u0x20 = #2891 */
    { 0x005fd8, 0x005ff8, RTFLOAT64U_INIT_C(0,0x864ff0bfe29bb,1866), RTFLOAT64U_INIT_C(1,0xef1f3943ee457,138), RTFLOAT64U_INIT_C(1,0x797216c0469b3,982) }, /* #30/2/d/0/m = #2892 */
    { 0x004058, 0x004078, RTFLOAT64U_INIT_C(0,0x864ff0bfe29bb,1866), RTFLOAT64U_INIT_C(1,0xef1f3943ee457,138), RTFLOAT64U_INIT_C(1,0x797216c0469b3,982) }, /* #30/2/d/0/u = #2893 */
    { 0x004078, 0x004078, RTFLOAT64U_INIT_C(0,0x864ff0bfe29bb,1866), RTFLOAT64U_INIT_C(1,0xef1f3943ee457,138), RTFLOAT64U_INIT_C(1,0x797216c0469b3,982) }, /* #30/2/d/0/u = #2894 */
    { 0x005878, 0x005878, RTFLOAT64U_INIT_C(0,0x864ff0bfe29bb,1866), RTFLOAT64U_INIT_C(1,0xef1f3943ee457,138), RTFLOAT64U_INIT_C(1,0x797216c0469b3,982) }, /* #30/2/d/0/u0x8 = #2895 */
    { 0x005478, 0x005478, RTFLOAT64U_INIT_C(0,0x864ff0bfe29bb,1866), RTFLOAT64U_INIT_C(1,0xef1f3943ee457,138), RTFLOAT64U_INIT_C(1,0x797216c0469b3,982) }, /* #30/2/d/0/u0x10 = #2896 */
    { 0x004c78, 0x004c78, RTFLOAT64U_INIT_C(0,0x864ff0bfe29bb,1866), RTFLOAT64U_INIT_C(1,0xef1f3943ee457,138), RTFLOAT64U_INIT_C(1,0x797216c0469b3,982) }, /* #30/2/d/0/u0x20 = #2897 */
    { 0x00dfd8, 0x00dff8, RTFLOAT64U_INIT_C(0,0x864ff0bfe29bb,1866), RTFLOAT64U_INIT_C(1,0xef1f3943ee457,138), RTFLOAT64U_INIT_C(1,0x797216c0469b3,982) }, /* #30/2/d/f/m = #2898 */
    { 0x00c058, 0x00c078, RTFLOAT64U_INIT_C(0,0x864ff0bfe29bb,1866), RTFLOAT64U_INIT_C(1,0xef1f3943ee457,138), RTFLOAT64U_INIT_C(1,0x797216c0469b3,982) }, /* #30/2/d/f/u = #2899 */
    { 0x00c078, 0x00c078, RTFLOAT64U_INIT_C(0,0x864ff0bfe29bb,1866), RTFLOAT64U_INIT_C(1,0xef1f3943ee457,138), RTFLOAT64U_INIT_C(1,0x797216c0469b3,982) }, /* #30/2/d/f/u = #2900 */
    { 0x00d878, 0x00d878, RTFLOAT64U_INIT_C(0,0x864ff0bfe29bb,1866), RTFLOAT64U_INIT_C(1,0xef1f3943ee457,138), RTFLOAT64U_INIT_C(1,0x797216c0469b3,982) }, /* #30/2/d/f/u0x8 = #2901 */
    { 0x00d478, 0x00d478, RTFLOAT64U_INIT_C(0,0x864ff0bfe29bb,1866), RTFLOAT64U_INIT_C(1,0xef1f3943ee457,138), RTFLOAT64U_INIT_C(1,0x797216c0469b3,982) }, /* #30/2/d/f/u0x10 = #2902 */
    { 0x00cc78, 0x00cc78, RTFLOAT64U_INIT_C(0,0x864ff0bfe29bb,1866), RTFLOAT64U_INIT_C(1,0xef1f3943ee457,138), RTFLOAT64U_INIT_C(1,0x797216c0469b3,982) }, /* #30/2/d/f/u0x20 = #2903 */
    { 0x007f98, 0x007fb8, RTFLOAT64U_INIT_C(0,0x864ff0bfe29bb,1866), RTFLOAT64U_INIT_C(1,0xef1f3943ee457,138), RTFLOAT64U_INIT_C(1,0x797216c0469b3,982) }, /* #30/3/0/0/m = #2904 */
    { 0x006018, 0x006038, RTFLOAT64U_INIT_C(0,0x864ff0bfe29bb,1866), RTFLOAT64U_INIT_C(1,0xef1f3943ee457,138), RTFLOAT64U_INIT_C(1,0x797216c0469b3,982) }, /* #30/3/0/0/u = #2905 */
    { 0x006038, 0x006038, RTFLOAT64U_INIT_C(0,0x864ff0bfe29bb,1866), RTFLOAT64U_INIT_C(1,0xef1f3943ee457,138), RTFLOAT64U_INIT_C(1,0x797216c0469b3,982) }, /* #30/3/0/0/u = #2906 */
    { 0x007838, 0x007838, RTFLOAT64U_INIT_C(0,0x864ff0bfe29bb,1866), RTFLOAT64U_INIT_C(1,0xef1f3943ee457,138), RTFLOAT64U_INIT_C(1,0x797216c0469b3,982) }, /* #30/3/0/0/u0x8 = #2907 */
    { 0x007438, 0x007438, RTFLOAT64U_INIT_C(0,0x864ff0bfe29bb,1866), RTFLOAT64U_INIT_C(1,0xef1f3943ee457,138), RTFLOAT64U_INIT_C(1,0x797216c0469b3,982) }, /* #30/3/0/0/u0x10 = #2908 */
    { 0x006c38, 0x006c38, RTFLOAT64U_INIT_C(0,0x864ff0bfe29bb,1866), RTFLOAT64U_INIT_C(1,0xef1f3943ee457,138), RTFLOAT64U_INIT_C(1,0x797216c0469b3,982) }, /* #30/3/0/0/u0x20 = #2909 */
    { 0x00ff98, 0x00ffb8, RTFLOAT64U_INIT_C(0,0x864ff0bfe29bb,1866), RTFLOAT64U_INIT_C(1,0xef1f3943ee457,138), RTFLOAT64U_INIT_C(1,0x797216c0469b3,982) }, /* #30/3/0/f/m = #2910 */
    { 0x00e018, 0x00e038, RTFLOAT64U_INIT_C(0,0x864ff0bfe29bb,1866), RTFLOAT64U_INIT_C(1,0xef1f3943ee457,138), RTFLOAT64U_INIT_C(1,0x797216c0469b3,982) }, /* #30/3/0/f/u = #2911 */
    { 0x00e038, 0x00e038, RTFLOAT64U_INIT_C(0,0x864ff0bfe29bb,1866), RTFLOAT64U_INIT_C(1,0xef1f3943ee457,138), RTFLOAT64U_INIT_C(1,0x797216c0469b3,982) }, /* #30/3/0/f/u = #2912 */
    { 0x00f838, 0x00f838, RTFLOAT64U_INIT_C(0,0x864ff0bfe29bb,1866), RTFLOAT64U_INIT_C(1,0xef1f3943ee457,138), RTFLOAT64U_INIT_C(1,0x797216c0469b3,982) }, /* #30/3/0/f/u0x8 = #2913 */
    { 0x00f438, 0x00f438, RTFLOAT64U_INIT_C(0,0x864ff0bfe29bb,1866), RTFLOAT64U_INIT_C(1,0xef1f3943ee457,138), RTFLOAT64U_INIT_C(1,0x797216c0469b3,982) }, /* #30/3/0/f/u0x10 = #2914 */
    { 0x00ec38, 0x00ec38, RTFLOAT64U_INIT_C(0,0x864ff0bfe29bb,1866), RTFLOAT64U_INIT_C(1,0xef1f3943ee457,138), RTFLOAT64U_INIT_C(1,0x797216c0469b3,982) }, /* #30/3/0/f/u0x20 = #2915 */
    { 0x007fd8, 0x007ff8, RTFLOAT64U_INIT_C(0,0x864ff0bfe29bb,1866), RTFLOAT64U_INIT_C(1,0xef1f3943ee457,138), RTFLOAT64U_INIT_C(1,0x797216c0469b3,982) }, /* #30/3/d/0/m = #2916 */
    { 0x006058, 0x006078, RTFLOAT64U_INIT_C(0,0x864ff0bfe29bb,1866), RTFLOAT64U_INIT_C(1,0xef1f3943ee457,138), RTFLOAT64U_INIT_C(1,0x797216c0469b3,982) }, /* #30/3/d/0/u = #2917 */
    { 0x006078, 0x006078, RTFLOAT64U_INIT_C(0,0x864ff0bfe29bb,1866), RTFLOAT64U_INIT_C(1,0xef1f3943ee457,138), RTFLOAT64U_INIT_C(1,0x797216c0469b3,982) }, /* #30/3/d/0/u = #2918 */
    { 0x007878, 0x007878, RTFLOAT64U_INIT_C(0,0x864ff0bfe29bb,1866), RTFLOAT64U_INIT_C(1,0xef1f3943ee457,138), RTFLOAT64U_INIT_C(1,0x797216c0469b3,982) }, /* #30/3/d/0/u0x8 = #2919 */
    { 0x007478, 0x007478, RTFLOAT64U_INIT_C(0,0x864ff0bfe29bb,1866), RTFLOAT64U_INIT_C(1,0xef1f3943ee457,138), RTFLOAT64U_INIT_C(1,0x797216c0469b3,982) }, /* #30/3/d/0/u0x10 = #2920 */
    { 0x006c78, 0x006c78, RTFLOAT64U_INIT_C(0,0x864ff0bfe29bb,1866), RTFLOAT64U_INIT_C(1,0xef1f3943ee457,138), RTFLOAT64U_INIT_C(1,0x797216c0469b3,982) }, /* #30/3/d/0/u0x20 = #2921 */
    { 0x00ffd8, 0x00fff8, RTFLOAT64U_INIT_C(0,0x864ff0bfe29bb,1866), RTFLOAT64U_INIT_C(1,0xef1f3943ee457,138), RTFLOAT64U_INIT_C(1,0x797216c0469b3,982) }, /* #30/3/d/f/m = #2922 */
    { 0x00e058, 0x00e078, RTFLOAT64U_INIT_C(0,0x864ff0bfe29bb,1866), RTFLOAT64U_INIT_C(1,0xef1f3943ee457,138), RTFLOAT64U_INIT_C(1,0x797216c0469b3,982) }, /* #30/3/d/f/u = #2923 */
    { 0x00e078, 0x00e078, RTFLOAT64U_INIT_C(0,0x864ff0bfe29bb,1866), RTFLOAT64U_INIT_C(1,0xef1f3943ee457,138), RTFLOAT64U_INIT_C(1,0x797216c0469b3,982) }, /* #30/3/d/f/u = #2924 */
    { 0x00f878, 0x00f878, RTFLOAT64U_INIT_C(0,0x864ff0bfe29bb,1866), RTFLOAT64U_INIT_C(1,0xef1f3943ee457,138), RTFLOAT64U_INIT_C(1,0x797216c0469b3,982) }, /* #30/3/d/f/u0x8 = #2925 */
    { 0x00f478, 0x00f478, RTFLOAT64U_INIT_C(0,0x864ff0bfe29bb,1866), RTFLOAT64U_INIT_C(1,0xef1f3943ee457,138), RTFLOAT64U_INIT_C(1,0x797216c0469b3,982) }, /* #30/3/d/f/u0x10 = #2926 */
    { 0x00ec78, 0x00ec78, RTFLOAT64U_INIT_C(0,0x864ff0bfe29bb,1866), RTFLOAT64U_INIT_C(1,0xef1f3943ee457,138), RTFLOAT64U_INIT_C(1,0x797216c0469b3,982) }, /* #30/3/d/f/u0x20 = #2927 */
    { 0x001f94, 0x001fb6, RTFLOAT64U_INIT_C(0,0x15f46baae37,0), RTFLOAT64U_INIT_C(1,0x501779c97a413,1947), RTFLOAT64U_INIT_C(1,0xcd2d0b7c525d0,913) }, /* #31/0/0/0/m = #2928 */
    { 0x000014, 0x000036, RTFLOAT64U_INIT_C(0,0x15f46baae37,0), RTFLOAT64U_INIT_C(1,0x501779c97a413,1947), RTFLOAT64U_INIT_C(1,0xcd2d0b7c525d0,913) }, /* #31/0/0/0/u = #2929 */
    { 0x000036, 0x000036, RTFLOAT64U_INIT_C(0,0x15f46baae37,0), RTFLOAT64U_INIT_C(1,0x501779c97a413,1947), RTFLOAT64U_INIT_C(1,0xcd2d0b7c525d0,913) }, /* #31/0/0/0/u = #2930 */
    { 0x001a36, 0x001a36, RTFLOAT64U_INIT_C(0,0x15f46baae37,0), RTFLOAT64U_INIT_C(1,0x501779c97a413,1947), RTFLOAT64U_INIT_C(1,0xcd2d0b7c525d0,913) }, /* #31/0/0/0/u0x2 = #2931 */
    { 0x001936, 0x001936, RTFLOAT64U_INIT_C(0,0x15f46baae37,0), RTFLOAT64U_INIT_C(1,0x501779c97a413,1947), RTFLOAT64U_INIT_C(1,0xcd2d0b7c525d0,913) }, /* #31/0/0/0/u0x4 = #2932 */
    { 0x001336, 0x001336, RTFLOAT64U_INIT_C(0,0x15f46baae37,0), RTFLOAT64U_INIT_C(1,0x501779c97a413,1947), RTFLOAT64U_INIT_C(1,0xcd2d0b7c525d0,913) }, /* #31/0/0/0/u0x10 = #2933 */
    { 0x000b36, 0x000b36, RTFLOAT64U_INIT_C(0,0x15f46baae37,0), RTFLOAT64U_INIT_C(1,0x501779c97a413,1947), RTFLOAT64U_INIT_C(1,0xcd2d0b7c525d0,913) }, /* #31/0/0/0/u0x20 = #2934 */
    { 0x009f94, 0x009fb6, RTFLOAT64U_INIT_C(0,0x15f46baae37,0), RTFLOAT64U_INIT_C(1,0x501779c97a413,1947), RTFLOAT64U_INIT_C(1,0xcd2d0b7c525d0,913) }, /* #31/0/0/f/m = #2935 */
    { 0x008014, 0x008036, RTFLOAT64U_INIT_C(0,0x15f46baae37,0), RTFLOAT64U_INIT_C(1,0x501779c97a413,1947), RTFLOAT64U_INIT_C(1,0xcd2d0b7c525d0,913) }, /* #31/0/0/f/u = #2936 */
    { 0x008036, 0x008036, RTFLOAT64U_INIT_C(0,0x15f46baae37,0), RTFLOAT64U_INIT_C(1,0x501779c97a413,1947), RTFLOAT64U_INIT_C(1,0xcd2d0b7c525d0,913) }, /* #31/0/0/f/u = #2937 */
    { 0x009a36, 0x009a36, RTFLOAT64U_INIT_C(0,0x15f46baae37,0), RTFLOAT64U_INIT_C(1,0x501779c97a413,1947), RTFLOAT64U_INIT_C(1,0xcd2d0b7c525d0,913) }, /* #31/0/0/f/u0x2 = #2938 */
    { 0x009936, 0x009936, RTFLOAT64U_INIT_C(0,0x15f46baae37,0), RTFLOAT64U_INIT_C(1,0x501779c97a413,1947), RTFLOAT64U_INIT_C(1,0xcd2d0b7c525d0,913) }, /* #31/0/0/f/u0x4 = #2939 */
    { 0x009336, 0x009336, RTFLOAT64U_INIT_C(0,0x15f46baae37,0), RTFLOAT64U_INIT_C(1,0x501779c97a413,1947), RTFLOAT64U_INIT_C(1,0xcd2d0b7c525d0,913) }, /* #31/0/0/f/u0x10 = #2940 */
    { 0x008b36, 0x008b36, RTFLOAT64U_INIT_C(0,0x15f46baae37,0), RTFLOAT64U_INIT_C(1,0x501779c97a413,1947), RTFLOAT64U_INIT_C(1,0xcd2d0b7c525d0,913) }, /* #31/0/0/f/u0x20 = #2941 */
    { 0x001fd4, 0x001fd4, RTFLOAT64U_INIT_C(0,0x15f46baae37,0), RTFLOAT64U_INIT_C(1,0x501779c97a413,1947), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #31/0/d/0/m = #2942 */
    { 0x000054, 0x000054, RTFLOAT64U_INIT_C(0,0x15f46baae37,0), RTFLOAT64U_INIT_C(1,0x501779c97a413,1947), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #31/0/d/0/u = #2943 */
    { 0x000054, 0x000054, RTFLOAT64U_INIT_C(0,0x15f46baae37,0), RTFLOAT64U_INIT_C(1,0x501779c97a413,1947), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #31/0/d/0/u = #2944 */
    { 0x000854, 0x000854, RTFLOAT64U_INIT_C(0,0x15f46baae37,0), RTFLOAT64U_INIT_C(1,0x501779c97a413,1947), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #31/0/d/0/u0x4 = #2945 */
    { 0x000254, 0x000254, RTFLOAT64U_INIT_C(0,0x15f46baae37,0), RTFLOAT64U_INIT_C(1,0x501779c97a413,1947), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #31/0/d/0/u0x10 = #2946 */
    { 0x009fd4, 0x009fd4, RTFLOAT64U_INIT_C(0,0x15f46baae37,0), RTFLOAT64U_INIT_C(1,0x501779c97a413,1947), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #31/0/d/f/m = #2947 */
    { 0x008054, 0x008054, RTFLOAT64U_INIT_C(0,0x15f46baae37,0), RTFLOAT64U_INIT_C(1,0x501779c97a413,1947), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #31/0/d/f/u = #2948 */
    { 0x008054, 0x008054, RTFLOAT64U_INIT_C(0,0x15f46baae37,0), RTFLOAT64U_INIT_C(1,0x501779c97a413,1947), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #31/0/d/f/u = #2949 */
    { 0x008854, 0x008854, RTFLOAT64U_INIT_C(0,0x15f46baae37,0), RTFLOAT64U_INIT_C(1,0x501779c97a413,1947), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #31/0/d/f/u0x4 = #2950 */
    { 0x008254, 0x008254, RTFLOAT64U_INIT_C(0,0x15f46baae37,0), RTFLOAT64U_INIT_C(1,0x501779c97a413,1947), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #31/0/d/f/u0x10 = #2951 */
    { 0x003f94, 0x003fb6, RTFLOAT64U_INIT_C(0,0x15f46baae37,0), RTFLOAT64U_INIT_C(1,0x501779c97a413,1947), RTFLOAT64U_INIT_C(1,0xcd2d0b7c525d1,913) }, /* #31/1/0/0/m = #2952 */
    { 0x002014, 0x002036, RTFLOAT64U_INIT_C(0,0x15f46baae37,0), RTFLOAT64U_INIT_C(1,0x501779c97a413,1947), RTFLOAT64U_INIT_C(1,0xcd2d0b7c525d1,913) }, /* #31/1/0/0/u = #2953 */
    { 0x002036, 0x002036, RTFLOAT64U_INIT_C(0,0x15f46baae37,0), RTFLOAT64U_INIT_C(1,0x501779c97a413,1947), RTFLOAT64U_INIT_C(1,0xcd2d0b7c525d1,913) }, /* #31/1/0/0/u = #2954 */
    { 0x003a36, 0x003a36, RTFLOAT64U_INIT_C(0,0x15f46baae37,0), RTFLOAT64U_INIT_C(1,0x501779c97a413,1947), RTFLOAT64U_INIT_C(1,0xcd2d0b7c525d1,913) }, /* #31/1/0/0/u0x2 = #2955 */
    { 0x003936, 0x003936, RTFLOAT64U_INIT_C(0,0x15f46baae37,0), RTFLOAT64U_INIT_C(1,0x501779c97a413,1947), RTFLOAT64U_INIT_C(1,0xcd2d0b7c525d1,913) }, /* #31/1/0/0/u0x4 = #2956 */
    { 0x003336, 0x003336, RTFLOAT64U_INIT_C(0,0x15f46baae37,0), RTFLOAT64U_INIT_C(1,0x501779c97a413,1947), RTFLOAT64U_INIT_C(1,0xcd2d0b7c525d1,913) }, /* #31/1/0/0/u0x10 = #2957 */
    { 0x002b36, 0x002b36, RTFLOAT64U_INIT_C(0,0x15f46baae37,0), RTFLOAT64U_INIT_C(1,0x501779c97a413,1947), RTFLOAT64U_INIT_C(1,0xcd2d0b7c525d1,913) }, /* #31/1/0/0/u0x20 = #2958 */
    { 0x00bf94, 0x00bfb6, RTFLOAT64U_INIT_C(0,0x15f46baae37,0), RTFLOAT64U_INIT_C(1,0x501779c97a413,1947), RTFLOAT64U_INIT_C(1,0xcd2d0b7c525d1,913) }, /* #31/1/0/f/m = #2959 */
    { 0x00a014, 0x00a036, RTFLOAT64U_INIT_C(0,0x15f46baae37,0), RTFLOAT64U_INIT_C(1,0x501779c97a413,1947), RTFLOAT64U_INIT_C(1,0xcd2d0b7c525d1,913) }, /* #31/1/0/f/u = #2960 */
    { 0x00a036, 0x00a036, RTFLOAT64U_INIT_C(0,0x15f46baae37,0), RTFLOAT64U_INIT_C(1,0x501779c97a413,1947), RTFLOAT64U_INIT_C(1,0xcd2d0b7c525d1,913) }, /* #31/1/0/f/u = #2961 */
    { 0x00ba36, 0x00ba36, RTFLOAT64U_INIT_C(0,0x15f46baae37,0), RTFLOAT64U_INIT_C(1,0x501779c97a413,1947), RTFLOAT64U_INIT_C(1,0xcd2d0b7c525d1,913) }, /* #31/1/0/f/u0x2 = #2962 */
    { 0x00b936, 0x00b936, RTFLOAT64U_INIT_C(0,0x15f46baae37,0), RTFLOAT64U_INIT_C(1,0x501779c97a413,1947), RTFLOAT64U_INIT_C(1,0xcd2d0b7c525d1,913) }, /* #31/1/0/f/u0x4 = #2963 */
    { 0x00b336, 0x00b336, RTFLOAT64U_INIT_C(0,0x15f46baae37,0), RTFLOAT64U_INIT_C(1,0x501779c97a413,1947), RTFLOAT64U_INIT_C(1,0xcd2d0b7c525d1,913) }, /* #31/1/0/f/u0x10 = #2964 */
    { 0x00ab36, 0x00ab36, RTFLOAT64U_INIT_C(0,0x15f46baae37,0), RTFLOAT64U_INIT_C(1,0x501779c97a413,1947), RTFLOAT64U_INIT_C(1,0xcd2d0b7c525d1,913) }, /* #31/1/0/f/u0x20 = #2965 */
    { 0x003fd4, 0x003fd4, RTFLOAT64U_INIT_C(0,0x15f46baae37,0), RTFLOAT64U_INIT_C(1,0x501779c97a413,1947), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #31/1/d/0/m = #2966 */
    { 0x002054, 0x002054, RTFLOAT64U_INIT_C(0,0x15f46baae37,0), RTFLOAT64U_INIT_C(1,0x501779c97a413,1947), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #31/1/d/0/u = #2967 */
    { 0x002054, 0x002054, RTFLOAT64U_INIT_C(0,0x15f46baae37,0), RTFLOAT64U_INIT_C(1,0x501779c97a413,1947), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #31/1/d/0/u = #2968 */
    { 0x002854, 0x002854, RTFLOAT64U_INIT_C(0,0x15f46baae37,0), RTFLOAT64U_INIT_C(1,0x501779c97a413,1947), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #31/1/d/0/u0x4 = #2969 */
    { 0x002254, 0x002254, RTFLOAT64U_INIT_C(0,0x15f46baae37,0), RTFLOAT64U_INIT_C(1,0x501779c97a413,1947), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #31/1/d/0/u0x10 = #2970 */
    { 0x00bfd4, 0x00bfd4, RTFLOAT64U_INIT_C(0,0x15f46baae37,0), RTFLOAT64U_INIT_C(1,0x501779c97a413,1947), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #31/1/d/f/m = #2971 */
    { 0x00a054, 0x00a054, RTFLOAT64U_INIT_C(0,0x15f46baae37,0), RTFLOAT64U_INIT_C(1,0x501779c97a413,1947), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #31/1/d/f/u = #2972 */
    { 0x00a054, 0x00a054, RTFLOAT64U_INIT_C(0,0x15f46baae37,0), RTFLOAT64U_INIT_C(1,0x501779c97a413,1947), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #31/1/d/f/u = #2973 */
    { 0x00a854, 0x00a854, RTFLOAT64U_INIT_C(0,0x15f46baae37,0), RTFLOAT64U_INIT_C(1,0x501779c97a413,1947), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #31/1/d/f/u0x4 = #2974 */
    { 0x00a254, 0x00a254, RTFLOAT64U_INIT_C(0,0x15f46baae37,0), RTFLOAT64U_INIT_C(1,0x501779c97a413,1947), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #31/1/d/f/u0x10 = #2975 */
    { 0x005f94, 0x005fb6, RTFLOAT64U_INIT_C(0,0x15f46baae37,0), RTFLOAT64U_INIT_C(1,0x501779c97a413,1947), RTFLOAT64U_INIT_C(1,0xcd2d0b7c525d0,913) }, /* #31/2/0/0/m = #2976 */
    { 0x004014, 0x004036, RTFLOAT64U_INIT_C(0,0x15f46baae37,0), RTFLOAT64U_INIT_C(1,0x501779c97a413,1947), RTFLOAT64U_INIT_C(1,0xcd2d0b7c525d0,913) }, /* #31/2/0/0/u = #2977 */
    { 0x004036, 0x004036, RTFLOAT64U_INIT_C(0,0x15f46baae37,0), RTFLOAT64U_INIT_C(1,0x501779c97a413,1947), RTFLOAT64U_INIT_C(1,0xcd2d0b7c525d0,913) }, /* #31/2/0/0/u = #2978 */
    { 0x005a36, 0x005a36, RTFLOAT64U_INIT_C(0,0x15f46baae37,0), RTFLOAT64U_INIT_C(1,0x501779c97a413,1947), RTFLOAT64U_INIT_C(1,0xcd2d0b7c525d0,913) }, /* #31/2/0/0/u0x2 = #2979 */
    { 0x005936, 0x005936, RTFLOAT64U_INIT_C(0,0x15f46baae37,0), RTFLOAT64U_INIT_C(1,0x501779c97a413,1947), RTFLOAT64U_INIT_C(1,0xcd2d0b7c525d0,913) }, /* #31/2/0/0/u0x4 = #2980 */
    { 0x005336, 0x005336, RTFLOAT64U_INIT_C(0,0x15f46baae37,0), RTFLOAT64U_INIT_C(1,0x501779c97a413,1947), RTFLOAT64U_INIT_C(1,0xcd2d0b7c525d0,913) }, /* #31/2/0/0/u0x10 = #2981 */
    { 0x004b36, 0x004b36, RTFLOAT64U_INIT_C(0,0x15f46baae37,0), RTFLOAT64U_INIT_C(1,0x501779c97a413,1947), RTFLOAT64U_INIT_C(1,0xcd2d0b7c525d0,913) }, /* #31/2/0/0/u0x20 = #2982 */
    { 0x00df94, 0x00dfb6, RTFLOAT64U_INIT_C(0,0x15f46baae37,0), RTFLOAT64U_INIT_C(1,0x501779c97a413,1947), RTFLOAT64U_INIT_C(1,0xcd2d0b7c525d0,913) }, /* #31/2/0/f/m = #2983 */
    { 0x00c014, 0x00c036, RTFLOAT64U_INIT_C(0,0x15f46baae37,0), RTFLOAT64U_INIT_C(1,0x501779c97a413,1947), RTFLOAT64U_INIT_C(1,0xcd2d0b7c525d0,913) }, /* #31/2/0/f/u = #2984 */
    { 0x00c036, 0x00c036, RTFLOAT64U_INIT_C(0,0x15f46baae37,0), RTFLOAT64U_INIT_C(1,0x501779c97a413,1947), RTFLOAT64U_INIT_C(1,0xcd2d0b7c525d0,913) }, /* #31/2/0/f/u = #2985 */
    { 0x00da36, 0x00da36, RTFLOAT64U_INIT_C(0,0x15f46baae37,0), RTFLOAT64U_INIT_C(1,0x501779c97a413,1947), RTFLOAT64U_INIT_C(1,0xcd2d0b7c525d0,913) }, /* #31/2/0/f/u0x2 = #2986 */
    { 0x00d936, 0x00d936, RTFLOAT64U_INIT_C(0,0x15f46baae37,0), RTFLOAT64U_INIT_C(1,0x501779c97a413,1947), RTFLOAT64U_INIT_C(1,0xcd2d0b7c525d0,913) }, /* #31/2/0/f/u0x4 = #2987 */
    { 0x00d336, 0x00d336, RTFLOAT64U_INIT_C(0,0x15f46baae37,0), RTFLOAT64U_INIT_C(1,0x501779c97a413,1947), RTFLOAT64U_INIT_C(1,0xcd2d0b7c525d0,913) }, /* #31/2/0/f/u0x10 = #2988 */
    { 0x00cb36, 0x00cb36, RTFLOAT64U_INIT_C(0,0x15f46baae37,0), RTFLOAT64U_INIT_C(1,0x501779c97a413,1947), RTFLOAT64U_INIT_C(1,0xcd2d0b7c525d0,913) }, /* #31/2/0/f/u0x20 = #2989 */
    { 0x005fd4, 0x005fd4, RTFLOAT64U_INIT_C(0,0x15f46baae37,0), RTFLOAT64U_INIT_C(1,0x501779c97a413,1947), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #31/2/d/0/m = #2990 */
    { 0x004054, 0x004054, RTFLOAT64U_INIT_C(0,0x15f46baae37,0), RTFLOAT64U_INIT_C(1,0x501779c97a413,1947), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #31/2/d/0/u = #2991 */
    { 0x004054, 0x004054, RTFLOAT64U_INIT_C(0,0x15f46baae37,0), RTFLOAT64U_INIT_C(1,0x501779c97a413,1947), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #31/2/d/0/u = #2992 */
    { 0x004854, 0x004854, RTFLOAT64U_INIT_C(0,0x15f46baae37,0), RTFLOAT64U_INIT_C(1,0x501779c97a413,1947), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #31/2/d/0/u0x4 = #2993 */
    { 0x004254, 0x004254, RTFLOAT64U_INIT_C(0,0x15f46baae37,0), RTFLOAT64U_INIT_C(1,0x501779c97a413,1947), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #31/2/d/0/u0x10 = #2994 */
    { 0x00dfd4, 0x00dfd4, RTFLOAT64U_INIT_C(0,0x15f46baae37,0), RTFLOAT64U_INIT_C(1,0x501779c97a413,1947), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #31/2/d/f/m = #2995 */
    { 0x00c054, 0x00c054, RTFLOAT64U_INIT_C(0,0x15f46baae37,0), RTFLOAT64U_INIT_C(1,0x501779c97a413,1947), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #31/2/d/f/u = #2996 */
    { 0x00c054, 0x00c054, RTFLOAT64U_INIT_C(0,0x15f46baae37,0), RTFLOAT64U_INIT_C(1,0x501779c97a413,1947), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #31/2/d/f/u = #2997 */
    { 0x00c854, 0x00c854, RTFLOAT64U_INIT_C(0,0x15f46baae37,0), RTFLOAT64U_INIT_C(1,0x501779c97a413,1947), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #31/2/d/f/u0x4 = #2998 */
    { 0x00c254, 0x00c254, RTFLOAT64U_INIT_C(0,0x15f46baae37,0), RTFLOAT64U_INIT_C(1,0x501779c97a413,1947), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #31/2/d/f/u0x10 = #2999 */
    { 0x007f94, 0x007fb6, RTFLOAT64U_INIT_C(0,0x15f46baae37,0), RTFLOAT64U_INIT_C(1,0x501779c97a413,1947), RTFLOAT64U_INIT_C(1,0xcd2d0b7c525d0,913) }, /* #31/3/0/0/m = #3000 */
    { 0x006014, 0x006036, RTFLOAT64U_INIT_C(0,0x15f46baae37,0), RTFLOAT64U_INIT_C(1,0x501779c97a413,1947), RTFLOAT64U_INIT_C(1,0xcd2d0b7c525d0,913) }, /* #31/3/0/0/u = #3001 */
    { 0x006036, 0x006036, RTFLOAT64U_INIT_C(0,0x15f46baae37,0), RTFLOAT64U_INIT_C(1,0x501779c97a413,1947), RTFLOAT64U_INIT_C(1,0xcd2d0b7c525d0,913) }, /* #31/3/0/0/u = #3002 */
    { 0x007a36, 0x007a36, RTFLOAT64U_INIT_C(0,0x15f46baae37,0), RTFLOAT64U_INIT_C(1,0x501779c97a413,1947), RTFLOAT64U_INIT_C(1,0xcd2d0b7c525d0,913) }, /* #31/3/0/0/u0x2 = #3003 */
    { 0x007936, 0x007936, RTFLOAT64U_INIT_C(0,0x15f46baae37,0), RTFLOAT64U_INIT_C(1,0x501779c97a413,1947), RTFLOAT64U_INIT_C(1,0xcd2d0b7c525d0,913) }, /* #31/3/0/0/u0x4 = #3004 */
    { 0x007336, 0x007336, RTFLOAT64U_INIT_C(0,0x15f46baae37,0), RTFLOAT64U_INIT_C(1,0x501779c97a413,1947), RTFLOAT64U_INIT_C(1,0xcd2d0b7c525d0,913) }, /* #31/3/0/0/u0x10 = #3005 */
    { 0x006b36, 0x006b36, RTFLOAT64U_INIT_C(0,0x15f46baae37,0), RTFLOAT64U_INIT_C(1,0x501779c97a413,1947), RTFLOAT64U_INIT_C(1,0xcd2d0b7c525d0,913) }, /* #31/3/0/0/u0x20 = #3006 */
    { 0x00ff94, 0x00ffb6, RTFLOAT64U_INIT_C(0,0x15f46baae37,0), RTFLOAT64U_INIT_C(1,0x501779c97a413,1947), RTFLOAT64U_INIT_C(1,0xcd2d0b7c525d0,913) }, /* #31/3/0/f/m = #3007 */
    { 0x00e014, 0x00e036, RTFLOAT64U_INIT_C(0,0x15f46baae37,0), RTFLOAT64U_INIT_C(1,0x501779c97a413,1947), RTFLOAT64U_INIT_C(1,0xcd2d0b7c525d0,913) }, /* #31/3/0/f/u = #3008 */
    { 0x00e036, 0x00e036, RTFLOAT64U_INIT_C(0,0x15f46baae37,0), RTFLOAT64U_INIT_C(1,0x501779c97a413,1947), RTFLOAT64U_INIT_C(1,0xcd2d0b7c525d0,913) }, /* #31/3/0/f/u = #3009 */
    { 0x00fa36, 0x00fa36, RTFLOAT64U_INIT_C(0,0x15f46baae37,0), RTFLOAT64U_INIT_C(1,0x501779c97a413,1947), RTFLOAT64U_INIT_C(1,0xcd2d0b7c525d0,913) }, /* #31/3/0/f/u0x2 = #3010 */
    { 0x00f936, 0x00f936, RTFLOAT64U_INIT_C(0,0x15f46baae37,0), RTFLOAT64U_INIT_C(1,0x501779c97a413,1947), RTFLOAT64U_INIT_C(1,0xcd2d0b7c525d0,913) }, /* #31/3/0/f/u0x4 = #3011 */
    { 0x00f336, 0x00f336, RTFLOAT64U_INIT_C(0,0x15f46baae37,0), RTFLOAT64U_INIT_C(1,0x501779c97a413,1947), RTFLOAT64U_INIT_C(1,0xcd2d0b7c525d0,913) }, /* #31/3/0/f/u0x10 = #3012 */
    { 0x00eb36, 0x00eb36, RTFLOAT64U_INIT_C(0,0x15f46baae37,0), RTFLOAT64U_INIT_C(1,0x501779c97a413,1947), RTFLOAT64U_INIT_C(1,0xcd2d0b7c525d0,913) }, /* #31/3/0/f/u0x20 = #3013 */
    { 0x007fd4, 0x007fd4, RTFLOAT64U_INIT_C(0,0x15f46baae37,0), RTFLOAT64U_INIT_C(1,0x501779c97a413,1947), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #31/3/d/0/m = #3014 */
    { 0x006054, 0x006054, RTFLOAT64U_INIT_C(0,0x15f46baae37,0), RTFLOAT64U_INIT_C(1,0x501779c97a413,1947), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #31/3/d/0/u = #3015 */
    { 0x006054, 0x006054, RTFLOAT64U_INIT_C(0,0x15f46baae37,0), RTFLOAT64U_INIT_C(1,0x501779c97a413,1947), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #31/3/d/0/u = #3016 */
    { 0x006854, 0x006854, RTFLOAT64U_INIT_C(0,0x15f46baae37,0), RTFLOAT64U_INIT_C(1,0x501779c97a413,1947), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #31/3/d/0/u0x4 = #3017 */
    { 0x006254, 0x006254, RTFLOAT64U_INIT_C(0,0x15f46baae37,0), RTFLOAT64U_INIT_C(1,0x501779c97a413,1947), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #31/3/d/0/u0x10 = #3018 */
    { 0x00ffd4, 0x00ffd4, RTFLOAT64U_INIT_C(0,0x15f46baae37,0), RTFLOAT64U_INIT_C(1,0x501779c97a413,1947), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #31/3/d/f/m = #3019 */
    { 0x00e054, 0x00e054, RTFLOAT64U_INIT_C(0,0x15f46baae37,0), RTFLOAT64U_INIT_C(1,0x501779c97a413,1947), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #31/3/d/f/u = #3020 */
    { 0x00e054, 0x00e054, RTFLOAT64U_INIT_C(0,0x15f46baae37,0), RTFLOAT64U_INIT_C(1,0x501779c97a413,1947), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #31/3/d/f/u = #3021 */
    { 0x00e854, 0x00e854, RTFLOAT64U_INIT_C(0,0x15f46baae37,0), RTFLOAT64U_INIT_C(1,0x501779c97a413,1947), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #31/3/d/f/u0x4 = #3022 */
    { 0x00e254, 0x00e254, RTFLOAT64U_INIT_C(0,0x15f46baae37,0), RTFLOAT64U_INIT_C(1,0x501779c97a413,1947), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #31/3/d/f/u0x10 = #3023 */
    { 0x001f87, 0x001f87, RTFLOAT64U_INIT_C(1,0x1b9ad1abadf02,1757), RTFLOAT64U_INIT_C(0,0x7d4,2047), RTFLOAT64U_INIT_C(0,0x80000000007d4,2047) }, /* #32/0/0/0/m = #3024 */
    { 0x000007, 0x000007, RTFLOAT64U_INIT_C(1,0x1b9ad1abadf02,1757), RTFLOAT64U_INIT_C(0,0x7d4,2047), RTFLOAT64U_INIT_C(0,0x80000000007d4,2047) }, /* #32/0/0/0/u = #3025 */
    { 0x000007, 0x000007, RTFLOAT64U_INIT_C(1,0x1b9ad1abadf02,1757), RTFLOAT64U_INIT_C(0,0x7d4,2047), RTFLOAT64U_INIT_C(0,0x80000000007d4,2047) }, /* #32/0/0/0/u = #3026 */
    { 0x000307, 0x000307, RTFLOAT64U_INIT_C(1,0x1b9ad1abadf02,1757), RTFLOAT64U_INIT_C(0,0x7d4,2047), RTFLOAT64U_INIT_C(0,0x80000000007d4,2047) }, /* #32/0/0/0/u0x1 = #3027 */
    { 0x000287, 0x000287, RTFLOAT64U_INIT_C(1,0x1b9ad1abadf02,1757), RTFLOAT64U_INIT_C(0,0x7d4,2047), RTFLOAT64U_INIT_C(0,0x80000000007d4,2047) }, /* #32/0/0/0/u0x2 = #3028 */
    { 0x000187, 0x000187, RTFLOAT64U_INIT_C(1,0x1b9ad1abadf02,1757), RTFLOAT64U_INIT_C(0,0x7d4,2047), RTFLOAT64U_INIT_C(0,0x80000000007d4,2047) }, /* #32/0/0/0/u0x4 = #3029 */
    { 0x009f87, 0x009f87, RTFLOAT64U_INIT_C(1,0x1b9ad1abadf02,1757), RTFLOAT64U_INIT_C(0,0x7d4,2047), RTFLOAT64U_INIT_C(0,0x80000000007d4,2047) }, /* #32/0/0/f/m = #3030 */
    { 0x008007, 0x008007, RTFLOAT64U_INIT_C(1,0x1b9ad1abadf02,1757), RTFLOAT64U_INIT_C(0,0x7d4,2047), RTFLOAT64U_INIT_C(0,0x80000000007d4,2047) }, /* #32/0/0/f/u = #3031 */
    { 0x008007, 0x008007, RTFLOAT64U_INIT_C(1,0x1b9ad1abadf02,1757), RTFLOAT64U_INIT_C(0,0x7d4,2047), RTFLOAT64U_INIT_C(0,0x80000000007d4,2047) }, /* #32/0/0/f/u = #3032 */
    { 0x008307, 0x008307, RTFLOAT64U_INIT_C(1,0x1b9ad1abadf02,1757), RTFLOAT64U_INIT_C(0,0x7d4,2047), RTFLOAT64U_INIT_C(0,0x80000000007d4,2047) }, /* #32/0/0/f/u0x1 = #3033 */
    { 0x008287, 0x008287, RTFLOAT64U_INIT_C(1,0x1b9ad1abadf02,1757), RTFLOAT64U_INIT_C(0,0x7d4,2047), RTFLOAT64U_INIT_C(0,0x80000000007d4,2047) }, /* #32/0/0/f/u0x2 = #3034 */
    { 0x008187, 0x008187, RTFLOAT64U_INIT_C(1,0x1b9ad1abadf02,1757), RTFLOAT64U_INIT_C(0,0x7d4,2047), RTFLOAT64U_INIT_C(0,0x80000000007d4,2047) }, /* #32/0/0/f/u0x4 = #3035 */
    { 0x001fc7, 0x001fc7, RTFLOAT64U_INIT_C(1,0x1b9ad1abadf02,1757), RTFLOAT64U_INIT_C(0,0x7d4,2047), RTFLOAT64U_INIT_C(0,0x80000000007d4,2047) }, /* #32/0/d/0/m = #3036 */
    { 0x000047, 0x000047, RTFLOAT64U_INIT_C(1,0x1b9ad1abadf02,1757), RTFLOAT64U_INIT_C(0,0x7d4,2047), RTFLOAT64U_INIT_C(0,0x80000000007d4,2047) }, /* #32/0/d/0/u = #3037 */
    { 0x000047, 0x000047, RTFLOAT64U_INIT_C(1,0x1b9ad1abadf02,1757), RTFLOAT64U_INIT_C(0,0x7d4,2047), RTFLOAT64U_INIT_C(0,0x80000000007d4,2047) }, /* #32/0/d/0/u = #3038 */
    { 0x000347, 0x000347, RTFLOAT64U_INIT_C(1,0x1b9ad1abadf02,1757), RTFLOAT64U_INIT_C(0,0x7d4,2047), RTFLOAT64U_INIT_C(0,0x80000000007d4,2047) }, /* #32/0/d/0/u0x1 = #3039 */
    { 0x0002c7, 0x0002c7, RTFLOAT64U_INIT_C(1,0x1b9ad1abadf02,1757), RTFLOAT64U_INIT_C(0,0x7d4,2047), RTFLOAT64U_INIT_C(0,0x80000000007d4,2047) }, /* #32/0/d/0/u0x2 = #3040 */
    { 0x0001c7, 0x0001c7, RTFLOAT64U_INIT_C(1,0x1b9ad1abadf02,1757), RTFLOAT64U_INIT_C(0,0x7d4,2047), RTFLOAT64U_INIT_C(0,0x80000000007d4,2047) }, /* #32/0/d/0/u0x4 = #3041 */
    { 0x009fc7, 0x009fc7, RTFLOAT64U_INIT_C(1,0x1b9ad1abadf02,1757), RTFLOAT64U_INIT_C(0,0x7d4,2047), RTFLOAT64U_INIT_C(0,0x80000000007d4,2047) }, /* #32/0/d/f/m = #3042 */
    { 0x008047, 0x008047, RTFLOAT64U_INIT_C(1,0x1b9ad1abadf02,1757), RTFLOAT64U_INIT_C(0,0x7d4,2047), RTFLOAT64U_INIT_C(0,0x80000000007d4,2047) }, /* #32/0/d/f/u = #3043 */
    { 0x008047, 0x008047, RTFLOAT64U_INIT_C(1,0x1b9ad1abadf02,1757), RTFLOAT64U_INIT_C(0,0x7d4,2047), RTFLOAT64U_INIT_C(0,0x80000000007d4,2047) }, /* #32/0/d/f/u = #3044 */
    { 0x008347, 0x008347, RTFLOAT64U_INIT_C(1,0x1b9ad1abadf02,1757), RTFLOAT64U_INIT_C(0,0x7d4,2047), RTFLOAT64U_INIT_C(0,0x80000000007d4,2047) }, /* #32/0/d/f/u0x1 = #3045 */
    { 0x0082c7, 0x0082c7, RTFLOAT64U_INIT_C(1,0x1b9ad1abadf02,1757), RTFLOAT64U_INIT_C(0,0x7d4,2047), RTFLOAT64U_INIT_C(0,0x80000000007d4,2047) }, /* #32/0/d/f/u0x2 = #3046 */
    { 0x0081c7, 0x0081c7, RTFLOAT64U_INIT_C(1,0x1b9ad1abadf02,1757), RTFLOAT64U_INIT_C(0,0x7d4,2047), RTFLOAT64U_INIT_C(0,0x80000000007d4,2047) }, /* #32/0/d/f/u0x4 = #3047 */
    { 0x003f87, 0x003f87, RTFLOAT64U_INIT_C(1,0x1b9ad1abadf02,1757), RTFLOAT64U_INIT_C(0,0x7d4,2047), RTFLOAT64U_INIT_C(0,0x80000000007d4,2047) }, /* #32/1/0/0/m = #3048 */
    { 0x002007, 0x002007, RTFLOAT64U_INIT_C(1,0x1b9ad1abadf02,1757), RTFLOAT64U_INIT_C(0,0x7d4,2047), RTFLOAT64U_INIT_C(0,0x80000000007d4,2047) }, /* #32/1/0/0/u = #3049 */
    { 0x002007, 0x002007, RTFLOAT64U_INIT_C(1,0x1b9ad1abadf02,1757), RTFLOAT64U_INIT_C(0,0x7d4,2047), RTFLOAT64U_INIT_C(0,0x80000000007d4,2047) }, /* #32/1/0/0/u = #3050 */
    { 0x002307, 0x002307, RTFLOAT64U_INIT_C(1,0x1b9ad1abadf02,1757), RTFLOAT64U_INIT_C(0,0x7d4,2047), RTFLOAT64U_INIT_C(0,0x80000000007d4,2047) }, /* #32/1/0/0/u0x1 = #3051 */
    { 0x002287, 0x002287, RTFLOAT64U_INIT_C(1,0x1b9ad1abadf02,1757), RTFLOAT64U_INIT_C(0,0x7d4,2047), RTFLOAT64U_INIT_C(0,0x80000000007d4,2047) }, /* #32/1/0/0/u0x2 = #3052 */
    { 0x002187, 0x002187, RTFLOAT64U_INIT_C(1,0x1b9ad1abadf02,1757), RTFLOAT64U_INIT_C(0,0x7d4,2047), RTFLOAT64U_INIT_C(0,0x80000000007d4,2047) }, /* #32/1/0/0/u0x4 = #3053 */
    { 0x00bf87, 0x00bf87, RTFLOAT64U_INIT_C(1,0x1b9ad1abadf02,1757), RTFLOAT64U_INIT_C(0,0x7d4,2047), RTFLOAT64U_INIT_C(0,0x80000000007d4,2047) }, /* #32/1/0/f/m = #3054 */
    { 0x00a007, 0x00a007, RTFLOAT64U_INIT_C(1,0x1b9ad1abadf02,1757), RTFLOAT64U_INIT_C(0,0x7d4,2047), RTFLOAT64U_INIT_C(0,0x80000000007d4,2047) }, /* #32/1/0/f/u = #3055 */
    { 0x00a007, 0x00a007, RTFLOAT64U_INIT_C(1,0x1b9ad1abadf02,1757), RTFLOAT64U_INIT_C(0,0x7d4,2047), RTFLOAT64U_INIT_C(0,0x80000000007d4,2047) }, /* #32/1/0/f/u = #3056 */
    { 0x00a307, 0x00a307, RTFLOAT64U_INIT_C(1,0x1b9ad1abadf02,1757), RTFLOAT64U_INIT_C(0,0x7d4,2047), RTFLOAT64U_INIT_C(0,0x80000000007d4,2047) }, /* #32/1/0/f/u0x1 = #3057 */
    { 0x00a287, 0x00a287, RTFLOAT64U_INIT_C(1,0x1b9ad1abadf02,1757), RTFLOAT64U_INIT_C(0,0x7d4,2047), RTFLOAT64U_INIT_C(0,0x80000000007d4,2047) }, /* #32/1/0/f/u0x2 = #3058 */
    { 0x00a187, 0x00a187, RTFLOAT64U_INIT_C(1,0x1b9ad1abadf02,1757), RTFLOAT64U_INIT_C(0,0x7d4,2047), RTFLOAT64U_INIT_C(0,0x80000000007d4,2047) }, /* #32/1/0/f/u0x4 = #3059 */
    { 0x003fc7, 0x003fc7, RTFLOAT64U_INIT_C(1,0x1b9ad1abadf02,1757), RTFLOAT64U_INIT_C(0,0x7d4,2047), RTFLOAT64U_INIT_C(0,0x80000000007d4,2047) }, /* #32/1/d/0/m = #3060 */
    { 0x002047, 0x002047, RTFLOAT64U_INIT_C(1,0x1b9ad1abadf02,1757), RTFLOAT64U_INIT_C(0,0x7d4,2047), RTFLOAT64U_INIT_C(0,0x80000000007d4,2047) }, /* #32/1/d/0/u = #3061 */
    { 0x002047, 0x002047, RTFLOAT64U_INIT_C(1,0x1b9ad1abadf02,1757), RTFLOAT64U_INIT_C(0,0x7d4,2047), RTFLOAT64U_INIT_C(0,0x80000000007d4,2047) }, /* #32/1/d/0/u = #3062 */
    { 0x002347, 0x002347, RTFLOAT64U_INIT_C(1,0x1b9ad1abadf02,1757), RTFLOAT64U_INIT_C(0,0x7d4,2047), RTFLOAT64U_INIT_C(0,0x80000000007d4,2047) }, /* #32/1/d/0/u0x1 = #3063 */
    { 0x0022c7, 0x0022c7, RTFLOAT64U_INIT_C(1,0x1b9ad1abadf02,1757), RTFLOAT64U_INIT_C(0,0x7d4,2047), RTFLOAT64U_INIT_C(0,0x80000000007d4,2047) }, /* #32/1/d/0/u0x2 = #3064 */
    { 0x0021c7, 0x0021c7, RTFLOAT64U_INIT_C(1,0x1b9ad1abadf02,1757), RTFLOAT64U_INIT_C(0,0x7d4,2047), RTFLOAT64U_INIT_C(0,0x80000000007d4,2047) }, /* #32/1/d/0/u0x4 = #3065 */
    { 0x00bfc7, 0x00bfc7, RTFLOAT64U_INIT_C(1,0x1b9ad1abadf02,1757), RTFLOAT64U_INIT_C(0,0x7d4,2047), RTFLOAT64U_INIT_C(0,0x80000000007d4,2047) }, /* #32/1/d/f/m = #3066 */
    { 0x00a047, 0x00a047, RTFLOAT64U_INIT_C(1,0x1b9ad1abadf02,1757), RTFLOAT64U_INIT_C(0,0x7d4,2047), RTFLOAT64U_INIT_C(0,0x80000000007d4,2047) }, /* #32/1/d/f/u = #3067 */
    { 0x00a047, 0x00a047, RTFLOAT64U_INIT_C(1,0x1b9ad1abadf02,1757), RTFLOAT64U_INIT_C(0,0x7d4,2047), RTFLOAT64U_INIT_C(0,0x80000000007d4,2047) }, /* #32/1/d/f/u = #3068 */
    { 0x00a347, 0x00a347, RTFLOAT64U_INIT_C(1,0x1b9ad1abadf02,1757), RTFLOAT64U_INIT_C(0,0x7d4,2047), RTFLOAT64U_INIT_C(0,0x80000000007d4,2047) }, /* #32/1/d/f/u0x1 = #3069 */
    { 0x00a2c7, 0x00a2c7, RTFLOAT64U_INIT_C(1,0x1b9ad1abadf02,1757), RTFLOAT64U_INIT_C(0,0x7d4,2047), RTFLOAT64U_INIT_C(0,0x80000000007d4,2047) }, /* #32/1/d/f/u0x2 = #3070 */
    { 0x00a1c7, 0x00a1c7, RTFLOAT64U_INIT_C(1,0x1b9ad1abadf02,1757), RTFLOAT64U_INIT_C(0,0x7d4,2047), RTFLOAT64U_INIT_C(0,0x80000000007d4,2047) }, /* #32/1/d/f/u0x4 = #3071 */
    { 0x005f87, 0x005f87, RTFLOAT64U_INIT_C(1,0x1b9ad1abadf02,1757), RTFLOAT64U_INIT_C(0,0x7d4,2047), RTFLOAT64U_INIT_C(0,0x80000000007d4,2047) }, /* #32/2/0/0/m = #3072 */
    { 0x004007, 0x004007, RTFLOAT64U_INIT_C(1,0x1b9ad1abadf02,1757), RTFLOAT64U_INIT_C(0,0x7d4,2047), RTFLOAT64U_INIT_C(0,0x80000000007d4,2047) }, /* #32/2/0/0/u = #3073 */
    { 0x004007, 0x004007, RTFLOAT64U_INIT_C(1,0x1b9ad1abadf02,1757), RTFLOAT64U_INIT_C(0,0x7d4,2047), RTFLOAT64U_INIT_C(0,0x80000000007d4,2047) }, /* #32/2/0/0/u = #3074 */
    { 0x004307, 0x004307, RTFLOAT64U_INIT_C(1,0x1b9ad1abadf02,1757), RTFLOAT64U_INIT_C(0,0x7d4,2047), RTFLOAT64U_INIT_C(0,0x80000000007d4,2047) }, /* #32/2/0/0/u0x1 = #3075 */
    { 0x004287, 0x004287, RTFLOAT64U_INIT_C(1,0x1b9ad1abadf02,1757), RTFLOAT64U_INIT_C(0,0x7d4,2047), RTFLOAT64U_INIT_C(0,0x80000000007d4,2047) }, /* #32/2/0/0/u0x2 = #3076 */
    { 0x004187, 0x004187, RTFLOAT64U_INIT_C(1,0x1b9ad1abadf02,1757), RTFLOAT64U_INIT_C(0,0x7d4,2047), RTFLOAT64U_INIT_C(0,0x80000000007d4,2047) }, /* #32/2/0/0/u0x4 = #3077 */
    { 0x00df87, 0x00df87, RTFLOAT64U_INIT_C(1,0x1b9ad1abadf02,1757), RTFLOAT64U_INIT_C(0,0x7d4,2047), RTFLOAT64U_INIT_C(0,0x80000000007d4,2047) }, /* #32/2/0/f/m = #3078 */
    { 0x00c007, 0x00c007, RTFLOAT64U_INIT_C(1,0x1b9ad1abadf02,1757), RTFLOAT64U_INIT_C(0,0x7d4,2047), RTFLOAT64U_INIT_C(0,0x80000000007d4,2047) }, /* #32/2/0/f/u = #3079 */
    { 0x00c007, 0x00c007, RTFLOAT64U_INIT_C(1,0x1b9ad1abadf02,1757), RTFLOAT64U_INIT_C(0,0x7d4,2047), RTFLOAT64U_INIT_C(0,0x80000000007d4,2047) }, /* #32/2/0/f/u = #3080 */
    { 0x00c307, 0x00c307, RTFLOAT64U_INIT_C(1,0x1b9ad1abadf02,1757), RTFLOAT64U_INIT_C(0,0x7d4,2047), RTFLOAT64U_INIT_C(0,0x80000000007d4,2047) }, /* #32/2/0/f/u0x1 = #3081 */
    { 0x00c287, 0x00c287, RTFLOAT64U_INIT_C(1,0x1b9ad1abadf02,1757), RTFLOAT64U_INIT_C(0,0x7d4,2047), RTFLOAT64U_INIT_C(0,0x80000000007d4,2047) }, /* #32/2/0/f/u0x2 = #3082 */
    { 0x00c187, 0x00c187, RTFLOAT64U_INIT_C(1,0x1b9ad1abadf02,1757), RTFLOAT64U_INIT_C(0,0x7d4,2047), RTFLOAT64U_INIT_C(0,0x80000000007d4,2047) }, /* #32/2/0/f/u0x4 = #3083 */
    { 0x005fc7, 0x005fc7, RTFLOAT64U_INIT_C(1,0x1b9ad1abadf02,1757), RTFLOAT64U_INIT_C(0,0x7d4,2047), RTFLOAT64U_INIT_C(0,0x80000000007d4,2047) }, /* #32/2/d/0/m = #3084 */
    { 0x004047, 0x004047, RTFLOAT64U_INIT_C(1,0x1b9ad1abadf02,1757), RTFLOAT64U_INIT_C(0,0x7d4,2047), RTFLOAT64U_INIT_C(0,0x80000000007d4,2047) }, /* #32/2/d/0/u = #3085 */
    { 0x004047, 0x004047, RTFLOAT64U_INIT_C(1,0x1b9ad1abadf02,1757), RTFLOAT64U_INIT_C(0,0x7d4,2047), RTFLOAT64U_INIT_C(0,0x80000000007d4,2047) }, /* #32/2/d/0/u = #3086 */
    { 0x004347, 0x004347, RTFLOAT64U_INIT_C(1,0x1b9ad1abadf02,1757), RTFLOAT64U_INIT_C(0,0x7d4,2047), RTFLOAT64U_INIT_C(0,0x80000000007d4,2047) }, /* #32/2/d/0/u0x1 = #3087 */
    { 0x0042c7, 0x0042c7, RTFLOAT64U_INIT_C(1,0x1b9ad1abadf02,1757), RTFLOAT64U_INIT_C(0,0x7d4,2047), RTFLOAT64U_INIT_C(0,0x80000000007d4,2047) }, /* #32/2/d/0/u0x2 = #3088 */
    { 0x0041c7, 0x0041c7, RTFLOAT64U_INIT_C(1,0x1b9ad1abadf02,1757), RTFLOAT64U_INIT_C(0,0x7d4,2047), RTFLOAT64U_INIT_C(0,0x80000000007d4,2047) }, /* #32/2/d/0/u0x4 = #3089 */
    { 0x00dfc7, 0x00dfc7, RTFLOAT64U_INIT_C(1,0x1b9ad1abadf02,1757), RTFLOAT64U_INIT_C(0,0x7d4,2047), RTFLOAT64U_INIT_C(0,0x80000000007d4,2047) }, /* #32/2/d/f/m = #3090 */
    { 0x00c047, 0x00c047, RTFLOAT64U_INIT_C(1,0x1b9ad1abadf02,1757), RTFLOAT64U_INIT_C(0,0x7d4,2047), RTFLOAT64U_INIT_C(0,0x80000000007d4,2047) }, /* #32/2/d/f/u = #3091 */
    { 0x00c047, 0x00c047, RTFLOAT64U_INIT_C(1,0x1b9ad1abadf02,1757), RTFLOAT64U_INIT_C(0,0x7d4,2047), RTFLOAT64U_INIT_C(0,0x80000000007d4,2047) }, /* #32/2/d/f/u = #3092 */
    { 0x00c347, 0x00c347, RTFLOAT64U_INIT_C(1,0x1b9ad1abadf02,1757), RTFLOAT64U_INIT_C(0,0x7d4,2047), RTFLOAT64U_INIT_C(0,0x80000000007d4,2047) }, /* #32/2/d/f/u0x1 = #3093 */
    { 0x00c2c7, 0x00c2c7, RTFLOAT64U_INIT_C(1,0x1b9ad1abadf02,1757), RTFLOAT64U_INIT_C(0,0x7d4,2047), RTFLOAT64U_INIT_C(0,0x80000000007d4,2047) }, /* #32/2/d/f/u0x2 = #3094 */
    { 0x00c1c7, 0x00c1c7, RTFLOAT64U_INIT_C(1,0x1b9ad1abadf02,1757), RTFLOAT64U_INIT_C(0,0x7d4,2047), RTFLOAT64U_INIT_C(0,0x80000000007d4,2047) }, /* #32/2/d/f/u0x4 = #3095 */
    { 0x007f87, 0x007f87, RTFLOAT64U_INIT_C(1,0x1b9ad1abadf02,1757), RTFLOAT64U_INIT_C(0,0x7d4,2047), RTFLOAT64U_INIT_C(0,0x80000000007d4,2047) }, /* #32/3/0/0/m = #3096 */
    { 0x006007, 0x006007, RTFLOAT64U_INIT_C(1,0x1b9ad1abadf02,1757), RTFLOAT64U_INIT_C(0,0x7d4,2047), RTFLOAT64U_INIT_C(0,0x80000000007d4,2047) }, /* #32/3/0/0/u = #3097 */
    { 0x006007, 0x006007, RTFLOAT64U_INIT_C(1,0x1b9ad1abadf02,1757), RTFLOAT64U_INIT_C(0,0x7d4,2047), RTFLOAT64U_INIT_C(0,0x80000000007d4,2047) }, /* #32/3/0/0/u = #3098 */
    { 0x006307, 0x006307, RTFLOAT64U_INIT_C(1,0x1b9ad1abadf02,1757), RTFLOAT64U_INIT_C(0,0x7d4,2047), RTFLOAT64U_INIT_C(0,0x80000000007d4,2047) }, /* #32/3/0/0/u0x1 = #3099 */
    { 0x006287, 0x006287, RTFLOAT64U_INIT_C(1,0x1b9ad1abadf02,1757), RTFLOAT64U_INIT_C(0,0x7d4,2047), RTFLOAT64U_INIT_C(0,0x80000000007d4,2047) }, /* #32/3/0/0/u0x2 = #3100 */
    { 0x006187, 0x006187, RTFLOAT64U_INIT_C(1,0x1b9ad1abadf02,1757), RTFLOAT64U_INIT_C(0,0x7d4,2047), RTFLOAT64U_INIT_C(0,0x80000000007d4,2047) }, /* #32/3/0/0/u0x4 = #3101 */
    { 0x00ff87, 0x00ff87, RTFLOAT64U_INIT_C(1,0x1b9ad1abadf02,1757), RTFLOAT64U_INIT_C(0,0x7d4,2047), RTFLOAT64U_INIT_C(0,0x80000000007d4,2047) }, /* #32/3/0/f/m = #3102 */
    { 0x00e007, 0x00e007, RTFLOAT64U_INIT_C(1,0x1b9ad1abadf02,1757), RTFLOAT64U_INIT_C(0,0x7d4,2047), RTFLOAT64U_INIT_C(0,0x80000000007d4,2047) }, /* #32/3/0/f/u = #3103 */
    { 0x00e007, 0x00e007, RTFLOAT64U_INIT_C(1,0x1b9ad1abadf02,1757), RTFLOAT64U_INIT_C(0,0x7d4,2047), RTFLOAT64U_INIT_C(0,0x80000000007d4,2047) }, /* #32/3/0/f/u = #3104 */
    { 0x00e307, 0x00e307, RTFLOAT64U_INIT_C(1,0x1b9ad1abadf02,1757), RTFLOAT64U_INIT_C(0,0x7d4,2047), RTFLOAT64U_INIT_C(0,0x80000000007d4,2047) }, /* #32/3/0/f/u0x1 = #3105 */
    { 0x00e287, 0x00e287, RTFLOAT64U_INIT_C(1,0x1b9ad1abadf02,1757), RTFLOAT64U_INIT_C(0,0x7d4,2047), RTFLOAT64U_INIT_C(0,0x80000000007d4,2047) }, /* #32/3/0/f/u0x2 = #3106 */
    { 0x00e187, 0x00e187, RTFLOAT64U_INIT_C(1,0x1b9ad1abadf02,1757), RTFLOAT64U_INIT_C(0,0x7d4,2047), RTFLOAT64U_INIT_C(0,0x80000000007d4,2047) }, /* #32/3/0/f/u0x4 = #3107 */
    { 0x007fc7, 0x007fc7, RTFLOAT64U_INIT_C(1,0x1b9ad1abadf02,1757), RTFLOAT64U_INIT_C(0,0x7d4,2047), RTFLOAT64U_INIT_C(0,0x80000000007d4,2047) }, /* #32/3/d/0/m = #3108 */
    { 0x006047, 0x006047, RTFLOAT64U_INIT_C(1,0x1b9ad1abadf02,1757), RTFLOAT64U_INIT_C(0,0x7d4,2047), RTFLOAT64U_INIT_C(0,0x80000000007d4,2047) }, /* #32/3/d/0/u = #3109 */
    { 0x006047, 0x006047, RTFLOAT64U_INIT_C(1,0x1b9ad1abadf02,1757), RTFLOAT64U_INIT_C(0,0x7d4,2047), RTFLOAT64U_INIT_C(0,0x80000000007d4,2047) }, /* #32/3/d/0/u = #3110 */
    { 0x006347, 0x006347, RTFLOAT64U_INIT_C(1,0x1b9ad1abadf02,1757), RTFLOAT64U_INIT_C(0,0x7d4,2047), RTFLOAT64U_INIT_C(0,0x80000000007d4,2047) }, /* #32/3/d/0/u0x1 = #3111 */
    { 0x0062c7, 0x0062c7, RTFLOAT64U_INIT_C(1,0x1b9ad1abadf02,1757), RTFLOAT64U_INIT_C(0,0x7d4,2047), RTFLOAT64U_INIT_C(0,0x80000000007d4,2047) }, /* #32/3/d/0/u0x2 = #3112 */
    { 0x0061c7, 0x0061c7, RTFLOAT64U_INIT_C(1,0x1b9ad1abadf02,1757), RTFLOAT64U_INIT_C(0,0x7d4,2047), RTFLOAT64U_INIT_C(0,0x80000000007d4,2047) }, /* #32/3/d/0/u0x4 = #3113 */
    { 0x00ffc7, 0x00ffc7, RTFLOAT64U_INIT_C(1,0x1b9ad1abadf02,1757), RTFLOAT64U_INIT_C(0,0x7d4,2047), RTFLOAT64U_INIT_C(0,0x80000000007d4,2047) }, /* #32/3/d/f/m = #3114 */
    { 0x00e047, 0x00e047, RTFLOAT64U_INIT_C(1,0x1b9ad1abadf02,1757), RTFLOAT64U_INIT_C(0,0x7d4,2047), RTFLOAT64U_INIT_C(0,0x80000000007d4,2047) }, /* #32/3/d/f/u = #3115 */
    { 0x00e047, 0x00e047, RTFLOAT64U_INIT_C(1,0x1b9ad1abadf02,1757), RTFLOAT64U_INIT_C(0,0x7d4,2047), RTFLOAT64U_INIT_C(0,0x80000000007d4,2047) }, /* #32/3/d/f/u = #3116 */
    { 0x00e347, 0x00e347, RTFLOAT64U_INIT_C(1,0x1b9ad1abadf02,1757), RTFLOAT64U_INIT_C(0,0x7d4,2047), RTFLOAT64U_INIT_C(0,0x80000000007d4,2047) }, /* #32/3/d/f/u0x1 = #3117 */
    { 0x00e2c7, 0x00e2c7, RTFLOAT64U_INIT_C(1,0x1b9ad1abadf02,1757), RTFLOAT64U_INIT_C(0,0x7d4,2047), RTFLOAT64U_INIT_C(0,0x80000000007d4,2047) }, /* #32/3/d/f/u0x2 = #3118 */
    { 0x00e1c7, 0x00e1c7, RTFLOAT64U_INIT_C(1,0x1b9ad1abadf02,1757), RTFLOAT64U_INIT_C(0,0x7d4,2047), RTFLOAT64U_INIT_C(0,0x80000000007d4,2047) }, /* #32/3/d/f/u0x4 = #3119 */
    { 0x001f9f, 0x001f9f, RTFLOAT64U_INIT_C(1,0x25fa015770303,1141), RTFLOAT64U_INIT_C(1,0x1b58d71c30257,2047), RTFLOAT64U_INIT_C(1,0x9b58d71c30257,2047) }, /* #33/0/0/0/m = #3120 */
    { 0x00001f, 0x00001f, RTFLOAT64U_INIT_C(1,0x25fa015770303,1141), RTFLOAT64U_INIT_C(1,0x1b58d71c30257,2047), RTFLOAT64U_INIT_C(1,0x9b58d71c30257,2047) }, /* #33/0/0/0/u = #3121 */
    { 0x00001f, 0x00001f, RTFLOAT64U_INIT_C(1,0x25fa015770303,1141), RTFLOAT64U_INIT_C(1,0x1b58d71c30257,2047), RTFLOAT64U_INIT_C(1,0x9b58d71c30257,2047) }, /* #33/0/0/0/u = #3122 */
    { 0x000f1f, 0x000f1f, RTFLOAT64U_INIT_C(1,0x25fa015770303,1141), RTFLOAT64U_INIT_C(1,0x1b58d71c30257,2047), RTFLOAT64U_INIT_C(1,0x9b58d71c30257,2047) }, /* #33/0/0/0/u0x1 = #3123 */
    { 0x000e9f, 0x000e9f, RTFLOAT64U_INIT_C(1,0x25fa015770303,1141), RTFLOAT64U_INIT_C(1,0x1b58d71c30257,2047), RTFLOAT64U_INIT_C(1,0x9b58d71c30257,2047) }, /* #33/0/0/0/u0x2 = #3124 */
    { 0x000d9f, 0x000d9f, RTFLOAT64U_INIT_C(1,0x25fa015770303,1141), RTFLOAT64U_INIT_C(1,0x1b58d71c30257,2047), RTFLOAT64U_INIT_C(1,0x9b58d71c30257,2047) }, /* #33/0/0/0/u0x4 = #3125 */
    { 0x000b9f, 0x000b9f, RTFLOAT64U_INIT_C(1,0x25fa015770303,1141), RTFLOAT64U_INIT_C(1,0x1b58d71c30257,2047), RTFLOAT64U_INIT_C(1,0x9b58d71c30257,2047) }, /* #33/0/0/0/u0x8 = #3126 */
    { 0x00079f, 0x00079f, RTFLOAT64U_INIT_C(1,0x25fa015770303,1141), RTFLOAT64U_INIT_C(1,0x1b58d71c30257,2047), RTFLOAT64U_INIT_C(1,0x9b58d71c30257,2047) }, /* #33/0/0/0/u0x10 = #3127 */
    { 0x009f9f, 0x009f9f, RTFLOAT64U_INIT_C(1,0x25fa015770303,1141), RTFLOAT64U_INIT_C(1,0x1b58d71c30257,2047), RTFLOAT64U_INIT_C(1,0x9b58d71c30257,2047) }, /* #33/0/0/f/m = #3128 */
    { 0x00801f, 0x00801f, RTFLOAT64U_INIT_C(1,0x25fa015770303,1141), RTFLOAT64U_INIT_C(1,0x1b58d71c30257,2047), RTFLOAT64U_INIT_C(1,0x9b58d71c30257,2047) }, /* #33/0/0/f/u = #3129 */
    { 0x00801f, 0x00801f, RTFLOAT64U_INIT_C(1,0x25fa015770303,1141), RTFLOAT64U_INIT_C(1,0x1b58d71c30257,2047), RTFLOAT64U_INIT_C(1,0x9b58d71c30257,2047) }, /* #33/0/0/f/u = #3130 */
    { 0x008f1f, 0x008f1f, RTFLOAT64U_INIT_C(1,0x25fa015770303,1141), RTFLOAT64U_INIT_C(1,0x1b58d71c30257,2047), RTFLOAT64U_INIT_C(1,0x9b58d71c30257,2047) }, /* #33/0/0/f/u0x1 = #3131 */
    { 0x008e9f, 0x008e9f, RTFLOAT64U_INIT_C(1,0x25fa015770303,1141), RTFLOAT64U_INIT_C(1,0x1b58d71c30257,2047), RTFLOAT64U_INIT_C(1,0x9b58d71c30257,2047) }, /* #33/0/0/f/u0x2 = #3132 */
    { 0x008d9f, 0x008d9f, RTFLOAT64U_INIT_C(1,0x25fa015770303,1141), RTFLOAT64U_INIT_C(1,0x1b58d71c30257,2047), RTFLOAT64U_INIT_C(1,0x9b58d71c30257,2047) }, /* #33/0/0/f/u0x4 = #3133 */
    { 0x008b9f, 0x008b9f, RTFLOAT64U_INIT_C(1,0x25fa015770303,1141), RTFLOAT64U_INIT_C(1,0x1b58d71c30257,2047), RTFLOAT64U_INIT_C(1,0x9b58d71c30257,2047) }, /* #33/0/0/f/u0x8 = #3134 */
    { 0x00879f, 0x00879f, RTFLOAT64U_INIT_C(1,0x25fa015770303,1141), RTFLOAT64U_INIT_C(1,0x1b58d71c30257,2047), RTFLOAT64U_INIT_C(1,0x9b58d71c30257,2047) }, /* #33/0/0/f/u0x10 = #3135 */
    { 0x001fdf, 0x001fdf, RTFLOAT64U_INIT_C(1,0x25fa015770303,1141), RTFLOAT64U_INIT_C(1,0x1b58d71c30257,2047), RTFLOAT64U_INIT_C(1,0x9b58d71c30257,2047) }, /* #33/0/d/0/m = #3136 */
    { 0x00005f, 0x00005f, RTFLOAT64U_INIT_C(1,0x25fa015770303,1141), RTFLOAT64U_INIT_C(1,0x1b58d71c30257,2047), RTFLOAT64U_INIT_C(1,0x9b58d71c30257,2047) }, /* #33/0/d/0/u = #3137 */
    { 0x00005f, 0x00005f, RTFLOAT64U_INIT_C(1,0x25fa015770303,1141), RTFLOAT64U_INIT_C(1,0x1b58d71c30257,2047), RTFLOAT64U_INIT_C(1,0x9b58d71c30257,2047) }, /* #33/0/d/0/u = #3138 */
    { 0x000f5f, 0x000f5f, RTFLOAT64U_INIT_C(1,0x25fa015770303,1141), RTFLOAT64U_INIT_C(1,0x1b58d71c30257,2047), RTFLOAT64U_INIT_C(1,0x9b58d71c30257,2047) }, /* #33/0/d/0/u0x1 = #3139 */
    { 0x000edf, 0x000edf, RTFLOAT64U_INIT_C(1,0x25fa015770303,1141), RTFLOAT64U_INIT_C(1,0x1b58d71c30257,2047), RTFLOAT64U_INIT_C(1,0x9b58d71c30257,2047) }, /* #33/0/d/0/u0x2 = #3140 */
    { 0x000ddf, 0x000ddf, RTFLOAT64U_INIT_C(1,0x25fa015770303,1141), RTFLOAT64U_INIT_C(1,0x1b58d71c30257,2047), RTFLOAT64U_INIT_C(1,0x9b58d71c30257,2047) }, /* #33/0/d/0/u0x4 = #3141 */
    { 0x000bdf, 0x000bdf, RTFLOAT64U_INIT_C(1,0x25fa015770303,1141), RTFLOAT64U_INIT_C(1,0x1b58d71c30257,2047), RTFLOAT64U_INIT_C(1,0x9b58d71c30257,2047) }, /* #33/0/d/0/u0x8 = #3142 */
    { 0x0007df, 0x0007df, RTFLOAT64U_INIT_C(1,0x25fa015770303,1141), RTFLOAT64U_INIT_C(1,0x1b58d71c30257,2047), RTFLOAT64U_INIT_C(1,0x9b58d71c30257,2047) }, /* #33/0/d/0/u0x10 = #3143 */
    { 0x009fdf, 0x009fdf, RTFLOAT64U_INIT_C(1,0x25fa015770303,1141), RTFLOAT64U_INIT_C(1,0x1b58d71c30257,2047), RTFLOAT64U_INIT_C(1,0x9b58d71c30257,2047) }, /* #33/0/d/f/m = #3144 */
    { 0x00805f, 0x00805f, RTFLOAT64U_INIT_C(1,0x25fa015770303,1141), RTFLOAT64U_INIT_C(1,0x1b58d71c30257,2047), RTFLOAT64U_INIT_C(1,0x9b58d71c30257,2047) }, /* #33/0/d/f/u = #3145 */
    { 0x00805f, 0x00805f, RTFLOAT64U_INIT_C(1,0x25fa015770303,1141), RTFLOAT64U_INIT_C(1,0x1b58d71c30257,2047), RTFLOAT64U_INIT_C(1,0x9b58d71c30257,2047) }, /* #33/0/d/f/u = #3146 */
    { 0x008f5f, 0x008f5f, RTFLOAT64U_INIT_C(1,0x25fa015770303,1141), RTFLOAT64U_INIT_C(1,0x1b58d71c30257,2047), RTFLOAT64U_INIT_C(1,0x9b58d71c30257,2047) }, /* #33/0/d/f/u0x1 = #3147 */
    { 0x008edf, 0x008edf, RTFLOAT64U_INIT_C(1,0x25fa015770303,1141), RTFLOAT64U_INIT_C(1,0x1b58d71c30257,2047), RTFLOAT64U_INIT_C(1,0x9b58d71c30257,2047) }, /* #33/0/d/f/u0x2 = #3148 */
    { 0x008ddf, 0x008ddf, RTFLOAT64U_INIT_C(1,0x25fa015770303,1141), RTFLOAT64U_INIT_C(1,0x1b58d71c30257,2047), RTFLOAT64U_INIT_C(1,0x9b58d71c30257,2047) }, /* #33/0/d/f/u0x4 = #3149 */
    { 0x008bdf, 0x008bdf, RTFLOAT64U_INIT_C(1,0x25fa015770303,1141), RTFLOAT64U_INIT_C(1,0x1b58d71c30257,2047), RTFLOAT64U_INIT_C(1,0x9b58d71c30257,2047) }, /* #33/0/d/f/u0x8 = #3150 */
    { 0x0087df, 0x0087df, RTFLOAT64U_INIT_C(1,0x25fa015770303,1141), RTFLOAT64U_INIT_C(1,0x1b58d71c30257,2047), RTFLOAT64U_INIT_C(1,0x9b58d71c30257,2047) }, /* #33/0/d/f/u0x10 = #3151 */
    { 0x003f9f, 0x003f9f, RTFLOAT64U_INIT_C(1,0x25fa015770303,1141), RTFLOAT64U_INIT_C(1,0x1b58d71c30257,2047), RTFLOAT64U_INIT_C(1,0x9b58d71c30257,2047) }, /* #33/1/0/0/m = #3152 */
    { 0x00201f, 0x00201f, RTFLOAT64U_INIT_C(1,0x25fa015770303,1141), RTFLOAT64U_INIT_C(1,0x1b58d71c30257,2047), RTFLOAT64U_INIT_C(1,0x9b58d71c30257,2047) }, /* #33/1/0/0/u = #3153 */
    { 0x00201f, 0x00201f, RTFLOAT64U_INIT_C(1,0x25fa015770303,1141), RTFLOAT64U_INIT_C(1,0x1b58d71c30257,2047), RTFLOAT64U_INIT_C(1,0x9b58d71c30257,2047) }, /* #33/1/0/0/u = #3154 */
    { 0x002f1f, 0x002f1f, RTFLOAT64U_INIT_C(1,0x25fa015770303,1141), RTFLOAT64U_INIT_C(1,0x1b58d71c30257,2047), RTFLOAT64U_INIT_C(1,0x9b58d71c30257,2047) }, /* #33/1/0/0/u0x1 = #3155 */
    { 0x002e9f, 0x002e9f, RTFLOAT64U_INIT_C(1,0x25fa015770303,1141), RTFLOAT64U_INIT_C(1,0x1b58d71c30257,2047), RTFLOAT64U_INIT_C(1,0x9b58d71c30257,2047) }, /* #33/1/0/0/u0x2 = #3156 */
    { 0x002d9f, 0x002d9f, RTFLOAT64U_INIT_C(1,0x25fa015770303,1141), RTFLOAT64U_INIT_C(1,0x1b58d71c30257,2047), RTFLOAT64U_INIT_C(1,0x9b58d71c30257,2047) }, /* #33/1/0/0/u0x4 = #3157 */
    { 0x002b9f, 0x002b9f, RTFLOAT64U_INIT_C(1,0x25fa015770303,1141), RTFLOAT64U_INIT_C(1,0x1b58d71c30257,2047), RTFLOAT64U_INIT_C(1,0x9b58d71c30257,2047) }, /* #33/1/0/0/u0x8 = #3158 */
    { 0x00279f, 0x00279f, RTFLOAT64U_INIT_C(1,0x25fa015770303,1141), RTFLOAT64U_INIT_C(1,0x1b58d71c30257,2047), RTFLOAT64U_INIT_C(1,0x9b58d71c30257,2047) }, /* #33/1/0/0/u0x10 = #3159 */
    { 0x00bf9f, 0x00bf9f, RTFLOAT64U_INIT_C(1,0x25fa015770303,1141), RTFLOAT64U_INIT_C(1,0x1b58d71c30257,2047), RTFLOAT64U_INIT_C(1,0x9b58d71c30257,2047) }, /* #33/1/0/f/m = #3160 */
    { 0x00a01f, 0x00a01f, RTFLOAT64U_INIT_C(1,0x25fa015770303,1141), RTFLOAT64U_INIT_C(1,0x1b58d71c30257,2047), RTFLOAT64U_INIT_C(1,0x9b58d71c30257,2047) }, /* #33/1/0/f/u = #3161 */
    { 0x00a01f, 0x00a01f, RTFLOAT64U_INIT_C(1,0x25fa015770303,1141), RTFLOAT64U_INIT_C(1,0x1b58d71c30257,2047), RTFLOAT64U_INIT_C(1,0x9b58d71c30257,2047) }, /* #33/1/0/f/u = #3162 */
    { 0x00af1f, 0x00af1f, RTFLOAT64U_INIT_C(1,0x25fa015770303,1141), RTFLOAT64U_INIT_C(1,0x1b58d71c30257,2047), RTFLOAT64U_INIT_C(1,0x9b58d71c30257,2047) }, /* #33/1/0/f/u0x1 = #3163 */
    { 0x00ae9f, 0x00ae9f, RTFLOAT64U_INIT_C(1,0x25fa015770303,1141), RTFLOAT64U_INIT_C(1,0x1b58d71c30257,2047), RTFLOAT64U_INIT_C(1,0x9b58d71c30257,2047) }, /* #33/1/0/f/u0x2 = #3164 */
    { 0x00ad9f, 0x00ad9f, RTFLOAT64U_INIT_C(1,0x25fa015770303,1141), RTFLOAT64U_INIT_C(1,0x1b58d71c30257,2047), RTFLOAT64U_INIT_C(1,0x9b58d71c30257,2047) }, /* #33/1/0/f/u0x4 = #3165 */
    { 0x00ab9f, 0x00ab9f, RTFLOAT64U_INIT_C(1,0x25fa015770303,1141), RTFLOAT64U_INIT_C(1,0x1b58d71c30257,2047), RTFLOAT64U_INIT_C(1,0x9b58d71c30257,2047) }, /* #33/1/0/f/u0x8 = #3166 */
    { 0x00a79f, 0x00a79f, RTFLOAT64U_INIT_C(1,0x25fa015770303,1141), RTFLOAT64U_INIT_C(1,0x1b58d71c30257,2047), RTFLOAT64U_INIT_C(1,0x9b58d71c30257,2047) }, /* #33/1/0/f/u0x10 = #3167 */
    { 0x003fdf, 0x003fdf, RTFLOAT64U_INIT_C(1,0x25fa015770303,1141), RTFLOAT64U_INIT_C(1,0x1b58d71c30257,2047), RTFLOAT64U_INIT_C(1,0x9b58d71c30257,2047) }, /* #33/1/d/0/m = #3168 */
    { 0x00205f, 0x00205f, RTFLOAT64U_INIT_C(1,0x25fa015770303,1141), RTFLOAT64U_INIT_C(1,0x1b58d71c30257,2047), RTFLOAT64U_INIT_C(1,0x9b58d71c30257,2047) }, /* #33/1/d/0/u = #3169 */
    { 0x00205f, 0x00205f, RTFLOAT64U_INIT_C(1,0x25fa015770303,1141), RTFLOAT64U_INIT_C(1,0x1b58d71c30257,2047), RTFLOAT64U_INIT_C(1,0x9b58d71c30257,2047) }, /* #33/1/d/0/u = #3170 */
    { 0x002f5f, 0x002f5f, RTFLOAT64U_INIT_C(1,0x25fa015770303,1141), RTFLOAT64U_INIT_C(1,0x1b58d71c30257,2047), RTFLOAT64U_INIT_C(1,0x9b58d71c30257,2047) }, /* #33/1/d/0/u0x1 = #3171 */
    { 0x002edf, 0x002edf, RTFLOAT64U_INIT_C(1,0x25fa015770303,1141), RTFLOAT64U_INIT_C(1,0x1b58d71c30257,2047), RTFLOAT64U_INIT_C(1,0x9b58d71c30257,2047) }, /* #33/1/d/0/u0x2 = #3172 */
    { 0x002ddf, 0x002ddf, RTFLOAT64U_INIT_C(1,0x25fa015770303,1141), RTFLOAT64U_INIT_C(1,0x1b58d71c30257,2047), RTFLOAT64U_INIT_C(1,0x9b58d71c30257,2047) }, /* #33/1/d/0/u0x4 = #3173 */
    { 0x002bdf, 0x002bdf, RTFLOAT64U_INIT_C(1,0x25fa015770303,1141), RTFLOAT64U_INIT_C(1,0x1b58d71c30257,2047), RTFLOAT64U_INIT_C(1,0x9b58d71c30257,2047) }, /* #33/1/d/0/u0x8 = #3174 */
    { 0x0027df, 0x0027df, RTFLOAT64U_INIT_C(1,0x25fa015770303,1141), RTFLOAT64U_INIT_C(1,0x1b58d71c30257,2047), RTFLOAT64U_INIT_C(1,0x9b58d71c30257,2047) }, /* #33/1/d/0/u0x10 = #3175 */
    { 0x00bfdf, 0x00bfdf, RTFLOAT64U_INIT_C(1,0x25fa015770303,1141), RTFLOAT64U_INIT_C(1,0x1b58d71c30257,2047), RTFLOAT64U_INIT_C(1,0x9b58d71c30257,2047) }, /* #33/1/d/f/m = #3176 */
    { 0x00a05f, 0x00a05f, RTFLOAT64U_INIT_C(1,0x25fa015770303,1141), RTFLOAT64U_INIT_C(1,0x1b58d71c30257,2047), RTFLOAT64U_INIT_C(1,0x9b58d71c30257,2047) }, /* #33/1/d/f/u = #3177 */
    { 0x00a05f, 0x00a05f, RTFLOAT64U_INIT_C(1,0x25fa015770303,1141), RTFLOAT64U_INIT_C(1,0x1b58d71c30257,2047), RTFLOAT64U_INIT_C(1,0x9b58d71c30257,2047) }, /* #33/1/d/f/u = #3178 */
    { 0x00af5f, 0x00af5f, RTFLOAT64U_INIT_C(1,0x25fa015770303,1141), RTFLOAT64U_INIT_C(1,0x1b58d71c30257,2047), RTFLOAT64U_INIT_C(1,0x9b58d71c30257,2047) }, /* #33/1/d/f/u0x1 = #3179 */
    { 0x00aedf, 0x00aedf, RTFLOAT64U_INIT_C(1,0x25fa015770303,1141), RTFLOAT64U_INIT_C(1,0x1b58d71c30257,2047), RTFLOAT64U_INIT_C(1,0x9b58d71c30257,2047) }, /* #33/1/d/f/u0x2 = #3180 */
    { 0x00addf, 0x00addf, RTFLOAT64U_INIT_C(1,0x25fa015770303,1141), RTFLOAT64U_INIT_C(1,0x1b58d71c30257,2047), RTFLOAT64U_INIT_C(1,0x9b58d71c30257,2047) }, /* #33/1/d/f/u0x4 = #3181 */
    { 0x00abdf, 0x00abdf, RTFLOAT64U_INIT_C(1,0x25fa015770303,1141), RTFLOAT64U_INIT_C(1,0x1b58d71c30257,2047), RTFLOAT64U_INIT_C(1,0x9b58d71c30257,2047) }, /* #33/1/d/f/u0x8 = #3182 */
    { 0x00a7df, 0x00a7df, RTFLOAT64U_INIT_C(1,0x25fa015770303,1141), RTFLOAT64U_INIT_C(1,0x1b58d71c30257,2047), RTFLOAT64U_INIT_C(1,0x9b58d71c30257,2047) }, /* #33/1/d/f/u0x10 = #3183 */
    { 0x005f9f, 0x005f9f, RTFLOAT64U_INIT_C(1,0x25fa015770303,1141), RTFLOAT64U_INIT_C(1,0x1b58d71c30257,2047), RTFLOAT64U_INIT_C(1,0x9b58d71c30257,2047) }, /* #33/2/0/0/m = #3184 */
    { 0x00401f, 0x00401f, RTFLOAT64U_INIT_C(1,0x25fa015770303,1141), RTFLOAT64U_INIT_C(1,0x1b58d71c30257,2047), RTFLOAT64U_INIT_C(1,0x9b58d71c30257,2047) }, /* #33/2/0/0/u = #3185 */
    { 0x00401f, 0x00401f, RTFLOAT64U_INIT_C(1,0x25fa015770303,1141), RTFLOAT64U_INIT_C(1,0x1b58d71c30257,2047), RTFLOAT64U_INIT_C(1,0x9b58d71c30257,2047) }, /* #33/2/0/0/u = #3186 */
    { 0x004f1f, 0x004f1f, RTFLOAT64U_INIT_C(1,0x25fa015770303,1141), RTFLOAT64U_INIT_C(1,0x1b58d71c30257,2047), RTFLOAT64U_INIT_C(1,0x9b58d71c30257,2047) }, /* #33/2/0/0/u0x1 = #3187 */
    { 0x004e9f, 0x004e9f, RTFLOAT64U_INIT_C(1,0x25fa015770303,1141), RTFLOAT64U_INIT_C(1,0x1b58d71c30257,2047), RTFLOAT64U_INIT_C(1,0x9b58d71c30257,2047) }, /* #33/2/0/0/u0x2 = #3188 */
    { 0x004d9f, 0x004d9f, RTFLOAT64U_INIT_C(1,0x25fa015770303,1141), RTFLOAT64U_INIT_C(1,0x1b58d71c30257,2047), RTFLOAT64U_INIT_C(1,0x9b58d71c30257,2047) }, /* #33/2/0/0/u0x4 = #3189 */
    { 0x004b9f, 0x004b9f, RTFLOAT64U_INIT_C(1,0x25fa015770303,1141), RTFLOAT64U_INIT_C(1,0x1b58d71c30257,2047), RTFLOAT64U_INIT_C(1,0x9b58d71c30257,2047) }, /* #33/2/0/0/u0x8 = #3190 */
    { 0x00479f, 0x00479f, RTFLOAT64U_INIT_C(1,0x25fa015770303,1141), RTFLOAT64U_INIT_C(1,0x1b58d71c30257,2047), RTFLOAT64U_INIT_C(1,0x9b58d71c30257,2047) }, /* #33/2/0/0/u0x10 = #3191 */
    { 0x00df9f, 0x00df9f, RTFLOAT64U_INIT_C(1,0x25fa015770303,1141), RTFLOAT64U_INIT_C(1,0x1b58d71c30257,2047), RTFLOAT64U_INIT_C(1,0x9b58d71c30257,2047) }, /* #33/2/0/f/m = #3192 */
    { 0x00c01f, 0x00c01f, RTFLOAT64U_INIT_C(1,0x25fa015770303,1141), RTFLOAT64U_INIT_C(1,0x1b58d71c30257,2047), RTFLOAT64U_INIT_C(1,0x9b58d71c30257,2047) }, /* #33/2/0/f/u = #3193 */
    { 0x00c01f, 0x00c01f, RTFLOAT64U_INIT_C(1,0x25fa015770303,1141), RTFLOAT64U_INIT_C(1,0x1b58d71c30257,2047), RTFLOAT64U_INIT_C(1,0x9b58d71c30257,2047) }, /* #33/2/0/f/u = #3194 */
    { 0x00cf1f, 0x00cf1f, RTFLOAT64U_INIT_C(1,0x25fa015770303,1141), RTFLOAT64U_INIT_C(1,0x1b58d71c30257,2047), RTFLOAT64U_INIT_C(1,0x9b58d71c30257,2047) }, /* #33/2/0/f/u0x1 = #3195 */
    { 0x00ce9f, 0x00ce9f, RTFLOAT64U_INIT_C(1,0x25fa015770303,1141), RTFLOAT64U_INIT_C(1,0x1b58d71c30257,2047), RTFLOAT64U_INIT_C(1,0x9b58d71c30257,2047) }, /* #33/2/0/f/u0x2 = #3196 */
    { 0x00cd9f, 0x00cd9f, RTFLOAT64U_INIT_C(1,0x25fa015770303,1141), RTFLOAT64U_INIT_C(1,0x1b58d71c30257,2047), RTFLOAT64U_INIT_C(1,0x9b58d71c30257,2047) }, /* #33/2/0/f/u0x4 = #3197 */
    { 0x00cb9f, 0x00cb9f, RTFLOAT64U_INIT_C(1,0x25fa015770303,1141), RTFLOAT64U_INIT_C(1,0x1b58d71c30257,2047), RTFLOAT64U_INIT_C(1,0x9b58d71c30257,2047) }, /* #33/2/0/f/u0x8 = #3198 */
    { 0x00c79f, 0x00c79f, RTFLOAT64U_INIT_C(1,0x25fa015770303,1141), RTFLOAT64U_INIT_C(1,0x1b58d71c30257,2047), RTFLOAT64U_INIT_C(1,0x9b58d71c30257,2047) }, /* #33/2/0/f/u0x10 = #3199 */
    { 0x005fdf, 0x005fdf, RTFLOAT64U_INIT_C(1,0x25fa015770303,1141), RTFLOAT64U_INIT_C(1,0x1b58d71c30257,2047), RTFLOAT64U_INIT_C(1,0x9b58d71c30257,2047) }, /* #33/2/d/0/m = #3200 */
    { 0x00405f, 0x00405f, RTFLOAT64U_INIT_C(1,0x25fa015770303,1141), RTFLOAT64U_INIT_C(1,0x1b58d71c30257,2047), RTFLOAT64U_INIT_C(1,0x9b58d71c30257,2047) }, /* #33/2/d/0/u = #3201 */
    { 0x00405f, 0x00405f, RTFLOAT64U_INIT_C(1,0x25fa015770303,1141), RTFLOAT64U_INIT_C(1,0x1b58d71c30257,2047), RTFLOAT64U_INIT_C(1,0x9b58d71c30257,2047) }, /* #33/2/d/0/u = #3202 */
    { 0x004f5f, 0x004f5f, RTFLOAT64U_INIT_C(1,0x25fa015770303,1141), RTFLOAT64U_INIT_C(1,0x1b58d71c30257,2047), RTFLOAT64U_INIT_C(1,0x9b58d71c30257,2047) }, /* #33/2/d/0/u0x1 = #3203 */
    { 0x004edf, 0x004edf, RTFLOAT64U_INIT_C(1,0x25fa015770303,1141), RTFLOAT64U_INIT_C(1,0x1b58d71c30257,2047), RTFLOAT64U_INIT_C(1,0x9b58d71c30257,2047) }, /* #33/2/d/0/u0x2 = #3204 */
    { 0x004ddf, 0x004ddf, RTFLOAT64U_INIT_C(1,0x25fa015770303,1141), RTFLOAT64U_INIT_C(1,0x1b58d71c30257,2047), RTFLOAT64U_INIT_C(1,0x9b58d71c30257,2047) }, /* #33/2/d/0/u0x4 = #3205 */
    { 0x004bdf, 0x004bdf, RTFLOAT64U_INIT_C(1,0x25fa015770303,1141), RTFLOAT64U_INIT_C(1,0x1b58d71c30257,2047), RTFLOAT64U_INIT_C(1,0x9b58d71c30257,2047) }, /* #33/2/d/0/u0x8 = #3206 */
    { 0x0047df, 0x0047df, RTFLOAT64U_INIT_C(1,0x25fa015770303,1141), RTFLOAT64U_INIT_C(1,0x1b58d71c30257,2047), RTFLOAT64U_INIT_C(1,0x9b58d71c30257,2047) }, /* #33/2/d/0/u0x10 = #3207 */
    { 0x00dfdf, 0x00dfdf, RTFLOAT64U_INIT_C(1,0x25fa015770303,1141), RTFLOAT64U_INIT_C(1,0x1b58d71c30257,2047), RTFLOAT64U_INIT_C(1,0x9b58d71c30257,2047) }, /* #33/2/d/f/m = #3208 */
    { 0x00c05f, 0x00c05f, RTFLOAT64U_INIT_C(1,0x25fa015770303,1141), RTFLOAT64U_INIT_C(1,0x1b58d71c30257,2047), RTFLOAT64U_INIT_C(1,0x9b58d71c30257,2047) }, /* #33/2/d/f/u = #3209 */
    { 0x00c05f, 0x00c05f, RTFLOAT64U_INIT_C(1,0x25fa015770303,1141), RTFLOAT64U_INIT_C(1,0x1b58d71c30257,2047), RTFLOAT64U_INIT_C(1,0x9b58d71c30257,2047) }, /* #33/2/d/f/u = #3210 */
    { 0x00cf5f, 0x00cf5f, RTFLOAT64U_INIT_C(1,0x25fa015770303,1141), RTFLOAT64U_INIT_C(1,0x1b58d71c30257,2047), RTFLOAT64U_INIT_C(1,0x9b58d71c30257,2047) }, /* #33/2/d/f/u0x1 = #3211 */
    { 0x00cedf, 0x00cedf, RTFLOAT64U_INIT_C(1,0x25fa015770303,1141), RTFLOAT64U_INIT_C(1,0x1b58d71c30257,2047), RTFLOAT64U_INIT_C(1,0x9b58d71c30257,2047) }, /* #33/2/d/f/u0x2 = #3212 */
    { 0x00cddf, 0x00cddf, RTFLOAT64U_INIT_C(1,0x25fa015770303,1141), RTFLOAT64U_INIT_C(1,0x1b58d71c30257,2047), RTFLOAT64U_INIT_C(1,0x9b58d71c30257,2047) }, /* #33/2/d/f/u0x4 = #3213 */
    { 0x00cbdf, 0x00cbdf, RTFLOAT64U_INIT_C(1,0x25fa015770303,1141), RTFLOAT64U_INIT_C(1,0x1b58d71c30257,2047), RTFLOAT64U_INIT_C(1,0x9b58d71c30257,2047) }, /* #33/2/d/f/u0x8 = #3214 */
    { 0x00c7df, 0x00c7df, RTFLOAT64U_INIT_C(1,0x25fa015770303,1141), RTFLOAT64U_INIT_C(1,0x1b58d71c30257,2047), RTFLOAT64U_INIT_C(1,0x9b58d71c30257,2047) }, /* #33/2/d/f/u0x10 = #3215 */
    { 0x007f9f, 0x007f9f, RTFLOAT64U_INIT_C(1,0x25fa015770303,1141), RTFLOAT64U_INIT_C(1,0x1b58d71c30257,2047), RTFLOAT64U_INIT_C(1,0x9b58d71c30257,2047) }, /* #33/3/0/0/m = #3216 */
    { 0x00601f, 0x00601f, RTFLOAT64U_INIT_C(1,0x25fa015770303,1141), RTFLOAT64U_INIT_C(1,0x1b58d71c30257,2047), RTFLOAT64U_INIT_C(1,0x9b58d71c30257,2047) }, /* #33/3/0/0/u = #3217 */
    { 0x00601f, 0x00601f, RTFLOAT64U_INIT_C(1,0x25fa015770303,1141), RTFLOAT64U_INIT_C(1,0x1b58d71c30257,2047), RTFLOAT64U_INIT_C(1,0x9b58d71c30257,2047) }, /* #33/3/0/0/u = #3218 */
    { 0x006f1f, 0x006f1f, RTFLOAT64U_INIT_C(1,0x25fa015770303,1141), RTFLOAT64U_INIT_C(1,0x1b58d71c30257,2047), RTFLOAT64U_INIT_C(1,0x9b58d71c30257,2047) }, /* #33/3/0/0/u0x1 = #3219 */
    { 0x006e9f, 0x006e9f, RTFLOAT64U_INIT_C(1,0x25fa015770303,1141), RTFLOAT64U_INIT_C(1,0x1b58d71c30257,2047), RTFLOAT64U_INIT_C(1,0x9b58d71c30257,2047) }, /* #33/3/0/0/u0x2 = #3220 */
    { 0x006d9f, 0x006d9f, RTFLOAT64U_INIT_C(1,0x25fa015770303,1141), RTFLOAT64U_INIT_C(1,0x1b58d71c30257,2047), RTFLOAT64U_INIT_C(1,0x9b58d71c30257,2047) }, /* #33/3/0/0/u0x4 = #3221 */
    { 0x006b9f, 0x006b9f, RTFLOAT64U_INIT_C(1,0x25fa015770303,1141), RTFLOAT64U_INIT_C(1,0x1b58d71c30257,2047), RTFLOAT64U_INIT_C(1,0x9b58d71c30257,2047) }, /* #33/3/0/0/u0x8 = #3222 */
    { 0x00679f, 0x00679f, RTFLOAT64U_INIT_C(1,0x25fa015770303,1141), RTFLOAT64U_INIT_C(1,0x1b58d71c30257,2047), RTFLOAT64U_INIT_C(1,0x9b58d71c30257,2047) }, /* #33/3/0/0/u0x10 = #3223 */
    { 0x00ff9f, 0x00ff9f, RTFLOAT64U_INIT_C(1,0x25fa015770303,1141), RTFLOAT64U_INIT_C(1,0x1b58d71c30257,2047), RTFLOAT64U_INIT_C(1,0x9b58d71c30257,2047) }, /* #33/3/0/f/m = #3224 */
    { 0x00e01f, 0x00e01f, RTFLOAT64U_INIT_C(1,0x25fa015770303,1141), RTFLOAT64U_INIT_C(1,0x1b58d71c30257,2047), RTFLOAT64U_INIT_C(1,0x9b58d71c30257,2047) }, /* #33/3/0/f/u = #3225 */
    { 0x00e01f, 0x00e01f, RTFLOAT64U_INIT_C(1,0x25fa015770303,1141), RTFLOAT64U_INIT_C(1,0x1b58d71c30257,2047), RTFLOAT64U_INIT_C(1,0x9b58d71c30257,2047) }, /* #33/3/0/f/u = #3226 */
    { 0x00ef1f, 0x00ef1f, RTFLOAT64U_INIT_C(1,0x25fa015770303,1141), RTFLOAT64U_INIT_C(1,0x1b58d71c30257,2047), RTFLOAT64U_INIT_C(1,0x9b58d71c30257,2047) }, /* #33/3/0/f/u0x1 = #3227 */
    { 0x00ee9f, 0x00ee9f, RTFLOAT64U_INIT_C(1,0x25fa015770303,1141), RTFLOAT64U_INIT_C(1,0x1b58d71c30257,2047), RTFLOAT64U_INIT_C(1,0x9b58d71c30257,2047) }, /* #33/3/0/f/u0x2 = #3228 */
    { 0x00ed9f, 0x00ed9f, RTFLOAT64U_INIT_C(1,0x25fa015770303,1141), RTFLOAT64U_INIT_C(1,0x1b58d71c30257,2047), RTFLOAT64U_INIT_C(1,0x9b58d71c30257,2047) }, /* #33/3/0/f/u0x4 = #3229 */
    { 0x00eb9f, 0x00eb9f, RTFLOAT64U_INIT_C(1,0x25fa015770303,1141), RTFLOAT64U_INIT_C(1,0x1b58d71c30257,2047), RTFLOAT64U_INIT_C(1,0x9b58d71c30257,2047) }, /* #33/3/0/f/u0x8 = #3230 */
    { 0x00e79f, 0x00e79f, RTFLOAT64U_INIT_C(1,0x25fa015770303,1141), RTFLOAT64U_INIT_C(1,0x1b58d71c30257,2047), RTFLOAT64U_INIT_C(1,0x9b58d71c30257,2047) }, /* #33/3/0/f/u0x10 = #3231 */
    { 0x007fdf, 0x007fdf, RTFLOAT64U_INIT_C(1,0x25fa015770303,1141), RTFLOAT64U_INIT_C(1,0x1b58d71c30257,2047), RTFLOAT64U_INIT_C(1,0x9b58d71c30257,2047) }, /* #33/3/d/0/m = #3232 */
    { 0x00605f, 0x00605f, RTFLOAT64U_INIT_C(1,0x25fa015770303,1141), RTFLOAT64U_INIT_C(1,0x1b58d71c30257,2047), RTFLOAT64U_INIT_C(1,0x9b58d71c30257,2047) }, /* #33/3/d/0/u = #3233 */
    { 0x00605f, 0x00605f, RTFLOAT64U_INIT_C(1,0x25fa015770303,1141), RTFLOAT64U_INIT_C(1,0x1b58d71c30257,2047), RTFLOAT64U_INIT_C(1,0x9b58d71c30257,2047) }, /* #33/3/d/0/u = #3234 */
    { 0x006f5f, 0x006f5f, RTFLOAT64U_INIT_C(1,0x25fa015770303,1141), RTFLOAT64U_INIT_C(1,0x1b58d71c30257,2047), RTFLOAT64U_INIT_C(1,0x9b58d71c30257,2047) }, /* #33/3/d/0/u0x1 = #3235 */
    { 0x006edf, 0x006edf, RTFLOAT64U_INIT_C(1,0x25fa015770303,1141), RTFLOAT64U_INIT_C(1,0x1b58d71c30257,2047), RTFLOAT64U_INIT_C(1,0x9b58d71c30257,2047) }, /* #33/3/d/0/u0x2 = #3236 */
    { 0x006ddf, 0x006ddf, RTFLOAT64U_INIT_C(1,0x25fa015770303,1141), RTFLOAT64U_INIT_C(1,0x1b58d71c30257,2047), RTFLOAT64U_INIT_C(1,0x9b58d71c30257,2047) }, /* #33/3/d/0/u0x4 = #3237 */
    { 0x006bdf, 0x006bdf, RTFLOAT64U_INIT_C(1,0x25fa015770303,1141), RTFLOAT64U_INIT_C(1,0x1b58d71c30257,2047), RTFLOAT64U_INIT_C(1,0x9b58d71c30257,2047) }, /* #33/3/d/0/u0x8 = #3238 */
    { 0x0067df, 0x0067df, RTFLOAT64U_INIT_C(1,0x25fa015770303,1141), RTFLOAT64U_INIT_C(1,0x1b58d71c30257,2047), RTFLOAT64U_INIT_C(1,0x9b58d71c30257,2047) }, /* #33/3/d/0/u0x10 = #3239 */
    { 0x00ffdf, 0x00ffdf, RTFLOAT64U_INIT_C(1,0x25fa015770303,1141), RTFLOAT64U_INIT_C(1,0x1b58d71c30257,2047), RTFLOAT64U_INIT_C(1,0x9b58d71c30257,2047) }, /* #33/3/d/f/m = #3240 */
    { 0x00e05f, 0x00e05f, RTFLOAT64U_INIT_C(1,0x25fa015770303,1141), RTFLOAT64U_INIT_C(1,0x1b58d71c30257,2047), RTFLOAT64U_INIT_C(1,0x9b58d71c30257,2047) }, /* #33/3/d/f/u = #3241 */
    { 0x00e05f, 0x00e05f, RTFLOAT64U_INIT_C(1,0x25fa015770303,1141), RTFLOAT64U_INIT_C(1,0x1b58d71c30257,2047), RTFLOAT64U_INIT_C(1,0x9b58d71c30257,2047) }, /* #33/3/d/f/u = #3242 */
    { 0x00ef5f, 0x00ef5f, RTFLOAT64U_INIT_C(1,0x25fa015770303,1141), RTFLOAT64U_INIT_C(1,0x1b58d71c30257,2047), RTFLOAT64U_INIT_C(1,0x9b58d71c30257,2047) }, /* #33/3/d/f/u0x1 = #3243 */
    { 0x00eedf, 0x00eedf, RTFLOAT64U_INIT_C(1,0x25fa015770303,1141), RTFLOAT64U_INIT_C(1,0x1b58d71c30257,2047), RTFLOAT64U_INIT_C(1,0x9b58d71c30257,2047) }, /* #33/3/d/f/u0x2 = #3244 */
    { 0x00eddf, 0x00eddf, RTFLOAT64U_INIT_C(1,0x25fa015770303,1141), RTFLOAT64U_INIT_C(1,0x1b58d71c30257,2047), RTFLOAT64U_INIT_C(1,0x9b58d71c30257,2047) }, /* #33/3/d/f/u0x4 = #3245 */
    { 0x00ebdf, 0x00ebdf, RTFLOAT64U_INIT_C(1,0x25fa015770303,1141), RTFLOAT64U_INIT_C(1,0x1b58d71c30257,2047), RTFLOAT64U_INIT_C(1,0x9b58d71c30257,2047) }, /* #33/3/d/f/u0x8 = #3246 */
    { 0x00e7df, 0x00e7df, RTFLOAT64U_INIT_C(1,0x25fa015770303,1141), RTFLOAT64U_INIT_C(1,0x1b58d71c30257,2047), RTFLOAT64U_INIT_C(1,0x9b58d71c30257,2047) }, /* #33/3/d/f/u0x10 = #3247 */
    { 0x001fae, 0x001fae, RTFLOAT64U_INIT_C(0,0x8e4e0a0dbd666,113), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047) }, /* #34/0/0/0/m = #3248 */
    { 0x00002e, 0x00002e, RTFLOAT64U_INIT_C(0,0x8e4e0a0dbd666,113), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047) }, /* #34/0/0/0/u = #3249 */
    { 0x00002e, 0x00002e, RTFLOAT64U_INIT_C(0,0x8e4e0a0dbd666,113), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047) }, /* #34/0/0/0/u = #3250 */
    { 0x00162e, 0x00162e, RTFLOAT64U_INIT_C(0,0x8e4e0a0dbd666,113), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047) }, /* #34/0/0/0/u0x2 = #3251 */
    { 0x00152e, 0x00152e, RTFLOAT64U_INIT_C(0,0x8e4e0a0dbd666,113), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047) }, /* #34/0/0/0/u0x4 = #3252 */
    { 0x00132e, 0x00132e, RTFLOAT64U_INIT_C(0,0x8e4e0a0dbd666,113), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047) }, /* #34/0/0/0/u0x8 = #3253 */
    { 0x00072e, 0x00072e, RTFLOAT64U_INIT_C(0,0x8e4e0a0dbd666,113), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047) }, /* #34/0/0/0/u0x20 = #3254 */
    { 0x009fae, 0x009fae, RTFLOAT64U_INIT_C(0,0x8e4e0a0dbd666,113), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047) }, /* #34/0/0/f/m = #3255 */
    { 0x00802e, 0x00802e, RTFLOAT64U_INIT_C(0,0x8e4e0a0dbd666,113), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047) }, /* #34/0/0/f/u = #3256 */
    { 0x00802e, 0x00802e, RTFLOAT64U_INIT_C(0,0x8e4e0a0dbd666,113), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047) }, /* #34/0/0/f/u = #3257 */
    { 0x00962e, 0x00962e, RTFLOAT64U_INIT_C(0,0x8e4e0a0dbd666,113), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047) }, /* #34/0/0/f/u0x2 = #3258 */
    { 0x00952e, 0x00952e, RTFLOAT64U_INIT_C(0,0x8e4e0a0dbd666,113), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047) }, /* #34/0/0/f/u0x4 = #3259 */
    { 0x00932e, 0x00932e, RTFLOAT64U_INIT_C(0,0x8e4e0a0dbd666,113), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047) }, /* #34/0/0/f/u0x8 = #3260 */
    { 0x00872e, 0x00872e, RTFLOAT64U_INIT_C(0,0x8e4e0a0dbd666,113), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047) }, /* #34/0/0/f/u0x20 = #3261 */
    { 0x001fee, 0x001fee, RTFLOAT64U_INIT_C(0,0x8e4e0a0dbd666,113), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047) }, /* #34/0/d/0/m = #3262 */
    { 0x00006e, 0x00006e, RTFLOAT64U_INIT_C(0,0x8e4e0a0dbd666,113), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047) }, /* #34/0/d/0/u = #3263 */
    { 0x00006e, 0x00006e, RTFLOAT64U_INIT_C(0,0x8e4e0a0dbd666,113), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047) }, /* #34/0/d/0/u = #3264 */
    { 0x00166e, 0x00166e, RTFLOAT64U_INIT_C(0,0x8e4e0a0dbd666,113), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047) }, /* #34/0/d/0/u0x2 = #3265 */
    { 0x00156e, 0x00156e, RTFLOAT64U_INIT_C(0,0x8e4e0a0dbd666,113), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047) }, /* #34/0/d/0/u0x4 = #3266 */
    { 0x00136e, 0x00136e, RTFLOAT64U_INIT_C(0,0x8e4e0a0dbd666,113), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047) }, /* #34/0/d/0/u0x8 = #3267 */
    { 0x00076e, 0x00076e, RTFLOAT64U_INIT_C(0,0x8e4e0a0dbd666,113), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047) }, /* #34/0/d/0/u0x20 = #3268 */
    { 0x009fee, 0x009fee, RTFLOAT64U_INIT_C(0,0x8e4e0a0dbd666,113), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047) }, /* #34/0/d/f/m = #3269 */
    { 0x00806e, 0x00806e, RTFLOAT64U_INIT_C(0,0x8e4e0a0dbd666,113), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047) }, /* #34/0/d/f/u = #3270 */
    { 0x00806e, 0x00806e, RTFLOAT64U_INIT_C(0,0x8e4e0a0dbd666,113), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047) }, /* #34/0/d/f/u = #3271 */
    { 0x00966e, 0x00966e, RTFLOAT64U_INIT_C(0,0x8e4e0a0dbd666,113), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047) }, /* #34/0/d/f/u0x2 = #3272 */
    { 0x00956e, 0x00956e, RTFLOAT64U_INIT_C(0,0x8e4e0a0dbd666,113), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047) }, /* #34/0/d/f/u0x4 = #3273 */
    { 0x00936e, 0x00936e, RTFLOAT64U_INIT_C(0,0x8e4e0a0dbd666,113), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047) }, /* #34/0/d/f/u0x8 = #3274 */
    { 0x00876e, 0x00876e, RTFLOAT64U_INIT_C(0,0x8e4e0a0dbd666,113), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047) }, /* #34/0/d/f/u0x20 = #3275 */
    { 0x003fae, 0x003fae, RTFLOAT64U_INIT_C(0,0x8e4e0a0dbd666,113), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047) }, /* #34/1/0/0/m = #3276 */
    { 0x00202e, 0x00202e, RTFLOAT64U_INIT_C(0,0x8e4e0a0dbd666,113), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047) }, /* #34/1/0/0/u = #3277 */
    { 0x00202e, 0x00202e, RTFLOAT64U_INIT_C(0,0x8e4e0a0dbd666,113), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047) }, /* #34/1/0/0/u = #3278 */
    { 0x00362e, 0x00362e, RTFLOAT64U_INIT_C(0,0x8e4e0a0dbd666,113), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047) }, /* #34/1/0/0/u0x2 = #3279 */
    { 0x00352e, 0x00352e, RTFLOAT64U_INIT_C(0,0x8e4e0a0dbd666,113), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047) }, /* #34/1/0/0/u0x4 = #3280 */
    { 0x00332e, 0x00332e, RTFLOAT64U_INIT_C(0,0x8e4e0a0dbd666,113), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047) }, /* #34/1/0/0/u0x8 = #3281 */
    { 0x00272e, 0x00272e, RTFLOAT64U_INIT_C(0,0x8e4e0a0dbd666,113), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047) }, /* #34/1/0/0/u0x20 = #3282 */
    { 0x00bfae, 0x00bfae, RTFLOAT64U_INIT_C(0,0x8e4e0a0dbd666,113), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047) }, /* #34/1/0/f/m = #3283 */
    { 0x00a02e, 0x00a02e, RTFLOAT64U_INIT_C(0,0x8e4e0a0dbd666,113), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047) }, /* #34/1/0/f/u = #3284 */
    { 0x00a02e, 0x00a02e, RTFLOAT64U_INIT_C(0,0x8e4e0a0dbd666,113), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047) }, /* #34/1/0/f/u = #3285 */
    { 0x00b62e, 0x00b62e, RTFLOAT64U_INIT_C(0,0x8e4e0a0dbd666,113), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047) }, /* #34/1/0/f/u0x2 = #3286 */
    { 0x00b52e, 0x00b52e, RTFLOAT64U_INIT_C(0,0x8e4e0a0dbd666,113), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047) }, /* #34/1/0/f/u0x4 = #3287 */
    { 0x00b32e, 0x00b32e, RTFLOAT64U_INIT_C(0,0x8e4e0a0dbd666,113), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047) }, /* #34/1/0/f/u0x8 = #3288 */
    { 0x00a72e, 0x00a72e, RTFLOAT64U_INIT_C(0,0x8e4e0a0dbd666,113), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047) }, /* #34/1/0/f/u0x20 = #3289 */
    { 0x003fee, 0x003fee, RTFLOAT64U_INIT_C(0,0x8e4e0a0dbd666,113), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047) }, /* #34/1/d/0/m = #3290 */
    { 0x00206e, 0x00206e, RTFLOAT64U_INIT_C(0,0x8e4e0a0dbd666,113), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047) }, /* #34/1/d/0/u = #3291 */
    { 0x00206e, 0x00206e, RTFLOAT64U_INIT_C(0,0x8e4e0a0dbd666,113), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047) }, /* #34/1/d/0/u = #3292 */
    { 0x00366e, 0x00366e, RTFLOAT64U_INIT_C(0,0x8e4e0a0dbd666,113), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047) }, /* #34/1/d/0/u0x2 = #3293 */
    { 0x00356e, 0x00356e, RTFLOAT64U_INIT_C(0,0x8e4e0a0dbd666,113), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047) }, /* #34/1/d/0/u0x4 = #3294 */
    { 0x00336e, 0x00336e, RTFLOAT64U_INIT_C(0,0x8e4e0a0dbd666,113), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047) }, /* #34/1/d/0/u0x8 = #3295 */
    { 0x00276e, 0x00276e, RTFLOAT64U_INIT_C(0,0x8e4e0a0dbd666,113), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047) }, /* #34/1/d/0/u0x20 = #3296 */
    { 0x00bfee, 0x00bfee, RTFLOAT64U_INIT_C(0,0x8e4e0a0dbd666,113), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047) }, /* #34/1/d/f/m = #3297 */
    { 0x00a06e, 0x00a06e, RTFLOAT64U_INIT_C(0,0x8e4e0a0dbd666,113), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047) }, /* #34/1/d/f/u = #3298 */
    { 0x00a06e, 0x00a06e, RTFLOAT64U_INIT_C(0,0x8e4e0a0dbd666,113), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047) }, /* #34/1/d/f/u = #3299 */
    { 0x00b66e, 0x00b66e, RTFLOAT64U_INIT_C(0,0x8e4e0a0dbd666,113), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047) }, /* #34/1/d/f/u0x2 = #3300 */
    { 0x00b56e, 0x00b56e, RTFLOAT64U_INIT_C(0,0x8e4e0a0dbd666,113), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047) }, /* #34/1/d/f/u0x4 = #3301 */
    { 0x00b36e, 0x00b36e, RTFLOAT64U_INIT_C(0,0x8e4e0a0dbd666,113), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047) }, /* #34/1/d/f/u0x8 = #3302 */
    { 0x00a76e, 0x00a76e, RTFLOAT64U_INIT_C(0,0x8e4e0a0dbd666,113), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047) }, /* #34/1/d/f/u0x20 = #3303 */
    { 0x005fae, 0x005fae, RTFLOAT64U_INIT_C(0,0x8e4e0a0dbd666,113), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047) }, /* #34/2/0/0/m = #3304 */
    { 0x00402e, 0x00402e, RTFLOAT64U_INIT_C(0,0x8e4e0a0dbd666,113), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047) }, /* #34/2/0/0/u = #3305 */
    { 0x00402e, 0x00402e, RTFLOAT64U_INIT_C(0,0x8e4e0a0dbd666,113), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047) }, /* #34/2/0/0/u = #3306 */
    { 0x00562e, 0x00562e, RTFLOAT64U_INIT_C(0,0x8e4e0a0dbd666,113), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047) }, /* #34/2/0/0/u0x2 = #3307 */
    { 0x00552e, 0x00552e, RTFLOAT64U_INIT_C(0,0x8e4e0a0dbd666,113), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047) }, /* #34/2/0/0/u0x4 = #3308 */
    { 0x00532e, 0x00532e, RTFLOAT64U_INIT_C(0,0x8e4e0a0dbd666,113), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047) }, /* #34/2/0/0/u0x8 = #3309 */
    { 0x00472e, 0x00472e, RTFLOAT64U_INIT_C(0,0x8e4e0a0dbd666,113), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047) }, /* #34/2/0/0/u0x20 = #3310 */
    { 0x00dfae, 0x00dfae, RTFLOAT64U_INIT_C(0,0x8e4e0a0dbd666,113), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047) }, /* #34/2/0/f/m = #3311 */
    { 0x00c02e, 0x00c02e, RTFLOAT64U_INIT_C(0,0x8e4e0a0dbd666,113), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047) }, /* #34/2/0/f/u = #3312 */
    { 0x00c02e, 0x00c02e, RTFLOAT64U_INIT_C(0,0x8e4e0a0dbd666,113), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047) }, /* #34/2/0/f/u = #3313 */
    { 0x00d62e, 0x00d62e, RTFLOAT64U_INIT_C(0,0x8e4e0a0dbd666,113), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047) }, /* #34/2/0/f/u0x2 = #3314 */
    { 0x00d52e, 0x00d52e, RTFLOAT64U_INIT_C(0,0x8e4e0a0dbd666,113), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047) }, /* #34/2/0/f/u0x4 = #3315 */
    { 0x00d32e, 0x00d32e, RTFLOAT64U_INIT_C(0,0x8e4e0a0dbd666,113), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047) }, /* #34/2/0/f/u0x8 = #3316 */
    { 0x00c72e, 0x00c72e, RTFLOAT64U_INIT_C(0,0x8e4e0a0dbd666,113), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047) }, /* #34/2/0/f/u0x20 = #3317 */
    { 0x005fee, 0x005fee, RTFLOAT64U_INIT_C(0,0x8e4e0a0dbd666,113), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047) }, /* #34/2/d/0/m = #3318 */
    { 0x00406e, 0x00406e, RTFLOAT64U_INIT_C(0,0x8e4e0a0dbd666,113), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047) }, /* #34/2/d/0/u = #3319 */
    { 0x00406e, 0x00406e, RTFLOAT64U_INIT_C(0,0x8e4e0a0dbd666,113), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047) }, /* #34/2/d/0/u = #3320 */
    { 0x00566e, 0x00566e, RTFLOAT64U_INIT_C(0,0x8e4e0a0dbd666,113), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047) }, /* #34/2/d/0/u0x2 = #3321 */
    { 0x00556e, 0x00556e, RTFLOAT64U_INIT_C(0,0x8e4e0a0dbd666,113), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047) }, /* #34/2/d/0/u0x4 = #3322 */
    { 0x00536e, 0x00536e, RTFLOAT64U_INIT_C(0,0x8e4e0a0dbd666,113), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047) }, /* #34/2/d/0/u0x8 = #3323 */
    { 0x00476e, 0x00476e, RTFLOAT64U_INIT_C(0,0x8e4e0a0dbd666,113), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047) }, /* #34/2/d/0/u0x20 = #3324 */
    { 0x00dfee, 0x00dfee, RTFLOAT64U_INIT_C(0,0x8e4e0a0dbd666,113), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047) }, /* #34/2/d/f/m = #3325 */
    { 0x00c06e, 0x00c06e, RTFLOAT64U_INIT_C(0,0x8e4e0a0dbd666,113), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047) }, /* #34/2/d/f/u = #3326 */
    { 0x00c06e, 0x00c06e, RTFLOAT64U_INIT_C(0,0x8e4e0a0dbd666,113), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047) }, /* #34/2/d/f/u = #3327 */
    { 0x00d66e, 0x00d66e, RTFLOAT64U_INIT_C(0,0x8e4e0a0dbd666,113), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047) }, /* #34/2/d/f/u0x2 = #3328 */
    { 0x00d56e, 0x00d56e, RTFLOAT64U_INIT_C(0,0x8e4e0a0dbd666,113), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047) }, /* #34/2/d/f/u0x4 = #3329 */
    { 0x00d36e, 0x00d36e, RTFLOAT64U_INIT_C(0,0x8e4e0a0dbd666,113), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047) }, /* #34/2/d/f/u0x8 = #3330 */
    { 0x00c76e, 0x00c76e, RTFLOAT64U_INIT_C(0,0x8e4e0a0dbd666,113), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047) }, /* #34/2/d/f/u0x20 = #3331 */
    { 0x007fae, 0x007fae, RTFLOAT64U_INIT_C(0,0x8e4e0a0dbd666,113), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047) }, /* #34/3/0/0/m = #3332 */
    { 0x00602e, 0x00602e, RTFLOAT64U_INIT_C(0,0x8e4e0a0dbd666,113), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047) }, /* #34/3/0/0/u = #3333 */
    { 0x00602e, 0x00602e, RTFLOAT64U_INIT_C(0,0x8e4e0a0dbd666,113), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047) }, /* #34/3/0/0/u = #3334 */
    { 0x00762e, 0x00762e, RTFLOAT64U_INIT_C(0,0x8e4e0a0dbd666,113), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047) }, /* #34/3/0/0/u0x2 = #3335 */
    { 0x00752e, 0x00752e, RTFLOAT64U_INIT_C(0,0x8e4e0a0dbd666,113), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047) }, /* #34/3/0/0/u0x4 = #3336 */
    { 0x00732e, 0x00732e, RTFLOAT64U_INIT_C(0,0x8e4e0a0dbd666,113), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047) }, /* #34/3/0/0/u0x8 = #3337 */
    { 0x00672e, 0x00672e, RTFLOAT64U_INIT_C(0,0x8e4e0a0dbd666,113), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047) }, /* #34/3/0/0/u0x20 = #3338 */
    { 0x00ffae, 0x00ffae, RTFLOAT64U_INIT_C(0,0x8e4e0a0dbd666,113), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047) }, /* #34/3/0/f/m = #3339 */
    { 0x00e02e, 0x00e02e, RTFLOAT64U_INIT_C(0,0x8e4e0a0dbd666,113), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047) }, /* #34/3/0/f/u = #3340 */
    { 0x00e02e, 0x00e02e, RTFLOAT64U_INIT_C(0,0x8e4e0a0dbd666,113), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047) }, /* #34/3/0/f/u = #3341 */
    { 0x00f62e, 0x00f62e, RTFLOAT64U_INIT_C(0,0x8e4e0a0dbd666,113), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047) }, /* #34/3/0/f/u0x2 = #3342 */
    { 0x00f52e, 0x00f52e, RTFLOAT64U_INIT_C(0,0x8e4e0a0dbd666,113), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047) }, /* #34/3/0/f/u0x4 = #3343 */
    { 0x00f32e, 0x00f32e, RTFLOAT64U_INIT_C(0,0x8e4e0a0dbd666,113), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047) }, /* #34/3/0/f/u0x8 = #3344 */
    { 0x00e72e, 0x00e72e, RTFLOAT64U_INIT_C(0,0x8e4e0a0dbd666,113), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047) }, /* #34/3/0/f/u0x20 = #3345 */
    { 0x007fee, 0x007fee, RTFLOAT64U_INIT_C(0,0x8e4e0a0dbd666,113), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047) }, /* #34/3/d/0/m = #3346 */
    { 0x00606e, 0x00606e, RTFLOAT64U_INIT_C(0,0x8e4e0a0dbd666,113), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047) }, /* #34/3/d/0/u = #3347 */
    { 0x00606e, 0x00606e, RTFLOAT64U_INIT_C(0,0x8e4e0a0dbd666,113), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047) }, /* #34/3/d/0/u = #3348 */
    { 0x00766e, 0x00766e, RTFLOAT64U_INIT_C(0,0x8e4e0a0dbd666,113), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047) }, /* #34/3/d/0/u0x2 = #3349 */
    { 0x00756e, 0x00756e, RTFLOAT64U_INIT_C(0,0x8e4e0a0dbd666,113), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047) }, /* #34/3/d/0/u0x4 = #3350 */
    { 0x00736e, 0x00736e, RTFLOAT64U_INIT_C(0,0x8e4e0a0dbd666,113), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047) }, /* #34/3/d/0/u0x8 = #3351 */
    { 0x00676e, 0x00676e, RTFLOAT64U_INIT_C(0,0x8e4e0a0dbd666,113), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047) }, /* #34/3/d/0/u0x20 = #3352 */
    { 0x00ffee, 0x00ffee, RTFLOAT64U_INIT_C(0,0x8e4e0a0dbd666,113), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047) }, /* #34/3/d/f/m = #3353 */
    { 0x00e06e, 0x00e06e, RTFLOAT64U_INIT_C(0,0x8e4e0a0dbd666,113), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047) }, /* #34/3/d/f/u = #3354 */
    { 0x00e06e, 0x00e06e, RTFLOAT64U_INIT_C(0,0x8e4e0a0dbd666,113), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047) }, /* #34/3/d/f/u = #3355 */
    { 0x00f66e, 0x00f66e, RTFLOAT64U_INIT_C(0,0x8e4e0a0dbd666,113), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047) }, /* #34/3/d/f/u0x2 = #3356 */
    { 0x00f56e, 0x00f56e, RTFLOAT64U_INIT_C(0,0x8e4e0a0dbd666,113), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047) }, /* #34/3/d/f/u0x4 = #3357 */
    { 0x00f36e, 0x00f36e, RTFLOAT64U_INIT_C(0,0x8e4e0a0dbd666,113), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047) }, /* #34/3/d/f/u0x8 = #3358 */
    { 0x00e76e, 0x00e76e, RTFLOAT64U_INIT_C(0,0x8e4e0a0dbd666,113), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047), RTFLOAT64U_INIT_C(1,0x800001a0b1ef6,2047) }, /* #34/3/d/f/u0x20 = #3359 */
    { 0x001fa3, 0x001fa3, RTFLOAT64U_INIT_C(0,0x22df9854da253,2047), RTFLOAT64U_INIT_C(1,0xf1622bb3a1ebe,2047), RTFLOAT64U_INIT_C(0,0xa2df9854da253,2047) }, /* #35/0/0/0/m = #3360 */
    { 0x000023, 0x000023, RTFLOAT64U_INIT_C(0,0x22df9854da253,2047), RTFLOAT64U_INIT_C(1,0xf1622bb3a1ebe,2047), RTFLOAT64U_INIT_C(0,0xa2df9854da253,2047) }, /* #35/0/0/0/u = #3361 */
    { 0x000023, 0x000023, RTFLOAT64U_INIT_C(0,0x22df9854da253,2047), RTFLOAT64U_INIT_C(1,0xf1622bb3a1ebe,2047), RTFLOAT64U_INIT_C(0,0xa2df9854da253,2047) }, /* #35/0/0/0/u = #3362 */
    { 0x001123, 0x001123, RTFLOAT64U_INIT_C(0,0x22df9854da253,2047), RTFLOAT64U_INIT_C(1,0xf1622bb3a1ebe,2047), RTFLOAT64U_INIT_C(0,0xa2df9854da253,2047) }, /* #35/0/0/0/u0x1 = #3363 */
    { 0x0010a3, 0x0010a3, RTFLOAT64U_INIT_C(0,0x22df9854da253,2047), RTFLOAT64U_INIT_C(1,0xf1622bb3a1ebe,2047), RTFLOAT64U_INIT_C(0,0xa2df9854da253,2047) }, /* #35/0/0/0/u0x2 = #3364 */
    { 0x0001a3, 0x0001a3, RTFLOAT64U_INIT_C(0,0x22df9854da253,2047), RTFLOAT64U_INIT_C(1,0xf1622bb3a1ebe,2047), RTFLOAT64U_INIT_C(0,0xa2df9854da253,2047) }, /* #35/0/0/0/u0x20 = #3365 */
    { 0x009fa3, 0x009fa3, RTFLOAT64U_INIT_C(0,0x22df9854da253,2047), RTFLOAT64U_INIT_C(1,0xf1622bb3a1ebe,2047), RTFLOAT64U_INIT_C(0,0xa2df9854da253,2047) }, /* #35/0/0/f/m = #3366 */
    { 0x008023, 0x008023, RTFLOAT64U_INIT_C(0,0x22df9854da253,2047), RTFLOAT64U_INIT_C(1,0xf1622bb3a1ebe,2047), RTFLOAT64U_INIT_C(0,0xa2df9854da253,2047) }, /* #35/0/0/f/u = #3367 */
    { 0x008023, 0x008023, RTFLOAT64U_INIT_C(0,0x22df9854da253,2047), RTFLOAT64U_INIT_C(1,0xf1622bb3a1ebe,2047), RTFLOAT64U_INIT_C(0,0xa2df9854da253,2047) }, /* #35/0/0/f/u = #3368 */
    { 0x009123, 0x009123, RTFLOAT64U_INIT_C(0,0x22df9854da253,2047), RTFLOAT64U_INIT_C(1,0xf1622bb3a1ebe,2047), RTFLOAT64U_INIT_C(0,0xa2df9854da253,2047) }, /* #35/0/0/f/u0x1 = #3369 */
    { 0x0090a3, 0x0090a3, RTFLOAT64U_INIT_C(0,0x22df9854da253,2047), RTFLOAT64U_INIT_C(1,0xf1622bb3a1ebe,2047), RTFLOAT64U_INIT_C(0,0xa2df9854da253,2047) }, /* #35/0/0/f/u0x2 = #3370 */
    { 0x0081a3, 0x0081a3, RTFLOAT64U_INIT_C(0,0x22df9854da253,2047), RTFLOAT64U_INIT_C(1,0xf1622bb3a1ebe,2047), RTFLOAT64U_INIT_C(0,0xa2df9854da253,2047) }, /* #35/0/0/f/u0x20 = #3371 */
    { 0x001fe3, 0x001fe3, RTFLOAT64U_INIT_C(0,0x22df9854da253,2047), RTFLOAT64U_INIT_C(1,0xf1622bb3a1ebe,2047), RTFLOAT64U_INIT_C(0,0xa2df9854da253,2047) }, /* #35/0/d/0/m = #3372 */
    { 0x000063, 0x000063, RTFLOAT64U_INIT_C(0,0x22df9854da253,2047), RTFLOAT64U_INIT_C(1,0xf1622bb3a1ebe,2047), RTFLOAT64U_INIT_C(0,0xa2df9854da253,2047) }, /* #35/0/d/0/u = #3373 */
    { 0x000063, 0x000063, RTFLOAT64U_INIT_C(0,0x22df9854da253,2047), RTFLOAT64U_INIT_C(1,0xf1622bb3a1ebe,2047), RTFLOAT64U_INIT_C(0,0xa2df9854da253,2047) }, /* #35/0/d/0/u = #3374 */
    { 0x001163, 0x001163, RTFLOAT64U_INIT_C(0,0x22df9854da253,2047), RTFLOAT64U_INIT_C(1,0xf1622bb3a1ebe,2047), RTFLOAT64U_INIT_C(0,0xa2df9854da253,2047) }, /* #35/0/d/0/u0x1 = #3375 */
    { 0x0010e3, 0x0010e3, RTFLOAT64U_INIT_C(0,0x22df9854da253,2047), RTFLOAT64U_INIT_C(1,0xf1622bb3a1ebe,2047), RTFLOAT64U_INIT_C(0,0xa2df9854da253,2047) }, /* #35/0/d/0/u0x2 = #3376 */
    { 0x0001e3, 0x0001e3, RTFLOAT64U_INIT_C(0,0x22df9854da253,2047), RTFLOAT64U_INIT_C(1,0xf1622bb3a1ebe,2047), RTFLOAT64U_INIT_C(0,0xa2df9854da253,2047) }, /* #35/0/d/0/u0x20 = #3377 */
    { 0x009fe3, 0x009fe3, RTFLOAT64U_INIT_C(0,0x22df9854da253,2047), RTFLOAT64U_INIT_C(1,0xf1622bb3a1ebe,2047), RTFLOAT64U_INIT_C(0,0xa2df9854da253,2047) }, /* #35/0/d/f/m = #3378 */
    { 0x008063, 0x008063, RTFLOAT64U_INIT_C(0,0x22df9854da253,2047), RTFLOAT64U_INIT_C(1,0xf1622bb3a1ebe,2047), RTFLOAT64U_INIT_C(0,0xa2df9854da253,2047) }, /* #35/0/d/f/u = #3379 */
    { 0x008063, 0x008063, RTFLOAT64U_INIT_C(0,0x22df9854da253,2047), RTFLOAT64U_INIT_C(1,0xf1622bb3a1ebe,2047), RTFLOAT64U_INIT_C(0,0xa2df9854da253,2047) }, /* #35/0/d/f/u = #3380 */
    { 0x009163, 0x009163, RTFLOAT64U_INIT_C(0,0x22df9854da253,2047), RTFLOAT64U_INIT_C(1,0xf1622bb3a1ebe,2047), RTFLOAT64U_INIT_C(0,0xa2df9854da253,2047) }, /* #35/0/d/f/u0x1 = #3381 */
    { 0x0090e3, 0x0090e3, RTFLOAT64U_INIT_C(0,0x22df9854da253,2047), RTFLOAT64U_INIT_C(1,0xf1622bb3a1ebe,2047), RTFLOAT64U_INIT_C(0,0xa2df9854da253,2047) }, /* #35/0/d/f/u0x2 = #3382 */
    { 0x0081e3, 0x0081e3, RTFLOAT64U_INIT_C(0,0x22df9854da253,2047), RTFLOAT64U_INIT_C(1,0xf1622bb3a1ebe,2047), RTFLOAT64U_INIT_C(0,0xa2df9854da253,2047) }, /* #35/0/d/f/u0x20 = #3383 */
    { 0x003fa3, 0x003fa3, RTFLOAT64U_INIT_C(0,0x22df9854da253,2047), RTFLOAT64U_INIT_C(1,0xf1622bb3a1ebe,2047), RTFLOAT64U_INIT_C(0,0xa2df9854da253,2047) }, /* #35/1/0/0/m = #3384 */
    { 0x002023, 0x002023, RTFLOAT64U_INIT_C(0,0x22df9854da253,2047), RTFLOAT64U_INIT_C(1,0xf1622bb3a1ebe,2047), RTFLOAT64U_INIT_C(0,0xa2df9854da253,2047) }, /* #35/1/0/0/u = #3385 */
    { 0x002023, 0x002023, RTFLOAT64U_INIT_C(0,0x22df9854da253,2047), RTFLOAT64U_INIT_C(1,0xf1622bb3a1ebe,2047), RTFLOAT64U_INIT_C(0,0xa2df9854da253,2047) }, /* #35/1/0/0/u = #3386 */
    { 0x003123, 0x003123, RTFLOAT64U_INIT_C(0,0x22df9854da253,2047), RTFLOAT64U_INIT_C(1,0xf1622bb3a1ebe,2047), RTFLOAT64U_INIT_C(0,0xa2df9854da253,2047) }, /* #35/1/0/0/u0x1 = #3387 */
    { 0x0030a3, 0x0030a3, RTFLOAT64U_INIT_C(0,0x22df9854da253,2047), RTFLOAT64U_INIT_C(1,0xf1622bb3a1ebe,2047), RTFLOAT64U_INIT_C(0,0xa2df9854da253,2047) }, /* #35/1/0/0/u0x2 = #3388 */
    { 0x0021a3, 0x0021a3, RTFLOAT64U_INIT_C(0,0x22df9854da253,2047), RTFLOAT64U_INIT_C(1,0xf1622bb3a1ebe,2047), RTFLOAT64U_INIT_C(0,0xa2df9854da253,2047) }, /* #35/1/0/0/u0x20 = #3389 */
    { 0x00bfa3, 0x00bfa3, RTFLOAT64U_INIT_C(0,0x22df9854da253,2047), RTFLOAT64U_INIT_C(1,0xf1622bb3a1ebe,2047), RTFLOAT64U_INIT_C(0,0xa2df9854da253,2047) }, /* #35/1/0/f/m = #3390 */
    { 0x00a023, 0x00a023, RTFLOAT64U_INIT_C(0,0x22df9854da253,2047), RTFLOAT64U_INIT_C(1,0xf1622bb3a1ebe,2047), RTFLOAT64U_INIT_C(0,0xa2df9854da253,2047) }, /* #35/1/0/f/u = #3391 */
    { 0x00a023, 0x00a023, RTFLOAT64U_INIT_C(0,0x22df9854da253,2047), RTFLOAT64U_INIT_C(1,0xf1622bb3a1ebe,2047), RTFLOAT64U_INIT_C(0,0xa2df9854da253,2047) }, /* #35/1/0/f/u = #3392 */
    { 0x00b123, 0x00b123, RTFLOAT64U_INIT_C(0,0x22df9854da253,2047), RTFLOAT64U_INIT_C(1,0xf1622bb3a1ebe,2047), RTFLOAT64U_INIT_C(0,0xa2df9854da253,2047) }, /* #35/1/0/f/u0x1 = #3393 */
    { 0x00b0a3, 0x00b0a3, RTFLOAT64U_INIT_C(0,0x22df9854da253,2047), RTFLOAT64U_INIT_C(1,0xf1622bb3a1ebe,2047), RTFLOAT64U_INIT_C(0,0xa2df9854da253,2047) }, /* #35/1/0/f/u0x2 = #3394 */
    { 0x00a1a3, 0x00a1a3, RTFLOAT64U_INIT_C(0,0x22df9854da253,2047), RTFLOAT64U_INIT_C(1,0xf1622bb3a1ebe,2047), RTFLOAT64U_INIT_C(0,0xa2df9854da253,2047) }, /* #35/1/0/f/u0x20 = #3395 */
    { 0x003fe3, 0x003fe3, RTFLOAT64U_INIT_C(0,0x22df9854da253,2047), RTFLOAT64U_INIT_C(1,0xf1622bb3a1ebe,2047), RTFLOAT64U_INIT_C(0,0xa2df9854da253,2047) }, /* #35/1/d/0/m = #3396 */
    { 0x002063, 0x002063, RTFLOAT64U_INIT_C(0,0x22df9854da253,2047), RTFLOAT64U_INIT_C(1,0xf1622bb3a1ebe,2047), RTFLOAT64U_INIT_C(0,0xa2df9854da253,2047) }, /* #35/1/d/0/u = #3397 */
    { 0x002063, 0x002063, RTFLOAT64U_INIT_C(0,0x22df9854da253,2047), RTFLOAT64U_INIT_C(1,0xf1622bb3a1ebe,2047), RTFLOAT64U_INIT_C(0,0xa2df9854da253,2047) }, /* #35/1/d/0/u = #3398 */
    { 0x003163, 0x003163, RTFLOAT64U_INIT_C(0,0x22df9854da253,2047), RTFLOAT64U_INIT_C(1,0xf1622bb3a1ebe,2047), RTFLOAT64U_INIT_C(0,0xa2df9854da253,2047) }, /* #35/1/d/0/u0x1 = #3399 */
    { 0x0030e3, 0x0030e3, RTFLOAT64U_INIT_C(0,0x22df9854da253,2047), RTFLOAT64U_INIT_C(1,0xf1622bb3a1ebe,2047), RTFLOAT64U_INIT_C(0,0xa2df9854da253,2047) }, /* #35/1/d/0/u0x2 = #3400 */
    { 0x0021e3, 0x0021e3, RTFLOAT64U_INIT_C(0,0x22df9854da253,2047), RTFLOAT64U_INIT_C(1,0xf1622bb3a1ebe,2047), RTFLOAT64U_INIT_C(0,0xa2df9854da253,2047) }, /* #35/1/d/0/u0x20 = #3401 */
    { 0x00bfe3, 0x00bfe3, RTFLOAT64U_INIT_C(0,0x22df9854da253,2047), RTFLOAT64U_INIT_C(1,0xf1622bb3a1ebe,2047), RTFLOAT64U_INIT_C(0,0xa2df9854da253,2047) }, /* #35/1/d/f/m = #3402 */
    { 0x00a063, 0x00a063, RTFLOAT64U_INIT_C(0,0x22df9854da253,2047), RTFLOAT64U_INIT_C(1,0xf1622bb3a1ebe,2047), RTFLOAT64U_INIT_C(0,0xa2df9854da253,2047) }, /* #35/1/d/f/u = #3403 */
    { 0x00a063, 0x00a063, RTFLOAT64U_INIT_C(0,0x22df9854da253,2047), RTFLOAT64U_INIT_C(1,0xf1622bb3a1ebe,2047), RTFLOAT64U_INIT_C(0,0xa2df9854da253,2047) }, /* #35/1/d/f/u = #3404 */
    { 0x00b163, 0x00b163, RTFLOAT64U_INIT_C(0,0x22df9854da253,2047), RTFLOAT64U_INIT_C(1,0xf1622bb3a1ebe,2047), RTFLOAT64U_INIT_C(0,0xa2df9854da253,2047) }, /* #35/1/d/f/u0x1 = #3405 */
    { 0x00b0e3, 0x00b0e3, RTFLOAT64U_INIT_C(0,0x22df9854da253,2047), RTFLOAT64U_INIT_C(1,0xf1622bb3a1ebe,2047), RTFLOAT64U_INIT_C(0,0xa2df9854da253,2047) }, /* #35/1/d/f/u0x2 = #3406 */
    { 0x00a1e3, 0x00a1e3, RTFLOAT64U_INIT_C(0,0x22df9854da253,2047), RTFLOAT64U_INIT_C(1,0xf1622bb3a1ebe,2047), RTFLOAT64U_INIT_C(0,0xa2df9854da253,2047) }, /* #35/1/d/f/u0x20 = #3407 */
    { 0x005fa3, 0x005fa3, RTFLOAT64U_INIT_C(0,0x22df9854da253,2047), RTFLOAT64U_INIT_C(1,0xf1622bb3a1ebe,2047), RTFLOAT64U_INIT_C(0,0xa2df9854da253,2047) }, /* #35/2/0/0/m = #3408 */
    { 0x004023, 0x004023, RTFLOAT64U_INIT_C(0,0x22df9854da253,2047), RTFLOAT64U_INIT_C(1,0xf1622bb3a1ebe,2047), RTFLOAT64U_INIT_C(0,0xa2df9854da253,2047) }, /* #35/2/0/0/u = #3409 */
    { 0x004023, 0x004023, RTFLOAT64U_INIT_C(0,0x22df9854da253,2047), RTFLOAT64U_INIT_C(1,0xf1622bb3a1ebe,2047), RTFLOAT64U_INIT_C(0,0xa2df9854da253,2047) }, /* #35/2/0/0/u = #3410 */
    { 0x005123, 0x005123, RTFLOAT64U_INIT_C(0,0x22df9854da253,2047), RTFLOAT64U_INIT_C(1,0xf1622bb3a1ebe,2047), RTFLOAT64U_INIT_C(0,0xa2df9854da253,2047) }, /* #35/2/0/0/u0x1 = #3411 */
    { 0x0050a3, 0x0050a3, RTFLOAT64U_INIT_C(0,0x22df9854da253,2047), RTFLOAT64U_INIT_C(1,0xf1622bb3a1ebe,2047), RTFLOAT64U_INIT_C(0,0xa2df9854da253,2047) }, /* #35/2/0/0/u0x2 = #3412 */
    { 0x0041a3, 0x0041a3, RTFLOAT64U_INIT_C(0,0x22df9854da253,2047), RTFLOAT64U_INIT_C(1,0xf1622bb3a1ebe,2047), RTFLOAT64U_INIT_C(0,0xa2df9854da253,2047) }, /* #35/2/0/0/u0x20 = #3413 */
    { 0x00dfa3, 0x00dfa3, RTFLOAT64U_INIT_C(0,0x22df9854da253,2047), RTFLOAT64U_INIT_C(1,0xf1622bb3a1ebe,2047), RTFLOAT64U_INIT_C(0,0xa2df9854da253,2047) }, /* #35/2/0/f/m = #3414 */
    { 0x00c023, 0x00c023, RTFLOAT64U_INIT_C(0,0x22df9854da253,2047), RTFLOAT64U_INIT_C(1,0xf1622bb3a1ebe,2047), RTFLOAT64U_INIT_C(0,0xa2df9854da253,2047) }, /* #35/2/0/f/u = #3415 */
    { 0x00c023, 0x00c023, RTFLOAT64U_INIT_C(0,0x22df9854da253,2047), RTFLOAT64U_INIT_C(1,0xf1622bb3a1ebe,2047), RTFLOAT64U_INIT_C(0,0xa2df9854da253,2047) }, /* #35/2/0/f/u = #3416 */
    { 0x00d123, 0x00d123, RTFLOAT64U_INIT_C(0,0x22df9854da253,2047), RTFLOAT64U_INIT_C(1,0xf1622bb3a1ebe,2047), RTFLOAT64U_INIT_C(0,0xa2df9854da253,2047) }, /* #35/2/0/f/u0x1 = #3417 */
    { 0x00d0a3, 0x00d0a3, RTFLOAT64U_INIT_C(0,0x22df9854da253,2047), RTFLOAT64U_INIT_C(1,0xf1622bb3a1ebe,2047), RTFLOAT64U_INIT_C(0,0xa2df9854da253,2047) }, /* #35/2/0/f/u0x2 = #3418 */
    { 0x00c1a3, 0x00c1a3, RTFLOAT64U_INIT_C(0,0x22df9854da253,2047), RTFLOAT64U_INIT_C(1,0xf1622bb3a1ebe,2047), RTFLOAT64U_INIT_C(0,0xa2df9854da253,2047) }, /* #35/2/0/f/u0x20 = #3419 */
    { 0x005fe3, 0x005fe3, RTFLOAT64U_INIT_C(0,0x22df9854da253,2047), RTFLOAT64U_INIT_C(1,0xf1622bb3a1ebe,2047), RTFLOAT64U_INIT_C(0,0xa2df9854da253,2047) }, /* #35/2/d/0/m = #3420 */
    { 0x004063, 0x004063, RTFLOAT64U_INIT_C(0,0x22df9854da253,2047), RTFLOAT64U_INIT_C(1,0xf1622bb3a1ebe,2047), RTFLOAT64U_INIT_C(0,0xa2df9854da253,2047) }, /* #35/2/d/0/u = #3421 */
    { 0x004063, 0x004063, RTFLOAT64U_INIT_C(0,0x22df9854da253,2047), RTFLOAT64U_INIT_C(1,0xf1622bb3a1ebe,2047), RTFLOAT64U_INIT_C(0,0xa2df9854da253,2047) }, /* #35/2/d/0/u = #3422 */
    { 0x005163, 0x005163, RTFLOAT64U_INIT_C(0,0x22df9854da253,2047), RTFLOAT64U_INIT_C(1,0xf1622bb3a1ebe,2047), RTFLOAT64U_INIT_C(0,0xa2df9854da253,2047) }, /* #35/2/d/0/u0x1 = #3423 */
    { 0x0050e3, 0x0050e3, RTFLOAT64U_INIT_C(0,0x22df9854da253,2047), RTFLOAT64U_INIT_C(1,0xf1622bb3a1ebe,2047), RTFLOAT64U_INIT_C(0,0xa2df9854da253,2047) }, /* #35/2/d/0/u0x2 = #3424 */
    { 0x0041e3, 0x0041e3, RTFLOAT64U_INIT_C(0,0x22df9854da253,2047), RTFLOAT64U_INIT_C(1,0xf1622bb3a1ebe,2047), RTFLOAT64U_INIT_C(0,0xa2df9854da253,2047) }, /* #35/2/d/0/u0x20 = #3425 */
    { 0x00dfe3, 0x00dfe3, RTFLOAT64U_INIT_C(0,0x22df9854da253,2047), RTFLOAT64U_INIT_C(1,0xf1622bb3a1ebe,2047), RTFLOAT64U_INIT_C(0,0xa2df9854da253,2047) }, /* #35/2/d/f/m = #3426 */
    { 0x00c063, 0x00c063, RTFLOAT64U_INIT_C(0,0x22df9854da253,2047), RTFLOAT64U_INIT_C(1,0xf1622bb3a1ebe,2047), RTFLOAT64U_INIT_C(0,0xa2df9854da253,2047) }, /* #35/2/d/f/u = #3427 */
    { 0x00c063, 0x00c063, RTFLOAT64U_INIT_C(0,0x22df9854da253,2047), RTFLOAT64U_INIT_C(1,0xf1622bb3a1ebe,2047), RTFLOAT64U_INIT_C(0,0xa2df9854da253,2047) }, /* #35/2/d/f/u = #3428 */
    { 0x00d163, 0x00d163, RTFLOAT64U_INIT_C(0,0x22df9854da253,2047), RTFLOAT64U_INIT_C(1,0xf1622bb3a1ebe,2047), RTFLOAT64U_INIT_C(0,0xa2df9854da253,2047) }, /* #35/2/d/f/u0x1 = #3429 */
    { 0x00d0e3, 0x00d0e3, RTFLOAT64U_INIT_C(0,0x22df9854da253,2047), RTFLOAT64U_INIT_C(1,0xf1622bb3a1ebe,2047), RTFLOAT64U_INIT_C(0,0xa2df9854da253,2047) }, /* #35/2/d/f/u0x2 = #3430 */
    { 0x00c1e3, 0x00c1e3, RTFLOAT64U_INIT_C(0,0x22df9854da253,2047), RTFLOAT64U_INIT_C(1,0xf1622bb3a1ebe,2047), RTFLOAT64U_INIT_C(0,0xa2df9854da253,2047) }, /* #35/2/d/f/u0x20 = #3431 */
    { 0x007fa3, 0x007fa3, RTFLOAT64U_INIT_C(0,0x22df9854da253,2047), RTFLOAT64U_INIT_C(1,0xf1622bb3a1ebe,2047), RTFLOAT64U_INIT_C(0,0xa2df9854da253,2047) }, /* #35/3/0/0/m = #3432 */
    { 0x006023, 0x006023, RTFLOAT64U_INIT_C(0,0x22df9854da253,2047), RTFLOAT64U_INIT_C(1,0xf1622bb3a1ebe,2047), RTFLOAT64U_INIT_C(0,0xa2df9854da253,2047) }, /* #35/3/0/0/u = #3433 */
    { 0x006023, 0x006023, RTFLOAT64U_INIT_C(0,0x22df9854da253,2047), RTFLOAT64U_INIT_C(1,0xf1622bb3a1ebe,2047), RTFLOAT64U_INIT_C(0,0xa2df9854da253,2047) }, /* #35/3/0/0/u = #3434 */
    { 0x007123, 0x007123, RTFLOAT64U_INIT_C(0,0x22df9854da253,2047), RTFLOAT64U_INIT_C(1,0xf1622bb3a1ebe,2047), RTFLOAT64U_INIT_C(0,0xa2df9854da253,2047) }, /* #35/3/0/0/u0x1 = #3435 */
    { 0x0070a3, 0x0070a3, RTFLOAT64U_INIT_C(0,0x22df9854da253,2047), RTFLOAT64U_INIT_C(1,0xf1622bb3a1ebe,2047), RTFLOAT64U_INIT_C(0,0xa2df9854da253,2047) }, /* #35/3/0/0/u0x2 = #3436 */
    { 0x0061a3, 0x0061a3, RTFLOAT64U_INIT_C(0,0x22df9854da253,2047), RTFLOAT64U_INIT_C(1,0xf1622bb3a1ebe,2047), RTFLOAT64U_INIT_C(0,0xa2df9854da253,2047) }, /* #35/3/0/0/u0x20 = #3437 */
    { 0x00ffa3, 0x00ffa3, RTFLOAT64U_INIT_C(0,0x22df9854da253,2047), RTFLOAT64U_INIT_C(1,0xf1622bb3a1ebe,2047), RTFLOAT64U_INIT_C(0,0xa2df9854da253,2047) }, /* #35/3/0/f/m = #3438 */
    { 0x00e023, 0x00e023, RTFLOAT64U_INIT_C(0,0x22df9854da253,2047), RTFLOAT64U_INIT_C(1,0xf1622bb3a1ebe,2047), RTFLOAT64U_INIT_C(0,0xa2df9854da253,2047) }, /* #35/3/0/f/u = #3439 */
    { 0x00e023, 0x00e023, RTFLOAT64U_INIT_C(0,0x22df9854da253,2047), RTFLOAT64U_INIT_C(1,0xf1622bb3a1ebe,2047), RTFLOAT64U_INIT_C(0,0xa2df9854da253,2047) }, /* #35/3/0/f/u = #3440 */
    { 0x00f123, 0x00f123, RTFLOAT64U_INIT_C(0,0x22df9854da253,2047), RTFLOAT64U_INIT_C(1,0xf1622bb3a1ebe,2047), RTFLOAT64U_INIT_C(0,0xa2df9854da253,2047) }, /* #35/3/0/f/u0x1 = #3441 */
    { 0x00f0a3, 0x00f0a3, RTFLOAT64U_INIT_C(0,0x22df9854da253,2047), RTFLOAT64U_INIT_C(1,0xf1622bb3a1ebe,2047), RTFLOAT64U_INIT_C(0,0xa2df9854da253,2047) }, /* #35/3/0/f/u0x2 = #3442 */
    { 0x00e1a3, 0x00e1a3, RTFLOAT64U_INIT_C(0,0x22df9854da253,2047), RTFLOAT64U_INIT_C(1,0xf1622bb3a1ebe,2047), RTFLOAT64U_INIT_C(0,0xa2df9854da253,2047) }, /* #35/3/0/f/u0x20 = #3443 */
    { 0x007fe3, 0x007fe3, RTFLOAT64U_INIT_C(0,0x22df9854da253,2047), RTFLOAT64U_INIT_C(1,0xf1622bb3a1ebe,2047), RTFLOAT64U_INIT_C(0,0xa2df9854da253,2047) }, /* #35/3/d/0/m = #3444 */
    { 0x006063, 0x006063, RTFLOAT64U_INIT_C(0,0x22df9854da253,2047), RTFLOAT64U_INIT_C(1,0xf1622bb3a1ebe,2047), RTFLOAT64U_INIT_C(0,0xa2df9854da253,2047) }, /* #35/3/d/0/u = #3445 */
    { 0x006063, 0x006063, RTFLOAT64U_INIT_C(0,0x22df9854da253,2047), RTFLOAT64U_INIT_C(1,0xf1622bb3a1ebe,2047), RTFLOAT64U_INIT_C(0,0xa2df9854da253,2047) }, /* #35/3/d/0/u = #3446 */
    { 0x007163, 0x007163, RTFLOAT64U_INIT_C(0,0x22df9854da253,2047), RTFLOAT64U_INIT_C(1,0xf1622bb3a1ebe,2047), RTFLOAT64U_INIT_C(0,0xa2df9854da253,2047) }, /* #35/3/d/0/u0x1 = #3447 */
    { 0x0070e3, 0x0070e3, RTFLOAT64U_INIT_C(0,0x22df9854da253,2047), RTFLOAT64U_INIT_C(1,0xf1622bb3a1ebe,2047), RTFLOAT64U_INIT_C(0,0xa2df9854da253,2047) }, /* #35/3/d/0/u0x2 = #3448 */
    { 0x0061e3, 0x0061e3, RTFLOAT64U_INIT_C(0,0x22df9854da253,2047), RTFLOAT64U_INIT_C(1,0xf1622bb3a1ebe,2047), RTFLOAT64U_INIT_C(0,0xa2df9854da253,2047) }, /* #35/3/d/0/u0x20 = #3449 */
    { 0x00ffe3, 0x00ffe3, RTFLOAT64U_INIT_C(0,0x22df9854da253,2047), RTFLOAT64U_INIT_C(1,0xf1622bb3a1ebe,2047), RTFLOAT64U_INIT_C(0,0xa2df9854da253,2047) }, /* #35/3/d/f/m = #3450 */
    { 0x00e063, 0x00e063, RTFLOAT64U_INIT_C(0,0x22df9854da253,2047), RTFLOAT64U_INIT_C(1,0xf1622bb3a1ebe,2047), RTFLOAT64U_INIT_C(0,0xa2df9854da253,2047) }, /* #35/3/d/f/u = #3451 */
    { 0x00e063, 0x00e063, RTFLOAT64U_INIT_C(0,0x22df9854da253,2047), RTFLOAT64U_INIT_C(1,0xf1622bb3a1ebe,2047), RTFLOAT64U_INIT_C(0,0xa2df9854da253,2047) }, /* #35/3/d/f/u = #3452 */
    { 0x00f163, 0x00f163, RTFLOAT64U_INIT_C(0,0x22df9854da253,2047), RTFLOAT64U_INIT_C(1,0xf1622bb3a1ebe,2047), RTFLOAT64U_INIT_C(0,0xa2df9854da253,2047) }, /* #35/3/d/f/u0x1 = #3453 */
    { 0x00f0e3, 0x00f0e3, RTFLOAT64U_INIT_C(0,0x22df9854da253,2047), RTFLOAT64U_INIT_C(1,0xf1622bb3a1ebe,2047), RTFLOAT64U_INIT_C(0,0xa2df9854da253,2047) }, /* #35/3/d/f/u0x2 = #3454 */
    { 0x00e1e3, 0x00e1e3, RTFLOAT64U_INIT_C(0,0x22df9854da253,2047), RTFLOAT64U_INIT_C(1,0xf1622bb3a1ebe,2047), RTFLOAT64U_INIT_C(0,0xa2df9854da253,2047) }, /* #35/3/d/f/u0x20 = #3455 */
    { 0x001f8c, 0x001fae, RTFLOAT64U_INIT_C(1,0xfadc29997c800,1360), RTFLOAT64U_INIT_C(1,0x1401b0e419,0), RTFLOAT64U_INIT_C(0,0x3ce462b90c0c7,323) }, /* #36/0/0/0/m = #3456 */
    { 0x00000c, 0x00002e, RTFLOAT64U_INIT_C(1,0xfadc29997c800,1360), RTFLOAT64U_INIT_C(1,0x1401b0e419,0), RTFLOAT64U_INIT_C(0,0x3ce462b90c0c7,323) }, /* #36/0/0/0/u = #3457 */
    { 0x00002e, 0x00002e, RTFLOAT64U_INIT_C(1,0xfadc29997c800,1360), RTFLOAT64U_INIT_C(1,0x1401b0e419,0), RTFLOAT64U_INIT_C(0,0x3ce462b90c0c7,323) }, /* #36/0/0/0/u = #3458 */
    { 0x00162e, 0x00162e, RTFLOAT64U_INIT_C(1,0xfadc29997c800,1360), RTFLOAT64U_INIT_C(1,0x1401b0e419,0), RTFLOAT64U_INIT_C(0,0x3ce462b90c0c7,323) }, /* #36/0/0/0/u0x2 = #3459 */
    { 0x00152e, 0x00152e, RTFLOAT64U_INIT_C(1,0xfadc29997c800,1360), RTFLOAT64U_INIT_C(1,0x1401b0e419,0), RTFLOAT64U_INIT_C(0,0x3ce462b90c0c7,323) }, /* #36/0/0/0/u0x4 = #3460 */
    { 0x00132e, 0x00132e, RTFLOAT64U_INIT_C(1,0xfadc29997c800,1360), RTFLOAT64U_INIT_C(1,0x1401b0e419,0), RTFLOAT64U_INIT_C(0,0x3ce462b90c0c7,323) }, /* #36/0/0/0/u0x8 = #3461 */
    { 0x00072e, 0x00072e, RTFLOAT64U_INIT_C(1,0xfadc29997c800,1360), RTFLOAT64U_INIT_C(1,0x1401b0e419,0), RTFLOAT64U_INIT_C(0,0x3ce462b90c0c7,323) }, /* #36/0/0/0/u0x20 = #3462 */
    { 0x009f8c, 0x009fae, RTFLOAT64U_INIT_C(1,0xfadc29997c800,1360), RTFLOAT64U_INIT_C(1,0x1401b0e419,0), RTFLOAT64U_INIT_C(0,0x3ce462b90c0c7,323) }, /* #36/0/0/f/m = #3463 */
    { 0x00800c, 0x00802e, RTFLOAT64U_INIT_C(1,0xfadc29997c800,1360), RTFLOAT64U_INIT_C(1,0x1401b0e419,0), RTFLOAT64U_INIT_C(0,0x3ce462b90c0c7,323) }, /* #36/0/0/f/u = #3464 */
    { 0x00802e, 0x00802e, RTFLOAT64U_INIT_C(1,0xfadc29997c800,1360), RTFLOAT64U_INIT_C(1,0x1401b0e419,0), RTFLOAT64U_INIT_C(0,0x3ce462b90c0c7,323) }, /* #36/0/0/f/u = #3465 */
    { 0x00962e, 0x00962e, RTFLOAT64U_INIT_C(1,0xfadc29997c800,1360), RTFLOAT64U_INIT_C(1,0x1401b0e419,0), RTFLOAT64U_INIT_C(0,0x3ce462b90c0c7,323) }, /* #36/0/0/f/u0x2 = #3466 */
    { 0x00952e, 0x00952e, RTFLOAT64U_INIT_C(1,0xfadc29997c800,1360), RTFLOAT64U_INIT_C(1,0x1401b0e419,0), RTFLOAT64U_INIT_C(0,0x3ce462b90c0c7,323) }, /* #36/0/0/f/u0x4 = #3467 */
    { 0x00932e, 0x00932e, RTFLOAT64U_INIT_C(1,0xfadc29997c800,1360), RTFLOAT64U_INIT_C(1,0x1401b0e419,0), RTFLOAT64U_INIT_C(0,0x3ce462b90c0c7,323) }, /* #36/0/0/f/u0x8 = #3468 */
    { 0x00872e, 0x00872e, RTFLOAT64U_INIT_C(1,0xfadc29997c800,1360), RTFLOAT64U_INIT_C(1,0x1401b0e419,0), RTFLOAT64U_INIT_C(0,0x3ce462b90c0c7,323) }, /* #36/0/0/f/u0x20 = #3469 */
    { 0x001fcc, 0x001fcc, RTFLOAT64U_INIT_C(1,0xfadc29997c800,1360), RTFLOAT64U_INIT_C(1,0x1401b0e419,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #36/0/d/0/m = #3470 */
    { 0x00004c, 0x00004c, RTFLOAT64U_INIT_C(1,0xfadc29997c800,1360), RTFLOAT64U_INIT_C(1,0x1401b0e419,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #36/0/d/0/u = #3471 */
    { 0x00004c, 0x00004c, RTFLOAT64U_INIT_C(1,0xfadc29997c800,1360), RTFLOAT64U_INIT_C(1,0x1401b0e419,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #36/0/d/0/u = #3472 */
    { 0x00044c, 0x00044c, RTFLOAT64U_INIT_C(1,0xfadc29997c800,1360), RTFLOAT64U_INIT_C(1,0x1401b0e419,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #36/0/d/0/u0x4 = #3473 */
    { 0x00024c, 0x00024c, RTFLOAT64U_INIT_C(1,0xfadc29997c800,1360), RTFLOAT64U_INIT_C(1,0x1401b0e419,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #36/0/d/0/u0x8 = #3474 */
    { 0x009fcc, 0x009fcc, RTFLOAT64U_INIT_C(1,0xfadc29997c800,1360), RTFLOAT64U_INIT_C(1,0x1401b0e419,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #36/0/d/f/m = #3475 */
    { 0x00804c, 0x00804c, RTFLOAT64U_INIT_C(1,0xfadc29997c800,1360), RTFLOAT64U_INIT_C(1,0x1401b0e419,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #36/0/d/f/u = #3476 */
    { 0x00804c, 0x00804c, RTFLOAT64U_INIT_C(1,0xfadc29997c800,1360), RTFLOAT64U_INIT_C(1,0x1401b0e419,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #36/0/d/f/u = #3477 */
    { 0x00844c, 0x00844c, RTFLOAT64U_INIT_C(1,0xfadc29997c800,1360), RTFLOAT64U_INIT_C(1,0x1401b0e419,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #36/0/d/f/u0x4 = #3478 */
    { 0x00824c, 0x00824c, RTFLOAT64U_INIT_C(1,0xfadc29997c800,1360), RTFLOAT64U_INIT_C(1,0x1401b0e419,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #36/0/d/f/u0x8 = #3479 */
    { 0x003f8c, 0x003fae, RTFLOAT64U_INIT_C(1,0xfadc29997c800,1360), RTFLOAT64U_INIT_C(1,0x1401b0e419,0), RTFLOAT64U_INIT_C(0,0x3ce462b90c0c7,323) }, /* #36/1/0/0/m = #3480 */
    { 0x00200c, 0x00202e, RTFLOAT64U_INIT_C(1,0xfadc29997c800,1360), RTFLOAT64U_INIT_C(1,0x1401b0e419,0), RTFLOAT64U_INIT_C(0,0x3ce462b90c0c7,323) }, /* #36/1/0/0/u = #3481 */
    { 0x00202e, 0x00202e, RTFLOAT64U_INIT_C(1,0xfadc29997c800,1360), RTFLOAT64U_INIT_C(1,0x1401b0e419,0), RTFLOAT64U_INIT_C(0,0x3ce462b90c0c7,323) }, /* #36/1/0/0/u = #3482 */
    { 0x00362e, 0x00362e, RTFLOAT64U_INIT_C(1,0xfadc29997c800,1360), RTFLOAT64U_INIT_C(1,0x1401b0e419,0), RTFLOAT64U_INIT_C(0,0x3ce462b90c0c7,323) }, /* #36/1/0/0/u0x2 = #3483 */
    { 0x00352e, 0x00352e, RTFLOAT64U_INIT_C(1,0xfadc29997c800,1360), RTFLOAT64U_INIT_C(1,0x1401b0e419,0), RTFLOAT64U_INIT_C(0,0x3ce462b90c0c7,323) }, /* #36/1/0/0/u0x4 = #3484 */
    { 0x00332e, 0x00332e, RTFLOAT64U_INIT_C(1,0xfadc29997c800,1360), RTFLOAT64U_INIT_C(1,0x1401b0e419,0), RTFLOAT64U_INIT_C(0,0x3ce462b90c0c7,323) }, /* #36/1/0/0/u0x8 = #3485 */
    { 0x00272e, 0x00272e, RTFLOAT64U_INIT_C(1,0xfadc29997c800,1360), RTFLOAT64U_INIT_C(1,0x1401b0e419,0), RTFLOAT64U_INIT_C(0,0x3ce462b90c0c7,323) }, /* #36/1/0/0/u0x20 = #3486 */
    { 0x00bf8c, 0x00bfae, RTFLOAT64U_INIT_C(1,0xfadc29997c800,1360), RTFLOAT64U_INIT_C(1,0x1401b0e419,0), RTFLOAT64U_INIT_C(0,0x3ce462b90c0c7,323) }, /* #36/1/0/f/m = #3487 */
    { 0x00a00c, 0x00a02e, RTFLOAT64U_INIT_C(1,0xfadc29997c800,1360), RTFLOAT64U_INIT_C(1,0x1401b0e419,0), RTFLOAT64U_INIT_C(0,0x3ce462b90c0c7,323) }, /* #36/1/0/f/u = #3488 */
    { 0x00a02e, 0x00a02e, RTFLOAT64U_INIT_C(1,0xfadc29997c800,1360), RTFLOAT64U_INIT_C(1,0x1401b0e419,0), RTFLOAT64U_INIT_C(0,0x3ce462b90c0c7,323) }, /* #36/1/0/f/u = #3489 */
    { 0x00b62e, 0x00b62e, RTFLOAT64U_INIT_C(1,0xfadc29997c800,1360), RTFLOAT64U_INIT_C(1,0x1401b0e419,0), RTFLOAT64U_INIT_C(0,0x3ce462b90c0c7,323) }, /* #36/1/0/f/u0x2 = #3490 */
    { 0x00b52e, 0x00b52e, RTFLOAT64U_INIT_C(1,0xfadc29997c800,1360), RTFLOAT64U_INIT_C(1,0x1401b0e419,0), RTFLOAT64U_INIT_C(0,0x3ce462b90c0c7,323) }, /* #36/1/0/f/u0x4 = #3491 */
    { 0x00b32e, 0x00b32e, RTFLOAT64U_INIT_C(1,0xfadc29997c800,1360), RTFLOAT64U_INIT_C(1,0x1401b0e419,0), RTFLOAT64U_INIT_C(0,0x3ce462b90c0c7,323) }, /* #36/1/0/f/u0x8 = #3492 */
    { 0x00a72e, 0x00a72e, RTFLOAT64U_INIT_C(1,0xfadc29997c800,1360), RTFLOAT64U_INIT_C(1,0x1401b0e419,0), RTFLOAT64U_INIT_C(0,0x3ce462b90c0c7,323) }, /* #36/1/0/f/u0x20 = #3493 */
    { 0x003fcc, 0x003fcc, RTFLOAT64U_INIT_C(1,0xfadc29997c800,1360), RTFLOAT64U_INIT_C(1,0x1401b0e419,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #36/1/d/0/m = #3494 */
    { 0x00204c, 0x00204c, RTFLOAT64U_INIT_C(1,0xfadc29997c800,1360), RTFLOAT64U_INIT_C(1,0x1401b0e419,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #36/1/d/0/u = #3495 */
    { 0x00204c, 0x00204c, RTFLOAT64U_INIT_C(1,0xfadc29997c800,1360), RTFLOAT64U_INIT_C(1,0x1401b0e419,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #36/1/d/0/u = #3496 */
    { 0x00244c, 0x00244c, RTFLOAT64U_INIT_C(1,0xfadc29997c800,1360), RTFLOAT64U_INIT_C(1,0x1401b0e419,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #36/1/d/0/u0x4 = #3497 */
    { 0x00224c, 0x00224c, RTFLOAT64U_INIT_C(1,0xfadc29997c800,1360), RTFLOAT64U_INIT_C(1,0x1401b0e419,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #36/1/d/0/u0x8 = #3498 */
    { 0x00bfcc, 0x00bfcc, RTFLOAT64U_INIT_C(1,0xfadc29997c800,1360), RTFLOAT64U_INIT_C(1,0x1401b0e419,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #36/1/d/f/m = #3499 */
    { 0x00a04c, 0x00a04c, RTFLOAT64U_INIT_C(1,0xfadc29997c800,1360), RTFLOAT64U_INIT_C(1,0x1401b0e419,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #36/1/d/f/u = #3500 */
    { 0x00a04c, 0x00a04c, RTFLOAT64U_INIT_C(1,0xfadc29997c800,1360), RTFLOAT64U_INIT_C(1,0x1401b0e419,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #36/1/d/f/u = #3501 */
    { 0x00a44c, 0x00a44c, RTFLOAT64U_INIT_C(1,0xfadc29997c800,1360), RTFLOAT64U_INIT_C(1,0x1401b0e419,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #36/1/d/f/u0x4 = #3502 */
    { 0x00a24c, 0x00a24c, RTFLOAT64U_INIT_C(1,0xfadc29997c800,1360), RTFLOAT64U_INIT_C(1,0x1401b0e419,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #36/1/d/f/u0x8 = #3503 */
    { 0x005f8c, 0x005fae, RTFLOAT64U_INIT_C(1,0xfadc29997c800,1360), RTFLOAT64U_INIT_C(1,0x1401b0e419,0), RTFLOAT64U_INIT_C(0,0x3ce462b90c0c8,323) }, /* #36/2/0/0/m = #3504 */
    { 0x00400c, 0x00402e, RTFLOAT64U_INIT_C(1,0xfadc29997c800,1360), RTFLOAT64U_INIT_C(1,0x1401b0e419,0), RTFLOAT64U_INIT_C(0,0x3ce462b90c0c8,323) }, /* #36/2/0/0/u = #3505 */
    { 0x00402e, 0x00402e, RTFLOAT64U_INIT_C(1,0xfadc29997c800,1360), RTFLOAT64U_INIT_C(1,0x1401b0e419,0), RTFLOAT64U_INIT_C(0,0x3ce462b90c0c8,323) }, /* #36/2/0/0/u = #3506 */
    { 0x00562e, 0x00562e, RTFLOAT64U_INIT_C(1,0xfadc29997c800,1360), RTFLOAT64U_INIT_C(1,0x1401b0e419,0), RTFLOAT64U_INIT_C(0,0x3ce462b90c0c8,323) }, /* #36/2/0/0/u0x2 = #3507 */
    { 0x00552e, 0x00552e, RTFLOAT64U_INIT_C(1,0xfadc29997c800,1360), RTFLOAT64U_INIT_C(1,0x1401b0e419,0), RTFLOAT64U_INIT_C(0,0x3ce462b90c0c8,323) }, /* #36/2/0/0/u0x4 = #3508 */
    { 0x00532e, 0x00532e, RTFLOAT64U_INIT_C(1,0xfadc29997c800,1360), RTFLOAT64U_INIT_C(1,0x1401b0e419,0), RTFLOAT64U_INIT_C(0,0x3ce462b90c0c8,323) }, /* #36/2/0/0/u0x8 = #3509 */
    { 0x00472e, 0x00472e, RTFLOAT64U_INIT_C(1,0xfadc29997c800,1360), RTFLOAT64U_INIT_C(1,0x1401b0e419,0), RTFLOAT64U_INIT_C(0,0x3ce462b90c0c8,323) }, /* #36/2/0/0/u0x20 = #3510 */
    { 0x00df8c, 0x00dfae, RTFLOAT64U_INIT_C(1,0xfadc29997c800,1360), RTFLOAT64U_INIT_C(1,0x1401b0e419,0), RTFLOAT64U_INIT_C(0,0x3ce462b90c0c8,323) }, /* #36/2/0/f/m = #3511 */
    { 0x00c00c, 0x00c02e, RTFLOAT64U_INIT_C(1,0xfadc29997c800,1360), RTFLOAT64U_INIT_C(1,0x1401b0e419,0), RTFLOAT64U_INIT_C(0,0x3ce462b90c0c8,323) }, /* #36/2/0/f/u = #3512 */
    { 0x00c02e, 0x00c02e, RTFLOAT64U_INIT_C(1,0xfadc29997c800,1360), RTFLOAT64U_INIT_C(1,0x1401b0e419,0), RTFLOAT64U_INIT_C(0,0x3ce462b90c0c8,323) }, /* #36/2/0/f/u = #3513 */
    { 0x00d62e, 0x00d62e, RTFLOAT64U_INIT_C(1,0xfadc29997c800,1360), RTFLOAT64U_INIT_C(1,0x1401b0e419,0), RTFLOAT64U_INIT_C(0,0x3ce462b90c0c8,323) }, /* #36/2/0/f/u0x2 = #3514 */
    { 0x00d52e, 0x00d52e, RTFLOAT64U_INIT_C(1,0xfadc29997c800,1360), RTFLOAT64U_INIT_C(1,0x1401b0e419,0), RTFLOAT64U_INIT_C(0,0x3ce462b90c0c8,323) }, /* #36/2/0/f/u0x4 = #3515 */
    { 0x00d32e, 0x00d32e, RTFLOAT64U_INIT_C(1,0xfadc29997c800,1360), RTFLOAT64U_INIT_C(1,0x1401b0e419,0), RTFLOAT64U_INIT_C(0,0x3ce462b90c0c8,323) }, /* #36/2/0/f/u0x8 = #3516 */
    { 0x00c72e, 0x00c72e, RTFLOAT64U_INIT_C(1,0xfadc29997c800,1360), RTFLOAT64U_INIT_C(1,0x1401b0e419,0), RTFLOAT64U_INIT_C(0,0x3ce462b90c0c8,323) }, /* #36/2/0/f/u0x20 = #3517 */
    { 0x005fcc, 0x005fcc, RTFLOAT64U_INIT_C(1,0xfadc29997c800,1360), RTFLOAT64U_INIT_C(1,0x1401b0e419,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #36/2/d/0/m = #3518 */
    { 0x00404c, 0x00404c, RTFLOAT64U_INIT_C(1,0xfadc29997c800,1360), RTFLOAT64U_INIT_C(1,0x1401b0e419,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #36/2/d/0/u = #3519 */
    { 0x00404c, 0x00404c, RTFLOAT64U_INIT_C(1,0xfadc29997c800,1360), RTFLOAT64U_INIT_C(1,0x1401b0e419,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #36/2/d/0/u = #3520 */
    { 0x00444c, 0x00444c, RTFLOAT64U_INIT_C(1,0xfadc29997c800,1360), RTFLOAT64U_INIT_C(1,0x1401b0e419,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #36/2/d/0/u0x4 = #3521 */
    { 0x00424c, 0x00424c, RTFLOAT64U_INIT_C(1,0xfadc29997c800,1360), RTFLOAT64U_INIT_C(1,0x1401b0e419,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #36/2/d/0/u0x8 = #3522 */
    { 0x00dfcc, 0x00dfcc, RTFLOAT64U_INIT_C(1,0xfadc29997c800,1360), RTFLOAT64U_INIT_C(1,0x1401b0e419,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #36/2/d/f/m = #3523 */
    { 0x00c04c, 0x00c04c, RTFLOAT64U_INIT_C(1,0xfadc29997c800,1360), RTFLOAT64U_INIT_C(1,0x1401b0e419,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #36/2/d/f/u = #3524 */
    { 0x00c04c, 0x00c04c, RTFLOAT64U_INIT_C(1,0xfadc29997c800,1360), RTFLOAT64U_INIT_C(1,0x1401b0e419,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #36/2/d/f/u = #3525 */
    { 0x00c44c, 0x00c44c, RTFLOAT64U_INIT_C(1,0xfadc29997c800,1360), RTFLOAT64U_INIT_C(1,0x1401b0e419,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #36/2/d/f/u0x4 = #3526 */
    { 0x00c24c, 0x00c24c, RTFLOAT64U_INIT_C(1,0xfadc29997c800,1360), RTFLOAT64U_INIT_C(1,0x1401b0e419,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #36/2/d/f/u0x8 = #3527 */
    { 0x007f8c, 0x007fae, RTFLOAT64U_INIT_C(1,0xfadc29997c800,1360), RTFLOAT64U_INIT_C(1,0x1401b0e419,0), RTFLOAT64U_INIT_C(0,0x3ce462b90c0c7,323) }, /* #36/3/0/0/m = #3528 */
    { 0x00600c, 0x00602e, RTFLOAT64U_INIT_C(1,0xfadc29997c800,1360), RTFLOAT64U_INIT_C(1,0x1401b0e419,0), RTFLOAT64U_INIT_C(0,0x3ce462b90c0c7,323) }, /* #36/3/0/0/u = #3529 */
    { 0x00602e, 0x00602e, RTFLOAT64U_INIT_C(1,0xfadc29997c800,1360), RTFLOAT64U_INIT_C(1,0x1401b0e419,0), RTFLOAT64U_INIT_C(0,0x3ce462b90c0c7,323) }, /* #36/3/0/0/u = #3530 */
    { 0x00762e, 0x00762e, RTFLOAT64U_INIT_C(1,0xfadc29997c800,1360), RTFLOAT64U_INIT_C(1,0x1401b0e419,0), RTFLOAT64U_INIT_C(0,0x3ce462b90c0c7,323) }, /* #36/3/0/0/u0x2 = #3531 */
    { 0x00752e, 0x00752e, RTFLOAT64U_INIT_C(1,0xfadc29997c800,1360), RTFLOAT64U_INIT_C(1,0x1401b0e419,0), RTFLOAT64U_INIT_C(0,0x3ce462b90c0c7,323) }, /* #36/3/0/0/u0x4 = #3532 */
    { 0x00732e, 0x00732e, RTFLOAT64U_INIT_C(1,0xfadc29997c800,1360), RTFLOAT64U_INIT_C(1,0x1401b0e419,0), RTFLOAT64U_INIT_C(0,0x3ce462b90c0c7,323) }, /* #36/3/0/0/u0x8 = #3533 */
    { 0x00672e, 0x00672e, RTFLOAT64U_INIT_C(1,0xfadc29997c800,1360), RTFLOAT64U_INIT_C(1,0x1401b0e419,0), RTFLOAT64U_INIT_C(0,0x3ce462b90c0c7,323) }, /* #36/3/0/0/u0x20 = #3534 */
    { 0x00ff8c, 0x00ffae, RTFLOAT64U_INIT_C(1,0xfadc29997c800,1360), RTFLOAT64U_INIT_C(1,0x1401b0e419,0), RTFLOAT64U_INIT_C(0,0x3ce462b90c0c7,323) }, /* #36/3/0/f/m = #3535 */
    { 0x00e00c, 0x00e02e, RTFLOAT64U_INIT_C(1,0xfadc29997c800,1360), RTFLOAT64U_INIT_C(1,0x1401b0e419,0), RTFLOAT64U_INIT_C(0,0x3ce462b90c0c7,323) }, /* #36/3/0/f/u = #3536 */
    { 0x00e02e, 0x00e02e, RTFLOAT64U_INIT_C(1,0xfadc29997c800,1360), RTFLOAT64U_INIT_C(1,0x1401b0e419,0), RTFLOAT64U_INIT_C(0,0x3ce462b90c0c7,323) }, /* #36/3/0/f/u = #3537 */
    { 0x00f62e, 0x00f62e, RTFLOAT64U_INIT_C(1,0xfadc29997c800,1360), RTFLOAT64U_INIT_C(1,0x1401b0e419,0), RTFLOAT64U_INIT_C(0,0x3ce462b90c0c7,323) }, /* #36/3/0/f/u0x2 = #3538 */
    { 0x00f52e, 0x00f52e, RTFLOAT64U_INIT_C(1,0xfadc29997c800,1360), RTFLOAT64U_INIT_C(1,0x1401b0e419,0), RTFLOAT64U_INIT_C(0,0x3ce462b90c0c7,323) }, /* #36/3/0/f/u0x4 = #3539 */
    { 0x00f32e, 0x00f32e, RTFLOAT64U_INIT_C(1,0xfadc29997c800,1360), RTFLOAT64U_INIT_C(1,0x1401b0e419,0), RTFLOAT64U_INIT_C(0,0x3ce462b90c0c7,323) }, /* #36/3/0/f/u0x8 = #3540 */
    { 0x00e72e, 0x00e72e, RTFLOAT64U_INIT_C(1,0xfadc29997c800,1360), RTFLOAT64U_INIT_C(1,0x1401b0e419,0), RTFLOAT64U_INIT_C(0,0x3ce462b90c0c7,323) }, /* #36/3/0/f/u0x20 = #3541 */
    { 0x007fcc, 0x007fcc, RTFLOAT64U_INIT_C(1,0xfadc29997c800,1360), RTFLOAT64U_INIT_C(1,0x1401b0e419,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #36/3/d/0/m = #3542 */
    { 0x00604c, 0x00604c, RTFLOAT64U_INIT_C(1,0xfadc29997c800,1360), RTFLOAT64U_INIT_C(1,0x1401b0e419,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #36/3/d/0/u = #3543 */
    { 0x00604c, 0x00604c, RTFLOAT64U_INIT_C(1,0xfadc29997c800,1360), RTFLOAT64U_INIT_C(1,0x1401b0e419,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #36/3/d/0/u = #3544 */
    { 0x00644c, 0x00644c, RTFLOAT64U_INIT_C(1,0xfadc29997c800,1360), RTFLOAT64U_INIT_C(1,0x1401b0e419,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #36/3/d/0/u0x4 = #3545 */
    { 0x00624c, 0x00624c, RTFLOAT64U_INIT_C(1,0xfadc29997c800,1360), RTFLOAT64U_INIT_C(1,0x1401b0e419,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #36/3/d/0/u0x8 = #3546 */
    { 0x00ffcc, 0x00ffcc, RTFLOAT64U_INIT_C(1,0xfadc29997c800,1360), RTFLOAT64U_INIT_C(1,0x1401b0e419,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #36/3/d/f/m = #3547 */
    { 0x00e04c, 0x00e04c, RTFLOAT64U_INIT_C(1,0xfadc29997c800,1360), RTFLOAT64U_INIT_C(1,0x1401b0e419,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #36/3/d/f/u = #3548 */
    { 0x00e04c, 0x00e04c, RTFLOAT64U_INIT_C(1,0xfadc29997c800,1360), RTFLOAT64U_INIT_C(1,0x1401b0e419,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #36/3/d/f/u = #3549 */
    { 0x00e44c, 0x00e44c, RTFLOAT64U_INIT_C(1,0xfadc29997c800,1360), RTFLOAT64U_INIT_C(1,0x1401b0e419,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #36/3/d/f/u0x4 = #3550 */
    { 0x00e24c, 0x00e24c, RTFLOAT64U_INIT_C(1,0xfadc29997c800,1360), RTFLOAT64U_INIT_C(1,0x1401b0e419,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #36/3/d/f/u0x8 = #3551 */
    { 0x001f96, 0x001fb6, RTFLOAT64U_INIT_C(0,0xe162d29e2877,1252), RTFLOAT64U_INIT_C(0,0x9db5c5f135b1f,0), RTFLOAT64U_INIT_C(0,0x4cc6c06c55a49,229) }, /* #37/0/0/0/m = #3552 */
    { 0x000016, 0x000036, RTFLOAT64U_INIT_C(0,0xe162d29e2877,1252), RTFLOAT64U_INIT_C(0,0x9db5c5f135b1f,0), RTFLOAT64U_INIT_C(0,0x4cc6c06c55a49,229) }, /* #37/0/0/0/u = #3553 */
    { 0x000036, 0x000036, RTFLOAT64U_INIT_C(0,0xe162d29e2877,1252), RTFLOAT64U_INIT_C(0,0x9db5c5f135b1f,0), RTFLOAT64U_INIT_C(0,0x4cc6c06c55a49,229) }, /* #37/0/0/0/u = #3554 */
    { 0x001a36, 0x001a36, RTFLOAT64U_INIT_C(0,0xe162d29e2877,1252), RTFLOAT64U_INIT_C(0,0x9db5c5f135b1f,0), RTFLOAT64U_INIT_C(0,0x4cc6c06c55a49,229) }, /* #37/0/0/0/u0x2 = #3555 */
    { 0x001936, 0x001936, RTFLOAT64U_INIT_C(0,0xe162d29e2877,1252), RTFLOAT64U_INIT_C(0,0x9db5c5f135b1f,0), RTFLOAT64U_INIT_C(0,0x4cc6c06c55a49,229) }, /* #37/0/0/0/u0x4 = #3556 */
    { 0x001336, 0x001336, RTFLOAT64U_INIT_C(0,0xe162d29e2877,1252), RTFLOAT64U_INIT_C(0,0x9db5c5f135b1f,0), RTFLOAT64U_INIT_C(0,0x4cc6c06c55a49,229) }, /* #37/0/0/0/u0x10 = #3557 */
    { 0x000b36, 0x000b36, RTFLOAT64U_INIT_C(0,0xe162d29e2877,1252), RTFLOAT64U_INIT_C(0,0x9db5c5f135b1f,0), RTFLOAT64U_INIT_C(0,0x4cc6c06c55a49,229) }, /* #37/0/0/0/u0x20 = #3558 */
    { 0x009f96, 0x009fb6, RTFLOAT64U_INIT_C(0,0xe162d29e2877,1252), RTFLOAT64U_INIT_C(0,0x9db5c5f135b1f,0), RTFLOAT64U_INIT_C(0,0x4cc6c06c55a49,229) }, /* #37/0/0/f/m = #3559 */
    { 0x008016, 0x008036, RTFLOAT64U_INIT_C(0,0xe162d29e2877,1252), RTFLOAT64U_INIT_C(0,0x9db5c5f135b1f,0), RTFLOAT64U_INIT_C(0,0x4cc6c06c55a49,229) }, /* #37/0/0/f/u = #3560 */
    { 0x008036, 0x008036, RTFLOAT64U_INIT_C(0,0xe162d29e2877,1252), RTFLOAT64U_INIT_C(0,0x9db5c5f135b1f,0), RTFLOAT64U_INIT_C(0,0x4cc6c06c55a49,229) }, /* #37/0/0/f/u = #3561 */
    { 0x009a36, 0x009a36, RTFLOAT64U_INIT_C(0,0xe162d29e2877,1252), RTFLOAT64U_INIT_C(0,0x9db5c5f135b1f,0), RTFLOAT64U_INIT_C(0,0x4cc6c06c55a49,229) }, /* #37/0/0/f/u0x2 = #3562 */
    { 0x009936, 0x009936, RTFLOAT64U_INIT_C(0,0xe162d29e2877,1252), RTFLOAT64U_INIT_C(0,0x9db5c5f135b1f,0), RTFLOAT64U_INIT_C(0,0x4cc6c06c55a49,229) }, /* #37/0/0/f/u0x4 = #3563 */
    { 0x009336, 0x009336, RTFLOAT64U_INIT_C(0,0xe162d29e2877,1252), RTFLOAT64U_INIT_C(0,0x9db5c5f135b1f,0), RTFLOAT64U_INIT_C(0,0x4cc6c06c55a49,229) }, /* #37/0/0/f/u0x10 = #3564 */
    { 0x008b36, 0x008b36, RTFLOAT64U_INIT_C(0,0xe162d29e2877,1252), RTFLOAT64U_INIT_C(0,0x9db5c5f135b1f,0), RTFLOAT64U_INIT_C(0,0x4cc6c06c55a49,229) }, /* #37/0/0/f/u0x20 = #3565 */
    { 0x001fd6, 0x001fd6, RTFLOAT64U_INIT_C(0,0xe162d29e2877,1252), RTFLOAT64U_INIT_C(0,0x9db5c5f135b1f,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #37/0/d/0/m = #3566 */
    { 0x000056, 0x000056, RTFLOAT64U_INIT_C(0,0xe162d29e2877,1252), RTFLOAT64U_INIT_C(0,0x9db5c5f135b1f,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #37/0/d/0/u = #3567 */
    { 0x000056, 0x000056, RTFLOAT64U_INIT_C(0,0xe162d29e2877,1252), RTFLOAT64U_INIT_C(0,0x9db5c5f135b1f,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #37/0/d/0/u = #3568 */
    { 0x000a56, 0x000a56, RTFLOAT64U_INIT_C(0,0xe162d29e2877,1252), RTFLOAT64U_INIT_C(0,0x9db5c5f135b1f,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #37/0/d/0/u0x2 = #3569 */
    { 0x000956, 0x000956, RTFLOAT64U_INIT_C(0,0xe162d29e2877,1252), RTFLOAT64U_INIT_C(0,0x9db5c5f135b1f,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #37/0/d/0/u0x4 = #3570 */
    { 0x000356, 0x000356, RTFLOAT64U_INIT_C(0,0xe162d29e2877,1252), RTFLOAT64U_INIT_C(0,0x9db5c5f135b1f,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #37/0/d/0/u0x10 = #3571 */
    { 0x009fd6, 0x009fd6, RTFLOAT64U_INIT_C(0,0xe162d29e2877,1252), RTFLOAT64U_INIT_C(0,0x9db5c5f135b1f,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #37/0/d/f/m = #3572 */
    { 0x008056, 0x008056, RTFLOAT64U_INIT_C(0,0xe162d29e2877,1252), RTFLOAT64U_INIT_C(0,0x9db5c5f135b1f,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #37/0/d/f/u = #3573 */
    { 0x008056, 0x008056, RTFLOAT64U_INIT_C(0,0xe162d29e2877,1252), RTFLOAT64U_INIT_C(0,0x9db5c5f135b1f,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #37/0/d/f/u = #3574 */
    { 0x008a56, 0x008a56, RTFLOAT64U_INIT_C(0,0xe162d29e2877,1252), RTFLOAT64U_INIT_C(0,0x9db5c5f135b1f,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #37/0/d/f/u0x2 = #3575 */
    { 0x008956, 0x008956, RTFLOAT64U_INIT_C(0,0xe162d29e2877,1252), RTFLOAT64U_INIT_C(0,0x9db5c5f135b1f,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #37/0/d/f/u0x4 = #3576 */
    { 0x008356, 0x008356, RTFLOAT64U_INIT_C(0,0xe162d29e2877,1252), RTFLOAT64U_INIT_C(0,0x9db5c5f135b1f,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #37/0/d/f/u0x10 = #3577 */
    { 0x003f96, 0x003fb6, RTFLOAT64U_INIT_C(0,0xe162d29e2877,1252), RTFLOAT64U_INIT_C(0,0x9db5c5f135b1f,0), RTFLOAT64U_INIT_C(0,0x4cc6c06c55a49,229) }, /* #37/1/0/0/m = #3578 */
    { 0x002016, 0x002036, RTFLOAT64U_INIT_C(0,0xe162d29e2877,1252), RTFLOAT64U_INIT_C(0,0x9db5c5f135b1f,0), RTFLOAT64U_INIT_C(0,0x4cc6c06c55a49,229) }, /* #37/1/0/0/u = #3579 */
    { 0x002036, 0x002036, RTFLOAT64U_INIT_C(0,0xe162d29e2877,1252), RTFLOAT64U_INIT_C(0,0x9db5c5f135b1f,0), RTFLOAT64U_INIT_C(0,0x4cc6c06c55a49,229) }, /* #37/1/0/0/u = #3580 */
    { 0x003a36, 0x003a36, RTFLOAT64U_INIT_C(0,0xe162d29e2877,1252), RTFLOAT64U_INIT_C(0,0x9db5c5f135b1f,0), RTFLOAT64U_INIT_C(0,0x4cc6c06c55a49,229) }, /* #37/1/0/0/u0x2 = #3581 */
    { 0x003936, 0x003936, RTFLOAT64U_INIT_C(0,0xe162d29e2877,1252), RTFLOAT64U_INIT_C(0,0x9db5c5f135b1f,0), RTFLOAT64U_INIT_C(0,0x4cc6c06c55a49,229) }, /* #37/1/0/0/u0x4 = #3582 */
    { 0x003336, 0x003336, RTFLOAT64U_INIT_C(0,0xe162d29e2877,1252), RTFLOAT64U_INIT_C(0,0x9db5c5f135b1f,0), RTFLOAT64U_INIT_C(0,0x4cc6c06c55a49,229) }, /* #37/1/0/0/u0x10 = #3583 */
    { 0x002b36, 0x002b36, RTFLOAT64U_INIT_C(0,0xe162d29e2877,1252), RTFLOAT64U_INIT_C(0,0x9db5c5f135b1f,0), RTFLOAT64U_INIT_C(0,0x4cc6c06c55a49,229) }, /* #37/1/0/0/u0x20 = #3584 */
    { 0x00bf96, 0x00bfb6, RTFLOAT64U_INIT_C(0,0xe162d29e2877,1252), RTFLOAT64U_INIT_C(0,0x9db5c5f135b1f,0), RTFLOAT64U_INIT_C(0,0x4cc6c06c55a49,229) }, /* #37/1/0/f/m = #3585 */
    { 0x00a016, 0x00a036, RTFLOAT64U_INIT_C(0,0xe162d29e2877,1252), RTFLOAT64U_INIT_C(0,0x9db5c5f135b1f,0), RTFLOAT64U_INIT_C(0,0x4cc6c06c55a49,229) }, /* #37/1/0/f/u = #3586 */
    { 0x00a036, 0x00a036, RTFLOAT64U_INIT_C(0,0xe162d29e2877,1252), RTFLOAT64U_INIT_C(0,0x9db5c5f135b1f,0), RTFLOAT64U_INIT_C(0,0x4cc6c06c55a49,229) }, /* #37/1/0/f/u = #3587 */
    { 0x00ba36, 0x00ba36, RTFLOAT64U_INIT_C(0,0xe162d29e2877,1252), RTFLOAT64U_INIT_C(0,0x9db5c5f135b1f,0), RTFLOAT64U_INIT_C(0,0x4cc6c06c55a49,229) }, /* #37/1/0/f/u0x2 = #3588 */
    { 0x00b936, 0x00b936, RTFLOAT64U_INIT_C(0,0xe162d29e2877,1252), RTFLOAT64U_INIT_C(0,0x9db5c5f135b1f,0), RTFLOAT64U_INIT_C(0,0x4cc6c06c55a49,229) }, /* #37/1/0/f/u0x4 = #3589 */
    { 0x00b336, 0x00b336, RTFLOAT64U_INIT_C(0,0xe162d29e2877,1252), RTFLOAT64U_INIT_C(0,0x9db5c5f135b1f,0), RTFLOAT64U_INIT_C(0,0x4cc6c06c55a49,229) }, /* #37/1/0/f/u0x10 = #3590 */
    { 0x00ab36, 0x00ab36, RTFLOAT64U_INIT_C(0,0xe162d29e2877,1252), RTFLOAT64U_INIT_C(0,0x9db5c5f135b1f,0), RTFLOAT64U_INIT_C(0,0x4cc6c06c55a49,229) }, /* #37/1/0/f/u0x20 = #3591 */
    { 0x003fd6, 0x003fd6, RTFLOAT64U_INIT_C(0,0xe162d29e2877,1252), RTFLOAT64U_INIT_C(0,0x9db5c5f135b1f,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #37/1/d/0/m = #3592 */
    { 0x002056, 0x002056, RTFLOAT64U_INIT_C(0,0xe162d29e2877,1252), RTFLOAT64U_INIT_C(0,0x9db5c5f135b1f,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #37/1/d/0/u = #3593 */
    { 0x002056, 0x002056, RTFLOAT64U_INIT_C(0,0xe162d29e2877,1252), RTFLOAT64U_INIT_C(0,0x9db5c5f135b1f,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #37/1/d/0/u = #3594 */
    { 0x002a56, 0x002a56, RTFLOAT64U_INIT_C(0,0xe162d29e2877,1252), RTFLOAT64U_INIT_C(0,0x9db5c5f135b1f,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #37/1/d/0/u0x2 = #3595 */
    { 0x002956, 0x002956, RTFLOAT64U_INIT_C(0,0xe162d29e2877,1252), RTFLOAT64U_INIT_C(0,0x9db5c5f135b1f,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #37/1/d/0/u0x4 = #3596 */
    { 0x002356, 0x002356, RTFLOAT64U_INIT_C(0,0xe162d29e2877,1252), RTFLOAT64U_INIT_C(0,0x9db5c5f135b1f,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #37/1/d/0/u0x10 = #3597 */
    { 0x00bfd6, 0x00bfd6, RTFLOAT64U_INIT_C(0,0xe162d29e2877,1252), RTFLOAT64U_INIT_C(0,0x9db5c5f135b1f,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #37/1/d/f/m = #3598 */
    { 0x00a056, 0x00a056, RTFLOAT64U_INIT_C(0,0xe162d29e2877,1252), RTFLOAT64U_INIT_C(0,0x9db5c5f135b1f,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #37/1/d/f/u = #3599 */
    { 0x00a056, 0x00a056, RTFLOAT64U_INIT_C(0,0xe162d29e2877,1252), RTFLOAT64U_INIT_C(0,0x9db5c5f135b1f,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #37/1/d/f/u = #3600 */
    { 0x00aa56, 0x00aa56, RTFLOAT64U_INIT_C(0,0xe162d29e2877,1252), RTFLOAT64U_INIT_C(0,0x9db5c5f135b1f,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #37/1/d/f/u0x2 = #3601 */
    { 0x00a956, 0x00a956, RTFLOAT64U_INIT_C(0,0xe162d29e2877,1252), RTFLOAT64U_INIT_C(0,0x9db5c5f135b1f,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #37/1/d/f/u0x4 = #3602 */
    { 0x00a356, 0x00a356, RTFLOAT64U_INIT_C(0,0xe162d29e2877,1252), RTFLOAT64U_INIT_C(0,0x9db5c5f135b1f,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #37/1/d/f/u0x10 = #3603 */
    { 0x005f96, 0x005fb6, RTFLOAT64U_INIT_C(0,0xe162d29e2877,1252), RTFLOAT64U_INIT_C(0,0x9db5c5f135b1f,0), RTFLOAT64U_INIT_C(0,0x4cc6c06c55a4a,229) }, /* #37/2/0/0/m = #3604 */
    { 0x004016, 0x004036, RTFLOAT64U_INIT_C(0,0xe162d29e2877,1252), RTFLOAT64U_INIT_C(0,0x9db5c5f135b1f,0), RTFLOAT64U_INIT_C(0,0x4cc6c06c55a4a,229) }, /* #37/2/0/0/u = #3605 */
    { 0x004036, 0x004036, RTFLOAT64U_INIT_C(0,0xe162d29e2877,1252), RTFLOAT64U_INIT_C(0,0x9db5c5f135b1f,0), RTFLOAT64U_INIT_C(0,0x4cc6c06c55a4a,229) }, /* #37/2/0/0/u = #3606 */
    { 0x005a36, 0x005a36, RTFLOAT64U_INIT_C(0,0xe162d29e2877,1252), RTFLOAT64U_INIT_C(0,0x9db5c5f135b1f,0), RTFLOAT64U_INIT_C(0,0x4cc6c06c55a4a,229) }, /* #37/2/0/0/u0x2 = #3607 */
    { 0x005936, 0x005936, RTFLOAT64U_INIT_C(0,0xe162d29e2877,1252), RTFLOAT64U_INIT_C(0,0x9db5c5f135b1f,0), RTFLOAT64U_INIT_C(0,0x4cc6c06c55a4a,229) }, /* #37/2/0/0/u0x4 = #3608 */
    { 0x005336, 0x005336, RTFLOAT64U_INIT_C(0,0xe162d29e2877,1252), RTFLOAT64U_INIT_C(0,0x9db5c5f135b1f,0), RTFLOAT64U_INIT_C(0,0x4cc6c06c55a4a,229) }, /* #37/2/0/0/u0x10 = #3609 */
    { 0x004b36, 0x004b36, RTFLOAT64U_INIT_C(0,0xe162d29e2877,1252), RTFLOAT64U_INIT_C(0,0x9db5c5f135b1f,0), RTFLOAT64U_INIT_C(0,0x4cc6c06c55a4a,229) }, /* #37/2/0/0/u0x20 = #3610 */
    { 0x00df96, 0x00dfb6, RTFLOAT64U_INIT_C(0,0xe162d29e2877,1252), RTFLOAT64U_INIT_C(0,0x9db5c5f135b1f,0), RTFLOAT64U_INIT_C(0,0x4cc6c06c55a4a,229) }, /* #37/2/0/f/m = #3611 */
    { 0x00c016, 0x00c036, RTFLOAT64U_INIT_C(0,0xe162d29e2877,1252), RTFLOAT64U_INIT_C(0,0x9db5c5f135b1f,0), RTFLOAT64U_INIT_C(0,0x4cc6c06c55a4a,229) }, /* #37/2/0/f/u = #3612 */
    { 0x00c036, 0x00c036, RTFLOAT64U_INIT_C(0,0xe162d29e2877,1252), RTFLOAT64U_INIT_C(0,0x9db5c5f135b1f,0), RTFLOAT64U_INIT_C(0,0x4cc6c06c55a4a,229) }, /* #37/2/0/f/u = #3613 */
    { 0x00da36, 0x00da36, RTFLOAT64U_INIT_C(0,0xe162d29e2877,1252), RTFLOAT64U_INIT_C(0,0x9db5c5f135b1f,0), RTFLOAT64U_INIT_C(0,0x4cc6c06c55a4a,229) }, /* #37/2/0/f/u0x2 = #3614 */
    { 0x00d936, 0x00d936, RTFLOAT64U_INIT_C(0,0xe162d29e2877,1252), RTFLOAT64U_INIT_C(0,0x9db5c5f135b1f,0), RTFLOAT64U_INIT_C(0,0x4cc6c06c55a4a,229) }, /* #37/2/0/f/u0x4 = #3615 */
    { 0x00d336, 0x00d336, RTFLOAT64U_INIT_C(0,0xe162d29e2877,1252), RTFLOAT64U_INIT_C(0,0x9db5c5f135b1f,0), RTFLOAT64U_INIT_C(0,0x4cc6c06c55a4a,229) }, /* #37/2/0/f/u0x10 = #3616 */
    { 0x00cb36, 0x00cb36, RTFLOAT64U_INIT_C(0,0xe162d29e2877,1252), RTFLOAT64U_INIT_C(0,0x9db5c5f135b1f,0), RTFLOAT64U_INIT_C(0,0x4cc6c06c55a4a,229) }, /* #37/2/0/f/u0x20 = #3617 */
    { 0x005fd6, 0x005fd6, RTFLOAT64U_INIT_C(0,0xe162d29e2877,1252), RTFLOAT64U_INIT_C(0,0x9db5c5f135b1f,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #37/2/d/0/m = #3618 */
    { 0x004056, 0x004056, RTFLOAT64U_INIT_C(0,0xe162d29e2877,1252), RTFLOAT64U_INIT_C(0,0x9db5c5f135b1f,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #37/2/d/0/u = #3619 */
    { 0x004056, 0x004056, RTFLOAT64U_INIT_C(0,0xe162d29e2877,1252), RTFLOAT64U_INIT_C(0,0x9db5c5f135b1f,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #37/2/d/0/u = #3620 */
    { 0x004a56, 0x004a56, RTFLOAT64U_INIT_C(0,0xe162d29e2877,1252), RTFLOAT64U_INIT_C(0,0x9db5c5f135b1f,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #37/2/d/0/u0x2 = #3621 */
    { 0x004956, 0x004956, RTFLOAT64U_INIT_C(0,0xe162d29e2877,1252), RTFLOAT64U_INIT_C(0,0x9db5c5f135b1f,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #37/2/d/0/u0x4 = #3622 */
    { 0x004356, 0x004356, RTFLOAT64U_INIT_C(0,0xe162d29e2877,1252), RTFLOAT64U_INIT_C(0,0x9db5c5f135b1f,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #37/2/d/0/u0x10 = #3623 */
    { 0x00dfd6, 0x00dfd6, RTFLOAT64U_INIT_C(0,0xe162d29e2877,1252), RTFLOAT64U_INIT_C(0,0x9db5c5f135b1f,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #37/2/d/f/m = #3624 */
    { 0x00c056, 0x00c056, RTFLOAT64U_INIT_C(0,0xe162d29e2877,1252), RTFLOAT64U_INIT_C(0,0x9db5c5f135b1f,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #37/2/d/f/u = #3625 */
    { 0x00c056, 0x00c056, RTFLOAT64U_INIT_C(0,0xe162d29e2877,1252), RTFLOAT64U_INIT_C(0,0x9db5c5f135b1f,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #37/2/d/f/u = #3626 */
    { 0x00ca56, 0x00ca56, RTFLOAT64U_INIT_C(0,0xe162d29e2877,1252), RTFLOAT64U_INIT_C(0,0x9db5c5f135b1f,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #37/2/d/f/u0x2 = #3627 */
    { 0x00c956, 0x00c956, RTFLOAT64U_INIT_C(0,0xe162d29e2877,1252), RTFLOAT64U_INIT_C(0,0x9db5c5f135b1f,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #37/2/d/f/u0x4 = #3628 */
    { 0x00c356, 0x00c356, RTFLOAT64U_INIT_C(0,0xe162d29e2877,1252), RTFLOAT64U_INIT_C(0,0x9db5c5f135b1f,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #37/2/d/f/u0x10 = #3629 */
    { 0x007f96, 0x007fb6, RTFLOAT64U_INIT_C(0,0xe162d29e2877,1252), RTFLOAT64U_INIT_C(0,0x9db5c5f135b1f,0), RTFLOAT64U_INIT_C(0,0x4cc6c06c55a49,229) }, /* #37/3/0/0/m = #3630 */
    { 0x006016, 0x006036, RTFLOAT64U_INIT_C(0,0xe162d29e2877,1252), RTFLOAT64U_INIT_C(0,0x9db5c5f135b1f,0), RTFLOAT64U_INIT_C(0,0x4cc6c06c55a49,229) }, /* #37/3/0/0/u = #3631 */
    { 0x006036, 0x006036, RTFLOAT64U_INIT_C(0,0xe162d29e2877,1252), RTFLOAT64U_INIT_C(0,0x9db5c5f135b1f,0), RTFLOAT64U_INIT_C(0,0x4cc6c06c55a49,229) }, /* #37/3/0/0/u = #3632 */
    { 0x007a36, 0x007a36, RTFLOAT64U_INIT_C(0,0xe162d29e2877,1252), RTFLOAT64U_INIT_C(0,0x9db5c5f135b1f,0), RTFLOAT64U_INIT_C(0,0x4cc6c06c55a49,229) }, /* #37/3/0/0/u0x2 = #3633 */
    { 0x007936, 0x007936, RTFLOAT64U_INIT_C(0,0xe162d29e2877,1252), RTFLOAT64U_INIT_C(0,0x9db5c5f135b1f,0), RTFLOAT64U_INIT_C(0,0x4cc6c06c55a49,229) }, /* #37/3/0/0/u0x4 = #3634 */
    { 0x007336, 0x007336, RTFLOAT64U_INIT_C(0,0xe162d29e2877,1252), RTFLOAT64U_INIT_C(0,0x9db5c5f135b1f,0), RTFLOAT64U_INIT_C(0,0x4cc6c06c55a49,229) }, /* #37/3/0/0/u0x10 = #3635 */
    { 0x006b36, 0x006b36, RTFLOAT64U_INIT_C(0,0xe162d29e2877,1252), RTFLOAT64U_INIT_C(0,0x9db5c5f135b1f,0), RTFLOAT64U_INIT_C(0,0x4cc6c06c55a49,229) }, /* #37/3/0/0/u0x20 = #3636 */
    { 0x00ff96, 0x00ffb6, RTFLOAT64U_INIT_C(0,0xe162d29e2877,1252), RTFLOAT64U_INIT_C(0,0x9db5c5f135b1f,0), RTFLOAT64U_INIT_C(0,0x4cc6c06c55a49,229) }, /* #37/3/0/f/m = #3637 */
    { 0x00e016, 0x00e036, RTFLOAT64U_INIT_C(0,0xe162d29e2877,1252), RTFLOAT64U_INIT_C(0,0x9db5c5f135b1f,0), RTFLOAT64U_INIT_C(0,0x4cc6c06c55a49,229) }, /* #37/3/0/f/u = #3638 */
    { 0x00e036, 0x00e036, RTFLOAT64U_INIT_C(0,0xe162d29e2877,1252), RTFLOAT64U_INIT_C(0,0x9db5c5f135b1f,0), RTFLOAT64U_INIT_C(0,0x4cc6c06c55a49,229) }, /* #37/3/0/f/u = #3639 */
    { 0x00fa36, 0x00fa36, RTFLOAT64U_INIT_C(0,0xe162d29e2877,1252), RTFLOAT64U_INIT_C(0,0x9db5c5f135b1f,0), RTFLOAT64U_INIT_C(0,0x4cc6c06c55a49,229) }, /* #37/3/0/f/u0x2 = #3640 */
    { 0x00f936, 0x00f936, RTFLOAT64U_INIT_C(0,0xe162d29e2877,1252), RTFLOAT64U_INIT_C(0,0x9db5c5f135b1f,0), RTFLOAT64U_INIT_C(0,0x4cc6c06c55a49,229) }, /* #37/3/0/f/u0x4 = #3641 */
    { 0x00f336, 0x00f336, RTFLOAT64U_INIT_C(0,0xe162d29e2877,1252), RTFLOAT64U_INIT_C(0,0x9db5c5f135b1f,0), RTFLOAT64U_INIT_C(0,0x4cc6c06c55a49,229) }, /* #37/3/0/f/u0x10 = #3642 */
    { 0x00eb36, 0x00eb36, RTFLOAT64U_INIT_C(0,0xe162d29e2877,1252), RTFLOAT64U_INIT_C(0,0x9db5c5f135b1f,0), RTFLOAT64U_INIT_C(0,0x4cc6c06c55a49,229) }, /* #37/3/0/f/u0x20 = #3643 */
    { 0x007fd6, 0x007fd6, RTFLOAT64U_INIT_C(0,0xe162d29e2877,1252), RTFLOAT64U_INIT_C(0,0x9db5c5f135b1f,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #37/3/d/0/m = #3644 */
    { 0x006056, 0x006056, RTFLOAT64U_INIT_C(0,0xe162d29e2877,1252), RTFLOAT64U_INIT_C(0,0x9db5c5f135b1f,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #37/3/d/0/u = #3645 */
    { 0x006056, 0x006056, RTFLOAT64U_INIT_C(0,0xe162d29e2877,1252), RTFLOAT64U_INIT_C(0,0x9db5c5f135b1f,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #37/3/d/0/u = #3646 */
    { 0x006a56, 0x006a56, RTFLOAT64U_INIT_C(0,0xe162d29e2877,1252), RTFLOAT64U_INIT_C(0,0x9db5c5f135b1f,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #37/3/d/0/u0x2 = #3647 */
    { 0x006956, 0x006956, RTFLOAT64U_INIT_C(0,0xe162d29e2877,1252), RTFLOAT64U_INIT_C(0,0x9db5c5f135b1f,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #37/3/d/0/u0x4 = #3648 */
    { 0x006356, 0x006356, RTFLOAT64U_INIT_C(0,0xe162d29e2877,1252), RTFLOAT64U_INIT_C(0,0x9db5c5f135b1f,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #37/3/d/0/u0x10 = #3649 */
    { 0x00ffd6, 0x00ffd6, RTFLOAT64U_INIT_C(0,0xe162d29e2877,1252), RTFLOAT64U_INIT_C(0,0x9db5c5f135b1f,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #37/3/d/f/m = #3650 */
    { 0x00e056, 0x00e056, RTFLOAT64U_INIT_C(0,0xe162d29e2877,1252), RTFLOAT64U_INIT_C(0,0x9db5c5f135b1f,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #37/3/d/f/u = #3651 */
    { 0x00e056, 0x00e056, RTFLOAT64U_INIT_C(0,0xe162d29e2877,1252), RTFLOAT64U_INIT_C(0,0x9db5c5f135b1f,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #37/3/d/f/u = #3652 */
    { 0x00ea56, 0x00ea56, RTFLOAT64U_INIT_C(0,0xe162d29e2877,1252), RTFLOAT64U_INIT_C(0,0x9db5c5f135b1f,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #37/3/d/f/u0x2 = #3653 */
    { 0x00e956, 0x00e956, RTFLOAT64U_INIT_C(0,0xe162d29e2877,1252), RTFLOAT64U_INIT_C(0,0x9db5c5f135b1f,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #37/3/d/f/u0x4 = #3654 */
    { 0x00e356, 0x00e356, RTFLOAT64U_INIT_C(0,0xe162d29e2877,1252), RTFLOAT64U_INIT_C(0,0x9db5c5f135b1f,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #37/3/d/f/u0x10 = #3655 */
    { 0x001f8c, 0x001f8c, RTFLOAT64U_INIT_C(0,0xf70959161ebce,1921), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #38/0/0/0/m = #3656 */
    { 0x00000c, 0x00000c, RTFLOAT64U_INIT_C(0,0xf70959161ebce,1921), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #38/0/0/0/u = #3657 */
    { 0x00000c, 0x00000c, RTFLOAT64U_INIT_C(0,0xf70959161ebce,1921), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #38/0/0/0/u = #3658 */
    { 0x00040c, 0x00040c, RTFLOAT64U_INIT_C(0,0xf70959161ebce,1921), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #38/0/0/0/u0x4 = #3659 */
    { 0x00020c, 0x00020c, RTFLOAT64U_INIT_C(0,0xf70959161ebce,1921), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #38/0/0/0/u0x8 = #3660 */
    { 0x009f8c, 0x009f8c, RTFLOAT64U_INIT_C(0,0xf70959161ebce,1921), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #38/0/0/f/m = #3661 */
    { 0x00800c, 0x00800c, RTFLOAT64U_INIT_C(0,0xf70959161ebce,1921), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #38/0/0/f/u = #3662 */
    { 0x00800c, 0x00800c, RTFLOAT64U_INIT_C(0,0xf70959161ebce,1921), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #38/0/0/f/u = #3663 */
    { 0x00840c, 0x00840c, RTFLOAT64U_INIT_C(0,0xf70959161ebce,1921), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #38/0/0/f/u0x4 = #3664 */
    { 0x00820c, 0x00820c, RTFLOAT64U_INIT_C(0,0xf70959161ebce,1921), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #38/0/0/f/u0x8 = #3665 */
    { 0x001fcc, 0x001fcc, RTFLOAT64U_INIT_C(0,0xf70959161ebce,1921), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #38/0/d/0/m = #3666 */
    { 0x00004c, 0x00004c, RTFLOAT64U_INIT_C(0,0xf70959161ebce,1921), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #38/0/d/0/u = #3667 */
    { 0x00004c, 0x00004c, RTFLOAT64U_INIT_C(0,0xf70959161ebce,1921), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #38/0/d/0/u = #3668 */
    { 0x00044c, 0x00044c, RTFLOAT64U_INIT_C(0,0xf70959161ebce,1921), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #38/0/d/0/u0x4 = #3669 */
    { 0x00024c, 0x00024c, RTFLOAT64U_INIT_C(0,0xf70959161ebce,1921), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #38/0/d/0/u0x8 = #3670 */
    { 0x009fcc, 0x009fcc, RTFLOAT64U_INIT_C(0,0xf70959161ebce,1921), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #38/0/d/f/m = #3671 */
    { 0x00804c, 0x00804c, RTFLOAT64U_INIT_C(0,0xf70959161ebce,1921), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #38/0/d/f/u = #3672 */
    { 0x00804c, 0x00804c, RTFLOAT64U_INIT_C(0,0xf70959161ebce,1921), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #38/0/d/f/u = #3673 */
    { 0x00844c, 0x00844c, RTFLOAT64U_INIT_C(0,0xf70959161ebce,1921), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #38/0/d/f/u0x4 = #3674 */
    { 0x00824c, 0x00824c, RTFLOAT64U_INIT_C(0,0xf70959161ebce,1921), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #38/0/d/f/u0x8 = #3675 */
    { 0x003f8c, 0x003f8c, RTFLOAT64U_INIT_C(0,0xf70959161ebce,1921), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #38/1/0/0/m = #3676 */
    { 0x00200c, 0x00200c, RTFLOAT64U_INIT_C(0,0xf70959161ebce,1921), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #38/1/0/0/u = #3677 */
    { 0x00200c, 0x00200c, RTFLOAT64U_INIT_C(0,0xf70959161ebce,1921), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #38/1/0/0/u = #3678 */
    { 0x00240c, 0x00240c, RTFLOAT64U_INIT_C(0,0xf70959161ebce,1921), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #38/1/0/0/u0x4 = #3679 */
    { 0x00220c, 0x00220c, RTFLOAT64U_INIT_C(0,0xf70959161ebce,1921), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #38/1/0/0/u0x8 = #3680 */
    { 0x00bf8c, 0x00bf8c, RTFLOAT64U_INIT_C(0,0xf70959161ebce,1921), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #38/1/0/f/m = #3681 */
    { 0x00a00c, 0x00a00c, RTFLOAT64U_INIT_C(0,0xf70959161ebce,1921), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #38/1/0/f/u = #3682 */
    { 0x00a00c, 0x00a00c, RTFLOAT64U_INIT_C(0,0xf70959161ebce,1921), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #38/1/0/f/u = #3683 */
    { 0x00a40c, 0x00a40c, RTFLOAT64U_INIT_C(0,0xf70959161ebce,1921), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #38/1/0/f/u0x4 = #3684 */
    { 0x00a20c, 0x00a20c, RTFLOAT64U_INIT_C(0,0xf70959161ebce,1921), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #38/1/0/f/u0x8 = #3685 */
    { 0x003fcc, 0x003fcc, RTFLOAT64U_INIT_C(0,0xf70959161ebce,1921), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #38/1/d/0/m = #3686 */
    { 0x00204c, 0x00204c, RTFLOAT64U_INIT_C(0,0xf70959161ebce,1921), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #38/1/d/0/u = #3687 */
    { 0x00204c, 0x00204c, RTFLOAT64U_INIT_C(0,0xf70959161ebce,1921), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #38/1/d/0/u = #3688 */
    { 0x00244c, 0x00244c, RTFLOAT64U_INIT_C(0,0xf70959161ebce,1921), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #38/1/d/0/u0x4 = #3689 */
    { 0x00224c, 0x00224c, RTFLOAT64U_INIT_C(0,0xf70959161ebce,1921), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #38/1/d/0/u0x8 = #3690 */
    { 0x00bfcc, 0x00bfcc, RTFLOAT64U_INIT_C(0,0xf70959161ebce,1921), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #38/1/d/f/m = #3691 */
    { 0x00a04c, 0x00a04c, RTFLOAT64U_INIT_C(0,0xf70959161ebce,1921), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #38/1/d/f/u = #3692 */
    { 0x00a04c, 0x00a04c, RTFLOAT64U_INIT_C(0,0xf70959161ebce,1921), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #38/1/d/f/u = #3693 */
    { 0x00a44c, 0x00a44c, RTFLOAT64U_INIT_C(0,0xf70959161ebce,1921), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #38/1/d/f/u0x4 = #3694 */
    { 0x00a24c, 0x00a24c, RTFLOAT64U_INIT_C(0,0xf70959161ebce,1921), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #38/1/d/f/u0x8 = #3695 */
    { 0x005f8c, 0x005f8c, RTFLOAT64U_INIT_C(0,0xf70959161ebce,1921), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #38/2/0/0/m = #3696 */
    { 0x00400c, 0x00400c, RTFLOAT64U_INIT_C(0,0xf70959161ebce,1921), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #38/2/0/0/u = #3697 */
    { 0x00400c, 0x00400c, RTFLOAT64U_INIT_C(0,0xf70959161ebce,1921), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #38/2/0/0/u = #3698 */
    { 0x00440c, 0x00440c, RTFLOAT64U_INIT_C(0,0xf70959161ebce,1921), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #38/2/0/0/u0x4 = #3699 */
    { 0x00420c, 0x00420c, RTFLOAT64U_INIT_C(0,0xf70959161ebce,1921), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #38/2/0/0/u0x8 = #3700 */
    { 0x00df8c, 0x00df8c, RTFLOAT64U_INIT_C(0,0xf70959161ebce,1921), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #38/2/0/f/m = #3701 */
    { 0x00c00c, 0x00c00c, RTFLOAT64U_INIT_C(0,0xf70959161ebce,1921), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #38/2/0/f/u = #3702 */
    { 0x00c00c, 0x00c00c, RTFLOAT64U_INIT_C(0,0xf70959161ebce,1921), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #38/2/0/f/u = #3703 */
    { 0x00c40c, 0x00c40c, RTFLOAT64U_INIT_C(0,0xf70959161ebce,1921), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #38/2/0/f/u0x4 = #3704 */
    { 0x00c20c, 0x00c20c, RTFLOAT64U_INIT_C(0,0xf70959161ebce,1921), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #38/2/0/f/u0x8 = #3705 */
    { 0x005fcc, 0x005fcc, RTFLOAT64U_INIT_C(0,0xf70959161ebce,1921), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #38/2/d/0/m = #3706 */
    { 0x00404c, 0x00404c, RTFLOAT64U_INIT_C(0,0xf70959161ebce,1921), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #38/2/d/0/u = #3707 */
    { 0x00404c, 0x00404c, RTFLOAT64U_INIT_C(0,0xf70959161ebce,1921), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #38/2/d/0/u = #3708 */
    { 0x00444c, 0x00444c, RTFLOAT64U_INIT_C(0,0xf70959161ebce,1921), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #38/2/d/0/u0x4 = #3709 */
    { 0x00424c, 0x00424c, RTFLOAT64U_INIT_C(0,0xf70959161ebce,1921), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #38/2/d/0/u0x8 = #3710 */
    { 0x00dfcc, 0x00dfcc, RTFLOAT64U_INIT_C(0,0xf70959161ebce,1921), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #38/2/d/f/m = #3711 */
    { 0x00c04c, 0x00c04c, RTFLOAT64U_INIT_C(0,0xf70959161ebce,1921), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #38/2/d/f/u = #3712 */
    { 0x00c04c, 0x00c04c, RTFLOAT64U_INIT_C(0,0xf70959161ebce,1921), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #38/2/d/f/u = #3713 */
    { 0x00c44c, 0x00c44c, RTFLOAT64U_INIT_C(0,0xf70959161ebce,1921), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #38/2/d/f/u0x4 = #3714 */
    { 0x00c24c, 0x00c24c, RTFLOAT64U_INIT_C(0,0xf70959161ebce,1921), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #38/2/d/f/u0x8 = #3715 */
    { 0x007f8c, 0x007f8c, RTFLOAT64U_INIT_C(0,0xf70959161ebce,1921), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #38/3/0/0/m = #3716 */
    { 0x00600c, 0x00600c, RTFLOAT64U_INIT_C(0,0xf70959161ebce,1921), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #38/3/0/0/u = #3717 */
    { 0x00600c, 0x00600c, RTFLOAT64U_INIT_C(0,0xf70959161ebce,1921), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #38/3/0/0/u = #3718 */
    { 0x00640c, 0x00640c, RTFLOAT64U_INIT_C(0,0xf70959161ebce,1921), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #38/3/0/0/u0x4 = #3719 */
    { 0x00620c, 0x00620c, RTFLOAT64U_INIT_C(0,0xf70959161ebce,1921), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #38/3/0/0/u0x8 = #3720 */
    { 0x00ff8c, 0x00ff8c, RTFLOAT64U_INIT_C(0,0xf70959161ebce,1921), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #38/3/0/f/m = #3721 */
    { 0x00e00c, 0x00e00c, RTFLOAT64U_INIT_C(0,0xf70959161ebce,1921), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #38/3/0/f/u = #3722 */
    { 0x00e00c, 0x00e00c, RTFLOAT64U_INIT_C(0,0xf70959161ebce,1921), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #38/3/0/f/u = #3723 */
    { 0x00e40c, 0x00e40c, RTFLOAT64U_INIT_C(0,0xf70959161ebce,1921), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #38/3/0/f/u0x4 = #3724 */
    { 0x00e20c, 0x00e20c, RTFLOAT64U_INIT_C(0,0xf70959161ebce,1921), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #38/3/0/f/u0x8 = #3725 */
    { 0x007fcc, 0x007fcc, RTFLOAT64U_INIT_C(0,0xf70959161ebce,1921), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #38/3/d/0/m = #3726 */
    { 0x00604c, 0x00604c, RTFLOAT64U_INIT_C(0,0xf70959161ebce,1921), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #38/3/d/0/u = #3727 */
    { 0x00604c, 0x00604c, RTFLOAT64U_INIT_C(0,0xf70959161ebce,1921), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #38/3/d/0/u = #3728 */
    { 0x00644c, 0x00644c, RTFLOAT64U_INIT_C(0,0xf70959161ebce,1921), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #38/3/d/0/u0x4 = #3729 */
    { 0x00624c, 0x00624c, RTFLOAT64U_INIT_C(0,0xf70959161ebce,1921), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #38/3/d/0/u0x8 = #3730 */
    { 0x00ffcc, 0x00ffcc, RTFLOAT64U_INIT_C(0,0xf70959161ebce,1921), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #38/3/d/f/m = #3731 */
    { 0x00e04c, 0x00e04c, RTFLOAT64U_INIT_C(0,0xf70959161ebce,1921), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #38/3/d/f/u = #3732 */
    { 0x00e04c, 0x00e04c, RTFLOAT64U_INIT_C(0,0xf70959161ebce,1921), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #38/3/d/f/u = #3733 */
    { 0x00e44c, 0x00e44c, RTFLOAT64U_INIT_C(0,0xf70959161ebce,1921), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #38/3/d/f/u0x4 = #3734 */
    { 0x00e24c, 0x00e24c, RTFLOAT64U_INIT_C(0,0xf70959161ebce,1921), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #38/3/d/f/u0x8 = #3735 */
    { 0x001f87, 0x001f87, RTFLOAT64U_INIT_C(0,0x4dd118ec3d358,52), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #39/0/0/0/m = #3736 */
    { 0x000007, 0x000007, RTFLOAT64U_INIT_C(0,0x4dd118ec3d358,52), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #39/0/0/0/u = #3737 */
    { 0x000007, 0x000007, RTFLOAT64U_INIT_C(0,0x4dd118ec3d358,52), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #39/0/0/0/u = #3738 */
    { 0x000307, 0x000307, RTFLOAT64U_INIT_C(0,0x4dd118ec3d358,52), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #39/0/0/0/u0x1 = #3739 */
    { 0x000287, 0x000287, RTFLOAT64U_INIT_C(0,0x4dd118ec3d358,52), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #39/0/0/0/u0x2 = #3740 */
    { 0x000187, 0x000187, RTFLOAT64U_INIT_C(0,0x4dd118ec3d358,52), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #39/0/0/0/u0x4 = #3741 */
    { 0x009f87, 0x009f87, RTFLOAT64U_INIT_C(0,0x4dd118ec3d358,52), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #39/0/0/f/m = #3742 */
    { 0x008007, 0x008007, RTFLOAT64U_INIT_C(0,0x4dd118ec3d358,52), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #39/0/0/f/u = #3743 */
    { 0x008007, 0x008007, RTFLOAT64U_INIT_C(0,0x4dd118ec3d358,52), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #39/0/0/f/u = #3744 */
    { 0x008307, 0x008307, RTFLOAT64U_INIT_C(0,0x4dd118ec3d358,52), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #39/0/0/f/u0x1 = #3745 */
    { 0x008287, 0x008287, RTFLOAT64U_INIT_C(0,0x4dd118ec3d358,52), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #39/0/0/f/u0x2 = #3746 */
    { 0x008187, 0x008187, RTFLOAT64U_INIT_C(0,0x4dd118ec3d358,52), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #39/0/0/f/u0x4 = #3747 */
    { 0x001fc7, 0x001fc7, RTFLOAT64U_INIT_C(0,0x4dd118ec3d358,52), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #39/0/d/0/m = #3748 */
    { 0x000047, 0x000047, RTFLOAT64U_INIT_C(0,0x4dd118ec3d358,52), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #39/0/d/0/u = #3749 */
    { 0x000047, 0x000047, RTFLOAT64U_INIT_C(0,0x4dd118ec3d358,52), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #39/0/d/0/u = #3750 */
    { 0x000347, 0x000347, RTFLOAT64U_INIT_C(0,0x4dd118ec3d358,52), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #39/0/d/0/u0x1 = #3751 */
    { 0x0002c7, 0x0002c7, RTFLOAT64U_INIT_C(0,0x4dd118ec3d358,52), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #39/0/d/0/u0x2 = #3752 */
    { 0x0001c7, 0x0001c7, RTFLOAT64U_INIT_C(0,0x4dd118ec3d358,52), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #39/0/d/0/u0x4 = #3753 */
    { 0x009fc7, 0x009fc7, RTFLOAT64U_INIT_C(0,0x4dd118ec3d358,52), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #39/0/d/f/m = #3754 */
    { 0x008047, 0x008047, RTFLOAT64U_INIT_C(0,0x4dd118ec3d358,52), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #39/0/d/f/u = #3755 */
    { 0x008047, 0x008047, RTFLOAT64U_INIT_C(0,0x4dd118ec3d358,52), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #39/0/d/f/u = #3756 */
    { 0x008347, 0x008347, RTFLOAT64U_INIT_C(0,0x4dd118ec3d358,52), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #39/0/d/f/u0x1 = #3757 */
    { 0x0082c7, 0x0082c7, RTFLOAT64U_INIT_C(0,0x4dd118ec3d358,52), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #39/0/d/f/u0x2 = #3758 */
    { 0x0081c7, 0x0081c7, RTFLOAT64U_INIT_C(0,0x4dd118ec3d358,52), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #39/0/d/f/u0x4 = #3759 */
    { 0x003f87, 0x003f87, RTFLOAT64U_INIT_C(0,0x4dd118ec3d358,52), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #39/1/0/0/m = #3760 */
    { 0x002007, 0x002007, RTFLOAT64U_INIT_C(0,0x4dd118ec3d358,52), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #39/1/0/0/u = #3761 */
    { 0x002007, 0x002007, RTFLOAT64U_INIT_C(0,0x4dd118ec3d358,52), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #39/1/0/0/u = #3762 */
    { 0x002307, 0x002307, RTFLOAT64U_INIT_C(0,0x4dd118ec3d358,52), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #39/1/0/0/u0x1 = #3763 */
    { 0x002287, 0x002287, RTFLOAT64U_INIT_C(0,0x4dd118ec3d358,52), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #39/1/0/0/u0x2 = #3764 */
    { 0x002187, 0x002187, RTFLOAT64U_INIT_C(0,0x4dd118ec3d358,52), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #39/1/0/0/u0x4 = #3765 */
    { 0x00bf87, 0x00bf87, RTFLOAT64U_INIT_C(0,0x4dd118ec3d358,52), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #39/1/0/f/m = #3766 */
    { 0x00a007, 0x00a007, RTFLOAT64U_INIT_C(0,0x4dd118ec3d358,52), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #39/1/0/f/u = #3767 */
    { 0x00a007, 0x00a007, RTFLOAT64U_INIT_C(0,0x4dd118ec3d358,52), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #39/1/0/f/u = #3768 */
    { 0x00a307, 0x00a307, RTFLOAT64U_INIT_C(0,0x4dd118ec3d358,52), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #39/1/0/f/u0x1 = #3769 */
    { 0x00a287, 0x00a287, RTFLOAT64U_INIT_C(0,0x4dd118ec3d358,52), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #39/1/0/f/u0x2 = #3770 */
    { 0x00a187, 0x00a187, RTFLOAT64U_INIT_C(0,0x4dd118ec3d358,52), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #39/1/0/f/u0x4 = #3771 */
    { 0x003fc7, 0x003fc7, RTFLOAT64U_INIT_C(0,0x4dd118ec3d358,52), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #39/1/d/0/m = #3772 */
    { 0x002047, 0x002047, RTFLOAT64U_INIT_C(0,0x4dd118ec3d358,52), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #39/1/d/0/u = #3773 */
    { 0x002047, 0x002047, RTFLOAT64U_INIT_C(0,0x4dd118ec3d358,52), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #39/1/d/0/u = #3774 */
    { 0x002347, 0x002347, RTFLOAT64U_INIT_C(0,0x4dd118ec3d358,52), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #39/1/d/0/u0x1 = #3775 */
    { 0x0022c7, 0x0022c7, RTFLOAT64U_INIT_C(0,0x4dd118ec3d358,52), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #39/1/d/0/u0x2 = #3776 */
    { 0x0021c7, 0x0021c7, RTFLOAT64U_INIT_C(0,0x4dd118ec3d358,52), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #39/1/d/0/u0x4 = #3777 */
    { 0x00bfc7, 0x00bfc7, RTFLOAT64U_INIT_C(0,0x4dd118ec3d358,52), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #39/1/d/f/m = #3778 */
    { 0x00a047, 0x00a047, RTFLOAT64U_INIT_C(0,0x4dd118ec3d358,52), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #39/1/d/f/u = #3779 */
    { 0x00a047, 0x00a047, RTFLOAT64U_INIT_C(0,0x4dd118ec3d358,52), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #39/1/d/f/u = #3780 */
    { 0x00a347, 0x00a347, RTFLOAT64U_INIT_C(0,0x4dd118ec3d358,52), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #39/1/d/f/u0x1 = #3781 */
    { 0x00a2c7, 0x00a2c7, RTFLOAT64U_INIT_C(0,0x4dd118ec3d358,52), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #39/1/d/f/u0x2 = #3782 */
    { 0x00a1c7, 0x00a1c7, RTFLOAT64U_INIT_C(0,0x4dd118ec3d358,52), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #39/1/d/f/u0x4 = #3783 */
    { 0x005f87, 0x005f87, RTFLOAT64U_INIT_C(0,0x4dd118ec3d358,52), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #39/2/0/0/m = #3784 */
    { 0x004007, 0x004007, RTFLOAT64U_INIT_C(0,0x4dd118ec3d358,52), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #39/2/0/0/u = #3785 */
    { 0x004007, 0x004007, RTFLOAT64U_INIT_C(0,0x4dd118ec3d358,52), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #39/2/0/0/u = #3786 */
    { 0x004307, 0x004307, RTFLOAT64U_INIT_C(0,0x4dd118ec3d358,52), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #39/2/0/0/u0x1 = #3787 */
    { 0x004287, 0x004287, RTFLOAT64U_INIT_C(0,0x4dd118ec3d358,52), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #39/2/0/0/u0x2 = #3788 */
    { 0x004187, 0x004187, RTFLOAT64U_INIT_C(0,0x4dd118ec3d358,52), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #39/2/0/0/u0x4 = #3789 */
    { 0x00df87, 0x00df87, RTFLOAT64U_INIT_C(0,0x4dd118ec3d358,52), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #39/2/0/f/m = #3790 */
    { 0x00c007, 0x00c007, RTFLOAT64U_INIT_C(0,0x4dd118ec3d358,52), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #39/2/0/f/u = #3791 */
    { 0x00c007, 0x00c007, RTFLOAT64U_INIT_C(0,0x4dd118ec3d358,52), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #39/2/0/f/u = #3792 */
    { 0x00c307, 0x00c307, RTFLOAT64U_INIT_C(0,0x4dd118ec3d358,52), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #39/2/0/f/u0x1 = #3793 */
    { 0x00c287, 0x00c287, RTFLOAT64U_INIT_C(0,0x4dd118ec3d358,52), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #39/2/0/f/u0x2 = #3794 */
    { 0x00c187, 0x00c187, RTFLOAT64U_INIT_C(0,0x4dd118ec3d358,52), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #39/2/0/f/u0x4 = #3795 */
    { 0x005fc7, 0x005fc7, RTFLOAT64U_INIT_C(0,0x4dd118ec3d358,52), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #39/2/d/0/m = #3796 */
    { 0x004047, 0x004047, RTFLOAT64U_INIT_C(0,0x4dd118ec3d358,52), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #39/2/d/0/u = #3797 */
    { 0x004047, 0x004047, RTFLOAT64U_INIT_C(0,0x4dd118ec3d358,52), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #39/2/d/0/u = #3798 */
    { 0x004347, 0x004347, RTFLOAT64U_INIT_C(0,0x4dd118ec3d358,52), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #39/2/d/0/u0x1 = #3799 */
    { 0x0042c7, 0x0042c7, RTFLOAT64U_INIT_C(0,0x4dd118ec3d358,52), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #39/2/d/0/u0x2 = #3800 */
    { 0x0041c7, 0x0041c7, RTFLOAT64U_INIT_C(0,0x4dd118ec3d358,52), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #39/2/d/0/u0x4 = #3801 */
    { 0x00dfc7, 0x00dfc7, RTFLOAT64U_INIT_C(0,0x4dd118ec3d358,52), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #39/2/d/f/m = #3802 */
    { 0x00c047, 0x00c047, RTFLOAT64U_INIT_C(0,0x4dd118ec3d358,52), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #39/2/d/f/u = #3803 */
    { 0x00c047, 0x00c047, RTFLOAT64U_INIT_C(0,0x4dd118ec3d358,52), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #39/2/d/f/u = #3804 */
    { 0x00c347, 0x00c347, RTFLOAT64U_INIT_C(0,0x4dd118ec3d358,52), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #39/2/d/f/u0x1 = #3805 */
    { 0x00c2c7, 0x00c2c7, RTFLOAT64U_INIT_C(0,0x4dd118ec3d358,52), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #39/2/d/f/u0x2 = #3806 */
    { 0x00c1c7, 0x00c1c7, RTFLOAT64U_INIT_C(0,0x4dd118ec3d358,52), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #39/2/d/f/u0x4 = #3807 */
    { 0x007f87, 0x007f87, RTFLOAT64U_INIT_C(0,0x4dd118ec3d358,52), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #39/3/0/0/m = #3808 */
    { 0x006007, 0x006007, RTFLOAT64U_INIT_C(0,0x4dd118ec3d358,52), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #39/3/0/0/u = #3809 */
    { 0x006007, 0x006007, RTFLOAT64U_INIT_C(0,0x4dd118ec3d358,52), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #39/3/0/0/u = #3810 */
    { 0x006307, 0x006307, RTFLOAT64U_INIT_C(0,0x4dd118ec3d358,52), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #39/3/0/0/u0x1 = #3811 */
    { 0x006287, 0x006287, RTFLOAT64U_INIT_C(0,0x4dd118ec3d358,52), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #39/3/0/0/u0x2 = #3812 */
    { 0x006187, 0x006187, RTFLOAT64U_INIT_C(0,0x4dd118ec3d358,52), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #39/3/0/0/u0x4 = #3813 */
    { 0x00ff87, 0x00ff87, RTFLOAT64U_INIT_C(0,0x4dd118ec3d358,52), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #39/3/0/f/m = #3814 */
    { 0x00e007, 0x00e007, RTFLOAT64U_INIT_C(0,0x4dd118ec3d358,52), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #39/3/0/f/u = #3815 */
    { 0x00e007, 0x00e007, RTFLOAT64U_INIT_C(0,0x4dd118ec3d358,52), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #39/3/0/f/u = #3816 */
    { 0x00e307, 0x00e307, RTFLOAT64U_INIT_C(0,0x4dd118ec3d358,52), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #39/3/0/f/u0x1 = #3817 */
    { 0x00e287, 0x00e287, RTFLOAT64U_INIT_C(0,0x4dd118ec3d358,52), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #39/3/0/f/u0x2 = #3818 */
    { 0x00e187, 0x00e187, RTFLOAT64U_INIT_C(0,0x4dd118ec3d358,52), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #39/3/0/f/u0x4 = #3819 */
    { 0x007fc7, 0x007fc7, RTFLOAT64U_INIT_C(0,0x4dd118ec3d358,52), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #39/3/d/0/m = #3820 */
    { 0x006047, 0x006047, RTFLOAT64U_INIT_C(0,0x4dd118ec3d358,52), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #39/3/d/0/u = #3821 */
    { 0x006047, 0x006047, RTFLOAT64U_INIT_C(0,0x4dd118ec3d358,52), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #39/3/d/0/u = #3822 */
    { 0x006347, 0x006347, RTFLOAT64U_INIT_C(0,0x4dd118ec3d358,52), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #39/3/d/0/u0x1 = #3823 */
    { 0x0062c7, 0x0062c7, RTFLOAT64U_INIT_C(0,0x4dd118ec3d358,52), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #39/3/d/0/u0x2 = #3824 */
    { 0x0061c7, 0x0061c7, RTFLOAT64U_INIT_C(0,0x4dd118ec3d358,52), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #39/3/d/0/u0x4 = #3825 */
    { 0x00ffc7, 0x00ffc7, RTFLOAT64U_INIT_C(0,0x4dd118ec3d358,52), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #39/3/d/f/m = #3826 */
    { 0x00e047, 0x00e047, RTFLOAT64U_INIT_C(0,0x4dd118ec3d358,52), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #39/3/d/f/u = #3827 */
    { 0x00e047, 0x00e047, RTFLOAT64U_INIT_C(0,0x4dd118ec3d358,52), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #39/3/d/f/u = #3828 */
    { 0x00e347, 0x00e347, RTFLOAT64U_INIT_C(0,0x4dd118ec3d358,52), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #39/3/d/f/u0x1 = #3829 */
    { 0x00e2c7, 0x00e2c7, RTFLOAT64U_INIT_C(0,0x4dd118ec3d358,52), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #39/3/d/f/u0x2 = #3830 */
    { 0x00e1c7, 0x00e1c7, RTFLOAT64U_INIT_C(0,0x4dd118ec3d358,52), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #39/3/d/f/u0x4 = #3831 */
    { 0x001f98, 0x001fb8, RTFLOAT64U_INIT_C(0,0xfd390d3d7abe0,819), RTFLOAT64U_INIT_C(0,0xf01827ca7f360,306), RTFLOAT64U_INIT_C(0,0xed674b136c539,103) }, /* #40/0/0/0/m = #3832 */
    { 0x000018, 0x000038, RTFLOAT64U_INIT_C(0,0xfd390d3d7abe0,819), RTFLOAT64U_INIT_C(0,0xf01827ca7f360,306), RTFLOAT64U_INIT_C(0,0xed674b136c539,103) }, /* #40/0/0/0/u = #3833 */
    { 0x000038, 0x000038, RTFLOAT64U_INIT_C(0,0xfd390d3d7abe0,819), RTFLOAT64U_INIT_C(0,0xf01827ca7f360,306), RTFLOAT64U_INIT_C(0,0xed674b136c539,103) }, /* #40/0/0/0/u = #3834 */
    { 0x001838, 0x001838, RTFLOAT64U_INIT_C(0,0xfd390d3d7abe0,819), RTFLOAT64U_INIT_C(0,0xf01827ca7f360,306), RTFLOAT64U_INIT_C(0,0xed674b136c539,103) }, /* #40/0/0/0/u0x8 = #3835 */
    { 0x001438, 0x001438, RTFLOAT64U_INIT_C(0,0xfd390d3d7abe0,819), RTFLOAT64U_INIT_C(0,0xf01827ca7f360,306), RTFLOAT64U_INIT_C(0,0xed674b136c539,103) }, /* #40/0/0/0/u0x10 = #3836 */
    { 0x000c38, 0x000c38, RTFLOAT64U_INIT_C(0,0xfd390d3d7abe0,819), RTFLOAT64U_INIT_C(0,0xf01827ca7f360,306), RTFLOAT64U_INIT_C(0,0xed674b136c539,103) }, /* #40/0/0/0/u0x20 = #3837 */
    { 0x009f98, 0x009fb8, RTFLOAT64U_INIT_C(0,0xfd390d3d7abe0,819), RTFLOAT64U_INIT_C(0,0xf01827ca7f360,306), RTFLOAT64U_INIT_C(0,0xed674b136c539,103) }, /* #40/0/0/f/m = #3838 */
    { 0x008018, 0x008038, RTFLOAT64U_INIT_C(0,0xfd390d3d7abe0,819), RTFLOAT64U_INIT_C(0,0xf01827ca7f360,306), RTFLOAT64U_INIT_C(0,0xed674b136c539,103) }, /* #40/0/0/f/u = #3839 */
    { 0x008038, 0x008038, RTFLOAT64U_INIT_C(0,0xfd390d3d7abe0,819), RTFLOAT64U_INIT_C(0,0xf01827ca7f360,306), RTFLOAT64U_INIT_C(0,0xed674b136c539,103) }, /* #40/0/0/f/u = #3840 */
    { 0x009838, 0x009838, RTFLOAT64U_INIT_C(0,0xfd390d3d7abe0,819), RTFLOAT64U_INIT_C(0,0xf01827ca7f360,306), RTFLOAT64U_INIT_C(0,0xed674b136c539,103) }, /* #40/0/0/f/u0x8 = #3841 */
    { 0x009438, 0x009438, RTFLOAT64U_INIT_C(0,0xfd390d3d7abe0,819), RTFLOAT64U_INIT_C(0,0xf01827ca7f360,306), RTFLOAT64U_INIT_C(0,0xed674b136c539,103) }, /* #40/0/0/f/u0x10 = #3842 */
    { 0x008c38, 0x008c38, RTFLOAT64U_INIT_C(0,0xfd390d3d7abe0,819), RTFLOAT64U_INIT_C(0,0xf01827ca7f360,306), RTFLOAT64U_INIT_C(0,0xed674b136c539,103) }, /* #40/0/0/f/u0x20 = #3843 */
    { 0x001fd8, 0x001ff8, RTFLOAT64U_INIT_C(0,0xfd390d3d7abe0,819), RTFLOAT64U_INIT_C(0,0xf01827ca7f360,306), RTFLOAT64U_INIT_C(0,0xed674b136c539,103) }, /* #40/0/d/0/m = #3844 */
    { 0x000058, 0x000078, RTFLOAT64U_INIT_C(0,0xfd390d3d7abe0,819), RTFLOAT64U_INIT_C(0,0xf01827ca7f360,306), RTFLOAT64U_INIT_C(0,0xed674b136c539,103) }, /* #40/0/d/0/u = #3845 */
    { 0x000078, 0x000078, RTFLOAT64U_INIT_C(0,0xfd390d3d7abe0,819), RTFLOAT64U_INIT_C(0,0xf01827ca7f360,306), RTFLOAT64U_INIT_C(0,0xed674b136c539,103) }, /* #40/0/d/0/u = #3846 */
    { 0x001878, 0x001878, RTFLOAT64U_INIT_C(0,0xfd390d3d7abe0,819), RTFLOAT64U_INIT_C(0,0xf01827ca7f360,306), RTFLOAT64U_INIT_C(0,0xed674b136c539,103) }, /* #40/0/d/0/u0x8 = #3847 */
    { 0x001478, 0x001478, RTFLOAT64U_INIT_C(0,0xfd390d3d7abe0,819), RTFLOAT64U_INIT_C(0,0xf01827ca7f360,306), RTFLOAT64U_INIT_C(0,0xed674b136c539,103) }, /* #40/0/d/0/u0x10 = #3848 */
    { 0x000c78, 0x000c78, RTFLOAT64U_INIT_C(0,0xfd390d3d7abe0,819), RTFLOAT64U_INIT_C(0,0xf01827ca7f360,306), RTFLOAT64U_INIT_C(0,0xed674b136c539,103) }, /* #40/0/d/0/u0x20 = #3849 */
    { 0x009fd8, 0x009ff8, RTFLOAT64U_INIT_C(0,0xfd390d3d7abe0,819), RTFLOAT64U_INIT_C(0,0xf01827ca7f360,306), RTFLOAT64U_INIT_C(0,0xed674b136c539,103) }, /* #40/0/d/f/m = #3850 */
    { 0x008058, 0x008078, RTFLOAT64U_INIT_C(0,0xfd390d3d7abe0,819), RTFLOAT64U_INIT_C(0,0xf01827ca7f360,306), RTFLOAT64U_INIT_C(0,0xed674b136c539,103) }, /* #40/0/d/f/u = #3851 */
    { 0x008078, 0x008078, RTFLOAT64U_INIT_C(0,0xfd390d3d7abe0,819), RTFLOAT64U_INIT_C(0,0xf01827ca7f360,306), RTFLOAT64U_INIT_C(0,0xed674b136c539,103) }, /* #40/0/d/f/u = #3852 */
    { 0x009878, 0x009878, RTFLOAT64U_INIT_C(0,0xfd390d3d7abe0,819), RTFLOAT64U_INIT_C(0,0xf01827ca7f360,306), RTFLOAT64U_INIT_C(0,0xed674b136c539,103) }, /* #40/0/d/f/u0x8 = #3853 */
    { 0x009478, 0x009478, RTFLOAT64U_INIT_C(0,0xfd390d3d7abe0,819), RTFLOAT64U_INIT_C(0,0xf01827ca7f360,306), RTFLOAT64U_INIT_C(0,0xed674b136c539,103) }, /* #40/0/d/f/u0x10 = #3854 */
    { 0x008c78, 0x008c78, RTFLOAT64U_INIT_C(0,0xfd390d3d7abe0,819), RTFLOAT64U_INIT_C(0,0xf01827ca7f360,306), RTFLOAT64U_INIT_C(0,0xed674b136c539,103) }, /* #40/0/d/f/u0x20 = #3855 */
    { 0x003f98, 0x003fb8, RTFLOAT64U_INIT_C(0,0xfd390d3d7abe0,819), RTFLOAT64U_INIT_C(0,0xf01827ca7f360,306), RTFLOAT64U_INIT_C(0,0xed674b136c539,103) }, /* #40/1/0/0/m = #3856 */
    { 0x002018, 0x002038, RTFLOAT64U_INIT_C(0,0xfd390d3d7abe0,819), RTFLOAT64U_INIT_C(0,0xf01827ca7f360,306), RTFLOAT64U_INIT_C(0,0xed674b136c539,103) }, /* #40/1/0/0/u = #3857 */
    { 0x002038, 0x002038, RTFLOAT64U_INIT_C(0,0xfd390d3d7abe0,819), RTFLOAT64U_INIT_C(0,0xf01827ca7f360,306), RTFLOAT64U_INIT_C(0,0xed674b136c539,103) }, /* #40/1/0/0/u = #3858 */
    { 0x003838, 0x003838, RTFLOAT64U_INIT_C(0,0xfd390d3d7abe0,819), RTFLOAT64U_INIT_C(0,0xf01827ca7f360,306), RTFLOAT64U_INIT_C(0,0xed674b136c539,103) }, /* #40/1/0/0/u0x8 = #3859 */
    { 0x003438, 0x003438, RTFLOAT64U_INIT_C(0,0xfd390d3d7abe0,819), RTFLOAT64U_INIT_C(0,0xf01827ca7f360,306), RTFLOAT64U_INIT_C(0,0xed674b136c539,103) }, /* #40/1/0/0/u0x10 = #3860 */
    { 0x002c38, 0x002c38, RTFLOAT64U_INIT_C(0,0xfd390d3d7abe0,819), RTFLOAT64U_INIT_C(0,0xf01827ca7f360,306), RTFLOAT64U_INIT_C(0,0xed674b136c539,103) }, /* #40/1/0/0/u0x20 = #3861 */
    { 0x00bf98, 0x00bfb8, RTFLOAT64U_INIT_C(0,0xfd390d3d7abe0,819), RTFLOAT64U_INIT_C(0,0xf01827ca7f360,306), RTFLOAT64U_INIT_C(0,0xed674b136c539,103) }, /* #40/1/0/f/m = #3862 */
    { 0x00a018, 0x00a038, RTFLOAT64U_INIT_C(0,0xfd390d3d7abe0,819), RTFLOAT64U_INIT_C(0,0xf01827ca7f360,306), RTFLOAT64U_INIT_C(0,0xed674b136c539,103) }, /* #40/1/0/f/u = #3863 */
    { 0x00a038, 0x00a038, RTFLOAT64U_INIT_C(0,0xfd390d3d7abe0,819), RTFLOAT64U_INIT_C(0,0xf01827ca7f360,306), RTFLOAT64U_INIT_C(0,0xed674b136c539,103) }, /* #40/1/0/f/u = #3864 */
    { 0x00b838, 0x00b838, RTFLOAT64U_INIT_C(0,0xfd390d3d7abe0,819), RTFLOAT64U_INIT_C(0,0xf01827ca7f360,306), RTFLOAT64U_INIT_C(0,0xed674b136c539,103) }, /* #40/1/0/f/u0x8 = #3865 */
    { 0x00b438, 0x00b438, RTFLOAT64U_INIT_C(0,0xfd390d3d7abe0,819), RTFLOAT64U_INIT_C(0,0xf01827ca7f360,306), RTFLOAT64U_INIT_C(0,0xed674b136c539,103) }, /* #40/1/0/f/u0x10 = #3866 */
    { 0x00ac38, 0x00ac38, RTFLOAT64U_INIT_C(0,0xfd390d3d7abe0,819), RTFLOAT64U_INIT_C(0,0xf01827ca7f360,306), RTFLOAT64U_INIT_C(0,0xed674b136c539,103) }, /* #40/1/0/f/u0x20 = #3867 */
    { 0x003fd8, 0x003ff8, RTFLOAT64U_INIT_C(0,0xfd390d3d7abe0,819), RTFLOAT64U_INIT_C(0,0xf01827ca7f360,306), RTFLOAT64U_INIT_C(0,0xed674b136c539,103) }, /* #40/1/d/0/m = #3868 */
    { 0x002058, 0x002078, RTFLOAT64U_INIT_C(0,0xfd390d3d7abe0,819), RTFLOAT64U_INIT_C(0,0xf01827ca7f360,306), RTFLOAT64U_INIT_C(0,0xed674b136c539,103) }, /* #40/1/d/0/u = #3869 */
    { 0x002078, 0x002078, RTFLOAT64U_INIT_C(0,0xfd390d3d7abe0,819), RTFLOAT64U_INIT_C(0,0xf01827ca7f360,306), RTFLOAT64U_INIT_C(0,0xed674b136c539,103) }, /* #40/1/d/0/u = #3870 */
    { 0x003878, 0x003878, RTFLOAT64U_INIT_C(0,0xfd390d3d7abe0,819), RTFLOAT64U_INIT_C(0,0xf01827ca7f360,306), RTFLOAT64U_INIT_C(0,0xed674b136c539,103) }, /* #40/1/d/0/u0x8 = #3871 */
    { 0x003478, 0x003478, RTFLOAT64U_INIT_C(0,0xfd390d3d7abe0,819), RTFLOAT64U_INIT_C(0,0xf01827ca7f360,306), RTFLOAT64U_INIT_C(0,0xed674b136c539,103) }, /* #40/1/d/0/u0x10 = #3872 */
    { 0x002c78, 0x002c78, RTFLOAT64U_INIT_C(0,0xfd390d3d7abe0,819), RTFLOAT64U_INIT_C(0,0xf01827ca7f360,306), RTFLOAT64U_INIT_C(0,0xed674b136c539,103) }, /* #40/1/d/0/u0x20 = #3873 */
    { 0x00bfd8, 0x00bff8, RTFLOAT64U_INIT_C(0,0xfd390d3d7abe0,819), RTFLOAT64U_INIT_C(0,0xf01827ca7f360,306), RTFLOAT64U_INIT_C(0,0xed674b136c539,103) }, /* #40/1/d/f/m = #3874 */
    { 0x00a058, 0x00a078, RTFLOAT64U_INIT_C(0,0xfd390d3d7abe0,819), RTFLOAT64U_INIT_C(0,0xf01827ca7f360,306), RTFLOAT64U_INIT_C(0,0xed674b136c539,103) }, /* #40/1/d/f/u = #3875 */
    { 0x00a078, 0x00a078, RTFLOAT64U_INIT_C(0,0xfd390d3d7abe0,819), RTFLOAT64U_INIT_C(0,0xf01827ca7f360,306), RTFLOAT64U_INIT_C(0,0xed674b136c539,103) }, /* #40/1/d/f/u = #3876 */
    { 0x00b878, 0x00b878, RTFLOAT64U_INIT_C(0,0xfd390d3d7abe0,819), RTFLOAT64U_INIT_C(0,0xf01827ca7f360,306), RTFLOAT64U_INIT_C(0,0xed674b136c539,103) }, /* #40/1/d/f/u0x8 = #3877 */
    { 0x00b478, 0x00b478, RTFLOAT64U_INIT_C(0,0xfd390d3d7abe0,819), RTFLOAT64U_INIT_C(0,0xf01827ca7f360,306), RTFLOAT64U_INIT_C(0,0xed674b136c539,103) }, /* #40/1/d/f/u0x10 = #3878 */
    { 0x00ac78, 0x00ac78, RTFLOAT64U_INIT_C(0,0xfd390d3d7abe0,819), RTFLOAT64U_INIT_C(0,0xf01827ca7f360,306), RTFLOAT64U_INIT_C(0,0xed674b136c539,103) }, /* #40/1/d/f/u0x20 = #3879 */
    { 0x005f98, 0x005fb8, RTFLOAT64U_INIT_C(0,0xfd390d3d7abe0,819), RTFLOAT64U_INIT_C(0,0xf01827ca7f360,306), RTFLOAT64U_INIT_C(0,0xed674b136c53a,103) }, /* #40/2/0/0/m = #3880 */
    { 0x004018, 0x004038, RTFLOAT64U_INIT_C(0,0xfd390d3d7abe0,819), RTFLOAT64U_INIT_C(0,0xf01827ca7f360,306), RTFLOAT64U_INIT_C(0,0xed674b136c53a,103) }, /* #40/2/0/0/u = #3881 */
    { 0x004038, 0x004038, RTFLOAT64U_INIT_C(0,0xfd390d3d7abe0,819), RTFLOAT64U_INIT_C(0,0xf01827ca7f360,306), RTFLOAT64U_INIT_C(0,0xed674b136c53a,103) }, /* #40/2/0/0/u = #3882 */
    { 0x005838, 0x005838, RTFLOAT64U_INIT_C(0,0xfd390d3d7abe0,819), RTFLOAT64U_INIT_C(0,0xf01827ca7f360,306), RTFLOAT64U_INIT_C(0,0xed674b136c53a,103) }, /* #40/2/0/0/u0x8 = #3883 */
    { 0x005438, 0x005438, RTFLOAT64U_INIT_C(0,0xfd390d3d7abe0,819), RTFLOAT64U_INIT_C(0,0xf01827ca7f360,306), RTFLOAT64U_INIT_C(0,0xed674b136c53a,103) }, /* #40/2/0/0/u0x10 = #3884 */
    { 0x004c38, 0x004c38, RTFLOAT64U_INIT_C(0,0xfd390d3d7abe0,819), RTFLOAT64U_INIT_C(0,0xf01827ca7f360,306), RTFLOAT64U_INIT_C(0,0xed674b136c53a,103) }, /* #40/2/0/0/u0x20 = #3885 */
    { 0x00df98, 0x00dfb8, RTFLOAT64U_INIT_C(0,0xfd390d3d7abe0,819), RTFLOAT64U_INIT_C(0,0xf01827ca7f360,306), RTFLOAT64U_INIT_C(0,0xed674b136c53a,103) }, /* #40/2/0/f/m = #3886 */
    { 0x00c018, 0x00c038, RTFLOAT64U_INIT_C(0,0xfd390d3d7abe0,819), RTFLOAT64U_INIT_C(0,0xf01827ca7f360,306), RTFLOAT64U_INIT_C(0,0xed674b136c53a,103) }, /* #40/2/0/f/u = #3887 */
    { 0x00c038, 0x00c038, RTFLOAT64U_INIT_C(0,0xfd390d3d7abe0,819), RTFLOAT64U_INIT_C(0,0xf01827ca7f360,306), RTFLOAT64U_INIT_C(0,0xed674b136c53a,103) }, /* #40/2/0/f/u = #3888 */
    { 0x00d838, 0x00d838, RTFLOAT64U_INIT_C(0,0xfd390d3d7abe0,819), RTFLOAT64U_INIT_C(0,0xf01827ca7f360,306), RTFLOAT64U_INIT_C(0,0xed674b136c53a,103) }, /* #40/2/0/f/u0x8 = #3889 */
    { 0x00d438, 0x00d438, RTFLOAT64U_INIT_C(0,0xfd390d3d7abe0,819), RTFLOAT64U_INIT_C(0,0xf01827ca7f360,306), RTFLOAT64U_INIT_C(0,0xed674b136c53a,103) }, /* #40/2/0/f/u0x10 = #3890 */
    { 0x00cc38, 0x00cc38, RTFLOAT64U_INIT_C(0,0xfd390d3d7abe0,819), RTFLOAT64U_INIT_C(0,0xf01827ca7f360,306), RTFLOAT64U_INIT_C(0,0xed674b136c53a,103) }, /* #40/2/0/f/u0x20 = #3891 */
    { 0x005fd8, 0x005ff8, RTFLOAT64U_INIT_C(0,0xfd390d3d7abe0,819), RTFLOAT64U_INIT_C(0,0xf01827ca7f360,306), RTFLOAT64U_INIT_C(0,0xed674b136c53a,103) }, /* #40/2/d/0/m = #3892 */
    { 0x004058, 0x004078, RTFLOAT64U_INIT_C(0,0xfd390d3d7abe0,819), RTFLOAT64U_INIT_C(0,0xf01827ca7f360,306), RTFLOAT64U_INIT_C(0,0xed674b136c53a,103) }, /* #40/2/d/0/u = #3893 */
    { 0x004078, 0x004078, RTFLOAT64U_INIT_C(0,0xfd390d3d7abe0,819), RTFLOAT64U_INIT_C(0,0xf01827ca7f360,306), RTFLOAT64U_INIT_C(0,0xed674b136c53a,103) }, /* #40/2/d/0/u = #3894 */
    { 0x005878, 0x005878, RTFLOAT64U_INIT_C(0,0xfd390d3d7abe0,819), RTFLOAT64U_INIT_C(0,0xf01827ca7f360,306), RTFLOAT64U_INIT_C(0,0xed674b136c53a,103) }, /* #40/2/d/0/u0x8 = #3895 */
    { 0x005478, 0x005478, RTFLOAT64U_INIT_C(0,0xfd390d3d7abe0,819), RTFLOAT64U_INIT_C(0,0xf01827ca7f360,306), RTFLOAT64U_INIT_C(0,0xed674b136c53a,103) }, /* #40/2/d/0/u0x10 = #3896 */
    { 0x004c78, 0x004c78, RTFLOAT64U_INIT_C(0,0xfd390d3d7abe0,819), RTFLOAT64U_INIT_C(0,0xf01827ca7f360,306), RTFLOAT64U_INIT_C(0,0xed674b136c53a,103) }, /* #40/2/d/0/u0x20 = #3897 */
    { 0x00dfd8, 0x00dff8, RTFLOAT64U_INIT_C(0,0xfd390d3d7abe0,819), RTFLOAT64U_INIT_C(0,0xf01827ca7f360,306), RTFLOAT64U_INIT_C(0,0xed674b136c53a,103) }, /* #40/2/d/f/m = #3898 */
    { 0x00c058, 0x00c078, RTFLOAT64U_INIT_C(0,0xfd390d3d7abe0,819), RTFLOAT64U_INIT_C(0,0xf01827ca7f360,306), RTFLOAT64U_INIT_C(0,0xed674b136c53a,103) }, /* #40/2/d/f/u = #3899 */
    { 0x00c078, 0x00c078, RTFLOAT64U_INIT_C(0,0xfd390d3d7abe0,819), RTFLOAT64U_INIT_C(0,0xf01827ca7f360,306), RTFLOAT64U_INIT_C(0,0xed674b136c53a,103) }, /* #40/2/d/f/u = #3900 */
    { 0x00d878, 0x00d878, RTFLOAT64U_INIT_C(0,0xfd390d3d7abe0,819), RTFLOAT64U_INIT_C(0,0xf01827ca7f360,306), RTFLOAT64U_INIT_C(0,0xed674b136c53a,103) }, /* #40/2/d/f/u0x8 = #3901 */
    { 0x00d478, 0x00d478, RTFLOAT64U_INIT_C(0,0xfd390d3d7abe0,819), RTFLOAT64U_INIT_C(0,0xf01827ca7f360,306), RTFLOAT64U_INIT_C(0,0xed674b136c53a,103) }, /* #40/2/d/f/u0x10 = #3902 */
    { 0x00cc78, 0x00cc78, RTFLOAT64U_INIT_C(0,0xfd390d3d7abe0,819), RTFLOAT64U_INIT_C(0,0xf01827ca7f360,306), RTFLOAT64U_INIT_C(0,0xed674b136c53a,103) }, /* #40/2/d/f/u0x20 = #3903 */
    { 0x007f98, 0x007fb8, RTFLOAT64U_INIT_C(0,0xfd390d3d7abe0,819), RTFLOAT64U_INIT_C(0,0xf01827ca7f360,306), RTFLOAT64U_INIT_C(0,0xed674b136c539,103) }, /* #40/3/0/0/m = #3904 */
    { 0x006018, 0x006038, RTFLOAT64U_INIT_C(0,0xfd390d3d7abe0,819), RTFLOAT64U_INIT_C(0,0xf01827ca7f360,306), RTFLOAT64U_INIT_C(0,0xed674b136c539,103) }, /* #40/3/0/0/u = #3905 */
    { 0x006038, 0x006038, RTFLOAT64U_INIT_C(0,0xfd390d3d7abe0,819), RTFLOAT64U_INIT_C(0,0xf01827ca7f360,306), RTFLOAT64U_INIT_C(0,0xed674b136c539,103) }, /* #40/3/0/0/u = #3906 */
    { 0x007838, 0x007838, RTFLOAT64U_INIT_C(0,0xfd390d3d7abe0,819), RTFLOAT64U_INIT_C(0,0xf01827ca7f360,306), RTFLOAT64U_INIT_C(0,0xed674b136c539,103) }, /* #40/3/0/0/u0x8 = #3907 */
    { 0x007438, 0x007438, RTFLOAT64U_INIT_C(0,0xfd390d3d7abe0,819), RTFLOAT64U_INIT_C(0,0xf01827ca7f360,306), RTFLOAT64U_INIT_C(0,0xed674b136c539,103) }, /* #40/3/0/0/u0x10 = #3908 */
    { 0x006c38, 0x006c38, RTFLOAT64U_INIT_C(0,0xfd390d3d7abe0,819), RTFLOAT64U_INIT_C(0,0xf01827ca7f360,306), RTFLOAT64U_INIT_C(0,0xed674b136c539,103) }, /* #40/3/0/0/u0x20 = #3909 */
    { 0x00ff98, 0x00ffb8, RTFLOAT64U_INIT_C(0,0xfd390d3d7abe0,819), RTFLOAT64U_INIT_C(0,0xf01827ca7f360,306), RTFLOAT64U_INIT_C(0,0xed674b136c539,103) }, /* #40/3/0/f/m = #3910 */
    { 0x00e018, 0x00e038, RTFLOAT64U_INIT_C(0,0xfd390d3d7abe0,819), RTFLOAT64U_INIT_C(0,0xf01827ca7f360,306), RTFLOAT64U_INIT_C(0,0xed674b136c539,103) }, /* #40/3/0/f/u = #3911 */
    { 0x00e038, 0x00e038, RTFLOAT64U_INIT_C(0,0xfd390d3d7abe0,819), RTFLOAT64U_INIT_C(0,0xf01827ca7f360,306), RTFLOAT64U_INIT_C(0,0xed674b136c539,103) }, /* #40/3/0/f/u = #3912 */
    { 0x00f838, 0x00f838, RTFLOAT64U_INIT_C(0,0xfd390d3d7abe0,819), RTFLOAT64U_INIT_C(0,0xf01827ca7f360,306), RTFLOAT64U_INIT_C(0,0xed674b136c539,103) }, /* #40/3/0/f/u0x8 = #3913 */
    { 0x00f438, 0x00f438, RTFLOAT64U_INIT_C(0,0xfd390d3d7abe0,819), RTFLOAT64U_INIT_C(0,0xf01827ca7f360,306), RTFLOAT64U_INIT_C(0,0xed674b136c539,103) }, /* #40/3/0/f/u0x10 = #3914 */
    { 0x00ec38, 0x00ec38, RTFLOAT64U_INIT_C(0,0xfd390d3d7abe0,819), RTFLOAT64U_INIT_C(0,0xf01827ca7f360,306), RTFLOAT64U_INIT_C(0,0xed674b136c539,103) }, /* #40/3/0/f/u0x20 = #3915 */
    { 0x007fd8, 0x007ff8, RTFLOAT64U_INIT_C(0,0xfd390d3d7abe0,819), RTFLOAT64U_INIT_C(0,0xf01827ca7f360,306), RTFLOAT64U_INIT_C(0,0xed674b136c539,103) }, /* #40/3/d/0/m = #3916 */
    { 0x006058, 0x006078, RTFLOAT64U_INIT_C(0,0xfd390d3d7abe0,819), RTFLOAT64U_INIT_C(0,0xf01827ca7f360,306), RTFLOAT64U_INIT_C(0,0xed674b136c539,103) }, /* #40/3/d/0/u = #3917 */
    { 0x006078, 0x006078, RTFLOAT64U_INIT_C(0,0xfd390d3d7abe0,819), RTFLOAT64U_INIT_C(0,0xf01827ca7f360,306), RTFLOAT64U_INIT_C(0,0xed674b136c539,103) }, /* #40/3/d/0/u = #3918 */
    { 0x007878, 0x007878, RTFLOAT64U_INIT_C(0,0xfd390d3d7abe0,819), RTFLOAT64U_INIT_C(0,0xf01827ca7f360,306), RTFLOAT64U_INIT_C(0,0xed674b136c539,103) }, /* #40/3/d/0/u0x8 = #3919 */
    { 0x007478, 0x007478, RTFLOAT64U_INIT_C(0,0xfd390d3d7abe0,819), RTFLOAT64U_INIT_C(0,0xf01827ca7f360,306), RTFLOAT64U_INIT_C(0,0xed674b136c539,103) }, /* #40/3/d/0/u0x10 = #3920 */
    { 0x006c78, 0x006c78, RTFLOAT64U_INIT_C(0,0xfd390d3d7abe0,819), RTFLOAT64U_INIT_C(0,0xf01827ca7f360,306), RTFLOAT64U_INIT_C(0,0xed674b136c539,103) }, /* #40/3/d/0/u0x20 = #3921 */
    { 0x00ffd8, 0x00fff8, RTFLOAT64U_INIT_C(0,0xfd390d3d7abe0,819), RTFLOAT64U_INIT_C(0,0xf01827ca7f360,306), RTFLOAT64U_INIT_C(0,0xed674b136c539,103) }, /* #40/3/d/f/m = #3922 */
    { 0x00e058, 0x00e078, RTFLOAT64U_INIT_C(0,0xfd390d3d7abe0,819), RTFLOAT64U_INIT_C(0,0xf01827ca7f360,306), RTFLOAT64U_INIT_C(0,0xed674b136c539,103) }, /* #40/3/d/f/u = #3923 */
    { 0x00e078, 0x00e078, RTFLOAT64U_INIT_C(0,0xfd390d3d7abe0,819), RTFLOAT64U_INIT_C(0,0xf01827ca7f360,306), RTFLOAT64U_INIT_C(0,0xed674b136c539,103) }, /* #40/3/d/f/u = #3924 */
    { 0x00f878, 0x00f878, RTFLOAT64U_INIT_C(0,0xfd390d3d7abe0,819), RTFLOAT64U_INIT_C(0,0xf01827ca7f360,306), RTFLOAT64U_INIT_C(0,0xed674b136c539,103) }, /* #40/3/d/f/u0x8 = #3925 */
    { 0x00f478, 0x00f478, RTFLOAT64U_INIT_C(0,0xfd390d3d7abe0,819), RTFLOAT64U_INIT_C(0,0xf01827ca7f360,306), RTFLOAT64U_INIT_C(0,0xed674b136c539,103) }, /* #40/3/d/f/u0x10 = #3926 */
    { 0x00ec78, 0x00ec78, RTFLOAT64U_INIT_C(0,0xfd390d3d7abe0,819), RTFLOAT64U_INIT_C(0,0xf01827ca7f360,306), RTFLOAT64U_INIT_C(0,0xed674b136c539,103) }, /* #40/3/d/f/u0x20 = #3927 */
    { 0x001f86, 0x001fa6, RTFLOAT64U_INIT_C(0,0x7a4b84e553372,0), RTFLOAT64U_INIT_C(1,0xe204fc229c414,1646), RTFLOAT64U_INIT_C(1,0xcc8923b173836,623) }, /* #41/0/0/0/m = #3928 */
    { 0x000006, 0x000026, RTFLOAT64U_INIT_C(0,0x7a4b84e553372,0), RTFLOAT64U_INIT_C(1,0xe204fc229c414,1646), RTFLOAT64U_INIT_C(1,0xcc8923b173836,623) }, /* #41/0/0/0/u = #3929 */
    { 0x000026, 0x000026, RTFLOAT64U_INIT_C(0,0x7a4b84e553372,0), RTFLOAT64U_INIT_C(1,0xe204fc229c414,1646), RTFLOAT64U_INIT_C(1,0xcc8923b173836,623) }, /* #41/0/0/0/u = #3930 */
    { 0x001226, 0x001226, RTFLOAT64U_INIT_C(0,0x7a4b84e553372,0), RTFLOAT64U_INIT_C(1,0xe204fc229c414,1646), RTFLOAT64U_INIT_C(1,0xcc8923b173836,623) }, /* #41/0/0/0/u0x2 = #3931 */
    { 0x001126, 0x001126, RTFLOAT64U_INIT_C(0,0x7a4b84e553372,0), RTFLOAT64U_INIT_C(1,0xe204fc229c414,1646), RTFLOAT64U_INIT_C(1,0xcc8923b173836,623) }, /* #41/0/0/0/u0x4 = #3932 */
    { 0x000326, 0x000326, RTFLOAT64U_INIT_C(0,0x7a4b84e553372,0), RTFLOAT64U_INIT_C(1,0xe204fc229c414,1646), RTFLOAT64U_INIT_C(1,0xcc8923b173836,623) }, /* #41/0/0/0/u0x20 = #3933 */
    { 0x009f86, 0x009fa6, RTFLOAT64U_INIT_C(0,0x7a4b84e553372,0), RTFLOAT64U_INIT_C(1,0xe204fc229c414,1646), RTFLOAT64U_INIT_C(1,0xcc8923b173836,623) }, /* #41/0/0/f/m = #3934 */
    { 0x008006, 0x008026, RTFLOAT64U_INIT_C(0,0x7a4b84e553372,0), RTFLOAT64U_INIT_C(1,0xe204fc229c414,1646), RTFLOAT64U_INIT_C(1,0xcc8923b173836,623) }, /* #41/0/0/f/u = #3935 */
    { 0x008026, 0x008026, RTFLOAT64U_INIT_C(0,0x7a4b84e553372,0), RTFLOAT64U_INIT_C(1,0xe204fc229c414,1646), RTFLOAT64U_INIT_C(1,0xcc8923b173836,623) }, /* #41/0/0/f/u = #3936 */
    { 0x009226, 0x009226, RTFLOAT64U_INIT_C(0,0x7a4b84e553372,0), RTFLOAT64U_INIT_C(1,0xe204fc229c414,1646), RTFLOAT64U_INIT_C(1,0xcc8923b173836,623) }, /* #41/0/0/f/u0x2 = #3937 */
    { 0x009126, 0x009126, RTFLOAT64U_INIT_C(0,0x7a4b84e553372,0), RTFLOAT64U_INIT_C(1,0xe204fc229c414,1646), RTFLOAT64U_INIT_C(1,0xcc8923b173836,623) }, /* #41/0/0/f/u0x4 = #3938 */
    { 0x008326, 0x008326, RTFLOAT64U_INIT_C(0,0x7a4b84e553372,0), RTFLOAT64U_INIT_C(1,0xe204fc229c414,1646), RTFLOAT64U_INIT_C(1,0xcc8923b173836,623) }, /* #41/0/0/f/u0x20 = #3939 */
    { 0x001fc6, 0x001fc6, RTFLOAT64U_INIT_C(0,0x7a4b84e553372,0), RTFLOAT64U_INIT_C(1,0xe204fc229c414,1646), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #41/0/d/0/m = #3940 */
    { 0x000046, 0x000046, RTFLOAT64U_INIT_C(0,0x7a4b84e553372,0), RTFLOAT64U_INIT_C(1,0xe204fc229c414,1646), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #41/0/d/0/u = #3941 */
    { 0x000046, 0x000046, RTFLOAT64U_INIT_C(0,0x7a4b84e553372,0), RTFLOAT64U_INIT_C(1,0xe204fc229c414,1646), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #41/0/d/0/u = #3942 */
    { 0x000246, 0x000246, RTFLOAT64U_INIT_C(0,0x7a4b84e553372,0), RTFLOAT64U_INIT_C(1,0xe204fc229c414,1646), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #41/0/d/0/u0x2 = #3943 */
    { 0x000146, 0x000146, RTFLOAT64U_INIT_C(0,0x7a4b84e553372,0), RTFLOAT64U_INIT_C(1,0xe204fc229c414,1646), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #41/0/d/0/u0x4 = #3944 */
    { 0x009fc6, 0x009fc6, RTFLOAT64U_INIT_C(0,0x7a4b84e553372,0), RTFLOAT64U_INIT_C(1,0xe204fc229c414,1646), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #41/0/d/f/m = #3945 */
    { 0x008046, 0x008046, RTFLOAT64U_INIT_C(0,0x7a4b84e553372,0), RTFLOAT64U_INIT_C(1,0xe204fc229c414,1646), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #41/0/d/f/u = #3946 */
    { 0x008046, 0x008046, RTFLOAT64U_INIT_C(0,0x7a4b84e553372,0), RTFLOAT64U_INIT_C(1,0xe204fc229c414,1646), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #41/0/d/f/u = #3947 */
    { 0x008246, 0x008246, RTFLOAT64U_INIT_C(0,0x7a4b84e553372,0), RTFLOAT64U_INIT_C(1,0xe204fc229c414,1646), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #41/0/d/f/u0x2 = #3948 */
    { 0x008146, 0x008146, RTFLOAT64U_INIT_C(0,0x7a4b84e553372,0), RTFLOAT64U_INIT_C(1,0xe204fc229c414,1646), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #41/0/d/f/u0x4 = #3949 */
    { 0x003f86, 0x003fa6, RTFLOAT64U_INIT_C(0,0x7a4b84e553372,0), RTFLOAT64U_INIT_C(1,0xe204fc229c414,1646), RTFLOAT64U_INIT_C(1,0xcc8923b173836,623) }, /* #41/1/0/0/m = #3950 */
    { 0x002006, 0x002026, RTFLOAT64U_INIT_C(0,0x7a4b84e553372,0), RTFLOAT64U_INIT_C(1,0xe204fc229c414,1646), RTFLOAT64U_INIT_C(1,0xcc8923b173836,623) }, /* #41/1/0/0/u = #3951 */
    { 0x002026, 0x002026, RTFLOAT64U_INIT_C(0,0x7a4b84e553372,0), RTFLOAT64U_INIT_C(1,0xe204fc229c414,1646), RTFLOAT64U_INIT_C(1,0xcc8923b173836,623) }, /* #41/1/0/0/u = #3952 */
    { 0x003226, 0x003226, RTFLOAT64U_INIT_C(0,0x7a4b84e553372,0), RTFLOAT64U_INIT_C(1,0xe204fc229c414,1646), RTFLOAT64U_INIT_C(1,0xcc8923b173836,623) }, /* #41/1/0/0/u0x2 = #3953 */
    { 0x003126, 0x003126, RTFLOAT64U_INIT_C(0,0x7a4b84e553372,0), RTFLOAT64U_INIT_C(1,0xe204fc229c414,1646), RTFLOAT64U_INIT_C(1,0xcc8923b173836,623) }, /* #41/1/0/0/u0x4 = #3954 */
    { 0x002326, 0x002326, RTFLOAT64U_INIT_C(0,0x7a4b84e553372,0), RTFLOAT64U_INIT_C(1,0xe204fc229c414,1646), RTFLOAT64U_INIT_C(1,0xcc8923b173836,623) }, /* #41/1/0/0/u0x20 = #3955 */
    { 0x00bf86, 0x00bfa6, RTFLOAT64U_INIT_C(0,0x7a4b84e553372,0), RTFLOAT64U_INIT_C(1,0xe204fc229c414,1646), RTFLOAT64U_INIT_C(1,0xcc8923b173836,623) }, /* #41/1/0/f/m = #3956 */
    { 0x00a006, 0x00a026, RTFLOAT64U_INIT_C(0,0x7a4b84e553372,0), RTFLOAT64U_INIT_C(1,0xe204fc229c414,1646), RTFLOAT64U_INIT_C(1,0xcc8923b173836,623) }, /* #41/1/0/f/u = #3957 */
    { 0x00a026, 0x00a026, RTFLOAT64U_INIT_C(0,0x7a4b84e553372,0), RTFLOAT64U_INIT_C(1,0xe204fc229c414,1646), RTFLOAT64U_INIT_C(1,0xcc8923b173836,623) }, /* #41/1/0/f/u = #3958 */
    { 0x00b226, 0x00b226, RTFLOAT64U_INIT_C(0,0x7a4b84e553372,0), RTFLOAT64U_INIT_C(1,0xe204fc229c414,1646), RTFLOAT64U_INIT_C(1,0xcc8923b173836,623) }, /* #41/1/0/f/u0x2 = #3959 */
    { 0x00b126, 0x00b126, RTFLOAT64U_INIT_C(0,0x7a4b84e553372,0), RTFLOAT64U_INIT_C(1,0xe204fc229c414,1646), RTFLOAT64U_INIT_C(1,0xcc8923b173836,623) }, /* #41/1/0/f/u0x4 = #3960 */
    { 0x00a326, 0x00a326, RTFLOAT64U_INIT_C(0,0x7a4b84e553372,0), RTFLOAT64U_INIT_C(1,0xe204fc229c414,1646), RTFLOAT64U_INIT_C(1,0xcc8923b173836,623) }, /* #41/1/0/f/u0x20 = #3961 */
    { 0x003fc6, 0x003fc6, RTFLOAT64U_INIT_C(0,0x7a4b84e553372,0), RTFLOAT64U_INIT_C(1,0xe204fc229c414,1646), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #41/1/d/0/m = #3962 */
    { 0x002046, 0x002046, RTFLOAT64U_INIT_C(0,0x7a4b84e553372,0), RTFLOAT64U_INIT_C(1,0xe204fc229c414,1646), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #41/1/d/0/u = #3963 */
    { 0x002046, 0x002046, RTFLOAT64U_INIT_C(0,0x7a4b84e553372,0), RTFLOAT64U_INIT_C(1,0xe204fc229c414,1646), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #41/1/d/0/u = #3964 */
    { 0x002246, 0x002246, RTFLOAT64U_INIT_C(0,0x7a4b84e553372,0), RTFLOAT64U_INIT_C(1,0xe204fc229c414,1646), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #41/1/d/0/u0x2 = #3965 */
    { 0x002146, 0x002146, RTFLOAT64U_INIT_C(0,0x7a4b84e553372,0), RTFLOAT64U_INIT_C(1,0xe204fc229c414,1646), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #41/1/d/0/u0x4 = #3966 */
    { 0x00bfc6, 0x00bfc6, RTFLOAT64U_INIT_C(0,0x7a4b84e553372,0), RTFLOAT64U_INIT_C(1,0xe204fc229c414,1646), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #41/1/d/f/m = #3967 */
    { 0x00a046, 0x00a046, RTFLOAT64U_INIT_C(0,0x7a4b84e553372,0), RTFLOAT64U_INIT_C(1,0xe204fc229c414,1646), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #41/1/d/f/u = #3968 */
    { 0x00a046, 0x00a046, RTFLOAT64U_INIT_C(0,0x7a4b84e553372,0), RTFLOAT64U_INIT_C(1,0xe204fc229c414,1646), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #41/1/d/f/u = #3969 */
    { 0x00a246, 0x00a246, RTFLOAT64U_INIT_C(0,0x7a4b84e553372,0), RTFLOAT64U_INIT_C(1,0xe204fc229c414,1646), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #41/1/d/f/u0x2 = #3970 */
    { 0x00a146, 0x00a146, RTFLOAT64U_INIT_C(0,0x7a4b84e553372,0), RTFLOAT64U_INIT_C(1,0xe204fc229c414,1646), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #41/1/d/f/u0x4 = #3971 */
    { 0x005f86, 0x005fa6, RTFLOAT64U_INIT_C(0,0x7a4b84e553372,0), RTFLOAT64U_INIT_C(1,0xe204fc229c414,1646), RTFLOAT64U_INIT_C(1,0xcc8923b173835,623) }, /* #41/2/0/0/m = #3972 */
    { 0x004006, 0x004026, RTFLOAT64U_INIT_C(0,0x7a4b84e553372,0), RTFLOAT64U_INIT_C(1,0xe204fc229c414,1646), RTFLOAT64U_INIT_C(1,0xcc8923b173835,623) }, /* #41/2/0/0/u = #3973 */
    { 0x004026, 0x004026, RTFLOAT64U_INIT_C(0,0x7a4b84e553372,0), RTFLOAT64U_INIT_C(1,0xe204fc229c414,1646), RTFLOAT64U_INIT_C(1,0xcc8923b173835,623) }, /* #41/2/0/0/u = #3974 */
    { 0x005226, 0x005226, RTFLOAT64U_INIT_C(0,0x7a4b84e553372,0), RTFLOAT64U_INIT_C(1,0xe204fc229c414,1646), RTFLOAT64U_INIT_C(1,0xcc8923b173835,623) }, /* #41/2/0/0/u0x2 = #3975 */
    { 0x005126, 0x005126, RTFLOAT64U_INIT_C(0,0x7a4b84e553372,0), RTFLOAT64U_INIT_C(1,0xe204fc229c414,1646), RTFLOAT64U_INIT_C(1,0xcc8923b173835,623) }, /* #41/2/0/0/u0x4 = #3976 */
    { 0x004326, 0x004326, RTFLOAT64U_INIT_C(0,0x7a4b84e553372,0), RTFLOAT64U_INIT_C(1,0xe204fc229c414,1646), RTFLOAT64U_INIT_C(1,0xcc8923b173835,623) }, /* #41/2/0/0/u0x20 = #3977 */
    { 0x00df86, 0x00dfa6, RTFLOAT64U_INIT_C(0,0x7a4b84e553372,0), RTFLOAT64U_INIT_C(1,0xe204fc229c414,1646), RTFLOAT64U_INIT_C(1,0xcc8923b173835,623) }, /* #41/2/0/f/m = #3978 */
    { 0x00c006, 0x00c026, RTFLOAT64U_INIT_C(0,0x7a4b84e553372,0), RTFLOAT64U_INIT_C(1,0xe204fc229c414,1646), RTFLOAT64U_INIT_C(1,0xcc8923b173835,623) }, /* #41/2/0/f/u = #3979 */
    { 0x00c026, 0x00c026, RTFLOAT64U_INIT_C(0,0x7a4b84e553372,0), RTFLOAT64U_INIT_C(1,0xe204fc229c414,1646), RTFLOAT64U_INIT_C(1,0xcc8923b173835,623) }, /* #41/2/0/f/u = #3980 */
    { 0x00d226, 0x00d226, RTFLOAT64U_INIT_C(0,0x7a4b84e553372,0), RTFLOAT64U_INIT_C(1,0xe204fc229c414,1646), RTFLOAT64U_INIT_C(1,0xcc8923b173835,623) }, /* #41/2/0/f/u0x2 = #3981 */
    { 0x00d126, 0x00d126, RTFLOAT64U_INIT_C(0,0x7a4b84e553372,0), RTFLOAT64U_INIT_C(1,0xe204fc229c414,1646), RTFLOAT64U_INIT_C(1,0xcc8923b173835,623) }, /* #41/2/0/f/u0x4 = #3982 */
    { 0x00c326, 0x00c326, RTFLOAT64U_INIT_C(0,0x7a4b84e553372,0), RTFLOAT64U_INIT_C(1,0xe204fc229c414,1646), RTFLOAT64U_INIT_C(1,0xcc8923b173835,623) }, /* #41/2/0/f/u0x20 = #3983 */
    { 0x005fc6, 0x005fc6, RTFLOAT64U_INIT_C(0,0x7a4b84e553372,0), RTFLOAT64U_INIT_C(1,0xe204fc229c414,1646), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #41/2/d/0/m = #3984 */
    { 0x004046, 0x004046, RTFLOAT64U_INIT_C(0,0x7a4b84e553372,0), RTFLOAT64U_INIT_C(1,0xe204fc229c414,1646), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #41/2/d/0/u = #3985 */
    { 0x004046, 0x004046, RTFLOAT64U_INIT_C(0,0x7a4b84e553372,0), RTFLOAT64U_INIT_C(1,0xe204fc229c414,1646), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #41/2/d/0/u = #3986 */
    { 0x004246, 0x004246, RTFLOAT64U_INIT_C(0,0x7a4b84e553372,0), RTFLOAT64U_INIT_C(1,0xe204fc229c414,1646), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #41/2/d/0/u0x2 = #3987 */
    { 0x004146, 0x004146, RTFLOAT64U_INIT_C(0,0x7a4b84e553372,0), RTFLOAT64U_INIT_C(1,0xe204fc229c414,1646), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #41/2/d/0/u0x4 = #3988 */
    { 0x00dfc6, 0x00dfc6, RTFLOAT64U_INIT_C(0,0x7a4b84e553372,0), RTFLOAT64U_INIT_C(1,0xe204fc229c414,1646), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #41/2/d/f/m = #3989 */
    { 0x00c046, 0x00c046, RTFLOAT64U_INIT_C(0,0x7a4b84e553372,0), RTFLOAT64U_INIT_C(1,0xe204fc229c414,1646), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #41/2/d/f/u = #3990 */
    { 0x00c046, 0x00c046, RTFLOAT64U_INIT_C(0,0x7a4b84e553372,0), RTFLOAT64U_INIT_C(1,0xe204fc229c414,1646), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #41/2/d/f/u = #3991 */
    { 0x00c246, 0x00c246, RTFLOAT64U_INIT_C(0,0x7a4b84e553372,0), RTFLOAT64U_INIT_C(1,0xe204fc229c414,1646), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #41/2/d/f/u0x2 = #3992 */
    { 0x00c146, 0x00c146, RTFLOAT64U_INIT_C(0,0x7a4b84e553372,0), RTFLOAT64U_INIT_C(1,0xe204fc229c414,1646), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #41/2/d/f/u0x4 = #3993 */
    { 0x007f86, 0x007fa6, RTFLOAT64U_INIT_C(0,0x7a4b84e553372,0), RTFLOAT64U_INIT_C(1,0xe204fc229c414,1646), RTFLOAT64U_INIT_C(1,0xcc8923b173835,623) }, /* #41/3/0/0/m = #3994 */
    { 0x006006, 0x006026, RTFLOAT64U_INIT_C(0,0x7a4b84e553372,0), RTFLOAT64U_INIT_C(1,0xe204fc229c414,1646), RTFLOAT64U_INIT_C(1,0xcc8923b173835,623) }, /* #41/3/0/0/u = #3995 */
    { 0x006026, 0x006026, RTFLOAT64U_INIT_C(0,0x7a4b84e553372,0), RTFLOAT64U_INIT_C(1,0xe204fc229c414,1646), RTFLOAT64U_INIT_C(1,0xcc8923b173835,623) }, /* #41/3/0/0/u = #3996 */
    { 0x007226, 0x007226, RTFLOAT64U_INIT_C(0,0x7a4b84e553372,0), RTFLOAT64U_INIT_C(1,0xe204fc229c414,1646), RTFLOAT64U_INIT_C(1,0xcc8923b173835,623) }, /* #41/3/0/0/u0x2 = #3997 */
    { 0x007126, 0x007126, RTFLOAT64U_INIT_C(0,0x7a4b84e553372,0), RTFLOAT64U_INIT_C(1,0xe204fc229c414,1646), RTFLOAT64U_INIT_C(1,0xcc8923b173835,623) }, /* #41/3/0/0/u0x4 = #3998 */
    { 0x006326, 0x006326, RTFLOAT64U_INIT_C(0,0x7a4b84e553372,0), RTFLOAT64U_INIT_C(1,0xe204fc229c414,1646), RTFLOAT64U_INIT_C(1,0xcc8923b173835,623) }, /* #41/3/0/0/u0x20 = #3999 */
    { 0x00ff86, 0x00ffa6, RTFLOAT64U_INIT_C(0,0x7a4b84e553372,0), RTFLOAT64U_INIT_C(1,0xe204fc229c414,1646), RTFLOAT64U_INIT_C(1,0xcc8923b173835,623) }, /* #41/3/0/f/m = #4000 */
    { 0x00e006, 0x00e026, RTFLOAT64U_INIT_C(0,0x7a4b84e553372,0), RTFLOAT64U_INIT_C(1,0xe204fc229c414,1646), RTFLOAT64U_INIT_C(1,0xcc8923b173835,623) }, /* #41/3/0/f/u = #4001 */
    { 0x00e026, 0x00e026, RTFLOAT64U_INIT_C(0,0x7a4b84e553372,0), RTFLOAT64U_INIT_C(1,0xe204fc229c414,1646), RTFLOAT64U_INIT_C(1,0xcc8923b173835,623) }, /* #41/3/0/f/u = #4002 */
    { 0x00f226, 0x00f226, RTFLOAT64U_INIT_C(0,0x7a4b84e553372,0), RTFLOAT64U_INIT_C(1,0xe204fc229c414,1646), RTFLOAT64U_INIT_C(1,0xcc8923b173835,623) }, /* #41/3/0/f/u0x2 = #4003 */
    { 0x00f126, 0x00f126, RTFLOAT64U_INIT_C(0,0x7a4b84e553372,0), RTFLOAT64U_INIT_C(1,0xe204fc229c414,1646), RTFLOAT64U_INIT_C(1,0xcc8923b173835,623) }, /* #41/3/0/f/u0x4 = #4004 */
    { 0x00e326, 0x00e326, RTFLOAT64U_INIT_C(0,0x7a4b84e553372,0), RTFLOAT64U_INIT_C(1,0xe204fc229c414,1646), RTFLOAT64U_INIT_C(1,0xcc8923b173835,623) }, /* #41/3/0/f/u0x20 = #4005 */
    { 0x007fc6, 0x007fc6, RTFLOAT64U_INIT_C(0,0x7a4b84e553372,0), RTFLOAT64U_INIT_C(1,0xe204fc229c414,1646), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #41/3/d/0/m = #4006 */
    { 0x006046, 0x006046, RTFLOAT64U_INIT_C(0,0x7a4b84e553372,0), RTFLOAT64U_INIT_C(1,0xe204fc229c414,1646), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #41/3/d/0/u = #4007 */
    { 0x006046, 0x006046, RTFLOAT64U_INIT_C(0,0x7a4b84e553372,0), RTFLOAT64U_INIT_C(1,0xe204fc229c414,1646), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #41/3/d/0/u = #4008 */
    { 0x006246, 0x006246, RTFLOAT64U_INIT_C(0,0x7a4b84e553372,0), RTFLOAT64U_INIT_C(1,0xe204fc229c414,1646), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #41/3/d/0/u0x2 = #4009 */
    { 0x006146, 0x006146, RTFLOAT64U_INIT_C(0,0x7a4b84e553372,0), RTFLOAT64U_INIT_C(1,0xe204fc229c414,1646), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #41/3/d/0/u0x4 = #4010 */
    { 0x00ffc6, 0x00ffc6, RTFLOAT64U_INIT_C(0,0x7a4b84e553372,0), RTFLOAT64U_INIT_C(1,0xe204fc229c414,1646), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #41/3/d/f/m = #4011 */
    { 0x00e046, 0x00e046, RTFLOAT64U_INIT_C(0,0x7a4b84e553372,0), RTFLOAT64U_INIT_C(1,0xe204fc229c414,1646), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #41/3/d/f/u = #4012 */
    { 0x00e046, 0x00e046, RTFLOAT64U_INIT_C(0,0x7a4b84e553372,0), RTFLOAT64U_INIT_C(1,0xe204fc229c414,1646), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #41/3/d/f/u = #4013 */
    { 0x00e246, 0x00e246, RTFLOAT64U_INIT_C(0,0x7a4b84e553372,0), RTFLOAT64U_INIT_C(1,0xe204fc229c414,1646), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #41/3/d/f/u0x2 = #4014 */
    { 0x00e146, 0x00e146, RTFLOAT64U_INIT_C(0,0x7a4b84e553372,0), RTFLOAT64U_INIT_C(1,0xe204fc229c414,1646), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #41/3/d/f/u0x4 = #4015 */
    { 0x001f98, 0x001f99, RTFLOAT64U_INIT_C(1,0xdf3792ba78d26,87), RTFLOAT64U_INIT_C(1,0x1457021,2047), RTFLOAT64U_INIT_C(1,0x8000001457021,2047) }, /* #42/0/0/0/m = #4016 */
    { 0x000018, 0x000019, RTFLOAT64U_INIT_C(1,0xdf3792ba78d26,87), RTFLOAT64U_INIT_C(1,0x1457021,2047), RTFLOAT64U_INIT_C(1,0x8000001457021,2047) }, /* #42/0/0/0/u = #4017 */
    { 0x000019, 0x000019, RTFLOAT64U_INIT_C(1,0xdf3792ba78d26,87), RTFLOAT64U_INIT_C(1,0x1457021,2047), RTFLOAT64U_INIT_C(1,0x8000001457021,2047) }, /* #42/0/0/0/u = #4018 */
    { 0x000c19, 0x000c19, RTFLOAT64U_INIT_C(1,0xdf3792ba78d26,87), RTFLOAT64U_INIT_C(1,0x1457021,2047), RTFLOAT64U_INIT_C(1,0x8000001457021,2047) }, /* #42/0/0/0/u0x1 = #4019 */
    { 0x000899, 0x000899, RTFLOAT64U_INIT_C(1,0xdf3792ba78d26,87), RTFLOAT64U_INIT_C(1,0x1457021,2047), RTFLOAT64U_INIT_C(1,0x8000001457021,2047) }, /* #42/0/0/0/u0x8 = #4020 */
    { 0x000499, 0x000499, RTFLOAT64U_INIT_C(1,0xdf3792ba78d26,87), RTFLOAT64U_INIT_C(1,0x1457021,2047), RTFLOAT64U_INIT_C(1,0x8000001457021,2047) }, /* #42/0/0/0/u0x10 = #4021 */
    { 0x009f98, 0x009f99, RTFLOAT64U_INIT_C(1,0xdf3792ba78d26,87), RTFLOAT64U_INIT_C(1,0x1457021,2047), RTFLOAT64U_INIT_C(1,0x8000001457021,2047) }, /* #42/0/0/f/m = #4022 */
    { 0x008018, 0x008019, RTFLOAT64U_INIT_C(1,0xdf3792ba78d26,87), RTFLOAT64U_INIT_C(1,0x1457021,2047), RTFLOAT64U_INIT_C(1,0x8000001457021,2047) }, /* #42/0/0/f/u = #4023 */
    { 0x008019, 0x008019, RTFLOAT64U_INIT_C(1,0xdf3792ba78d26,87), RTFLOAT64U_INIT_C(1,0x1457021,2047), RTFLOAT64U_INIT_C(1,0x8000001457021,2047) }, /* #42/0/0/f/u = #4024 */
    { 0x008c19, 0x008c19, RTFLOAT64U_INIT_C(1,0xdf3792ba78d26,87), RTFLOAT64U_INIT_C(1,0x1457021,2047), RTFLOAT64U_INIT_C(1,0x8000001457021,2047) }, /* #42/0/0/f/u0x1 = #4025 */
    { 0x008899, 0x008899, RTFLOAT64U_INIT_C(1,0xdf3792ba78d26,87), RTFLOAT64U_INIT_C(1,0x1457021,2047), RTFLOAT64U_INIT_C(1,0x8000001457021,2047) }, /* #42/0/0/f/u0x8 = #4026 */
    { 0x008499, 0x008499, RTFLOAT64U_INIT_C(1,0xdf3792ba78d26,87), RTFLOAT64U_INIT_C(1,0x1457021,2047), RTFLOAT64U_INIT_C(1,0x8000001457021,2047) }, /* #42/0/0/f/u0x10 = #4027 */
    { 0x001fd8, 0x001fd9, RTFLOAT64U_INIT_C(1,0xdf3792ba78d26,87), RTFLOAT64U_INIT_C(1,0x1457021,2047), RTFLOAT64U_INIT_C(1,0x8000001457021,2047) }, /* #42/0/d/0/m = #4028 */
    { 0x000058, 0x000059, RTFLOAT64U_INIT_C(1,0xdf3792ba78d26,87), RTFLOAT64U_INIT_C(1,0x1457021,2047), RTFLOAT64U_INIT_C(1,0x8000001457021,2047) }, /* #42/0/d/0/u = #4029 */
    { 0x000059, 0x000059, RTFLOAT64U_INIT_C(1,0xdf3792ba78d26,87), RTFLOAT64U_INIT_C(1,0x1457021,2047), RTFLOAT64U_INIT_C(1,0x8000001457021,2047) }, /* #42/0/d/0/u = #4030 */
    { 0x000c59, 0x000c59, RTFLOAT64U_INIT_C(1,0xdf3792ba78d26,87), RTFLOAT64U_INIT_C(1,0x1457021,2047), RTFLOAT64U_INIT_C(1,0x8000001457021,2047) }, /* #42/0/d/0/u0x1 = #4031 */
    { 0x0008d9, 0x0008d9, RTFLOAT64U_INIT_C(1,0xdf3792ba78d26,87), RTFLOAT64U_INIT_C(1,0x1457021,2047), RTFLOAT64U_INIT_C(1,0x8000001457021,2047) }, /* #42/0/d/0/u0x8 = #4032 */
    { 0x0004d9, 0x0004d9, RTFLOAT64U_INIT_C(1,0xdf3792ba78d26,87), RTFLOAT64U_INIT_C(1,0x1457021,2047), RTFLOAT64U_INIT_C(1,0x8000001457021,2047) }, /* #42/0/d/0/u0x10 = #4033 */
    { 0x009fd8, 0x009fd9, RTFLOAT64U_INIT_C(1,0xdf3792ba78d26,87), RTFLOAT64U_INIT_C(1,0x1457021,2047), RTFLOAT64U_INIT_C(1,0x8000001457021,2047) }, /* #42/0/d/f/m = #4034 */
    { 0x008058, 0x008059, RTFLOAT64U_INIT_C(1,0xdf3792ba78d26,87), RTFLOAT64U_INIT_C(1,0x1457021,2047), RTFLOAT64U_INIT_C(1,0x8000001457021,2047) }, /* #42/0/d/f/u = #4035 */
    { 0x008059, 0x008059, RTFLOAT64U_INIT_C(1,0xdf3792ba78d26,87), RTFLOAT64U_INIT_C(1,0x1457021,2047), RTFLOAT64U_INIT_C(1,0x8000001457021,2047) }, /* #42/0/d/f/u = #4036 */
    { 0x008c59, 0x008c59, RTFLOAT64U_INIT_C(1,0xdf3792ba78d26,87), RTFLOAT64U_INIT_C(1,0x1457021,2047), RTFLOAT64U_INIT_C(1,0x8000001457021,2047) }, /* #42/0/d/f/u0x1 = #4037 */
    { 0x0088d9, 0x0088d9, RTFLOAT64U_INIT_C(1,0xdf3792ba78d26,87), RTFLOAT64U_INIT_C(1,0x1457021,2047), RTFLOAT64U_INIT_C(1,0x8000001457021,2047) }, /* #42/0/d/f/u0x8 = #4038 */
    { 0x0084d9, 0x0084d9, RTFLOAT64U_INIT_C(1,0xdf3792ba78d26,87), RTFLOAT64U_INIT_C(1,0x1457021,2047), RTFLOAT64U_INIT_C(1,0x8000001457021,2047) }, /* #42/0/d/f/u0x10 = #4039 */
    { 0x003f98, 0x003f99, RTFLOAT64U_INIT_C(1,0xdf3792ba78d26,87), RTFLOAT64U_INIT_C(1,0x1457021,2047), RTFLOAT64U_INIT_C(1,0x8000001457021,2047) }, /* #42/1/0/0/m = #4040 */
    { 0x002018, 0x002019, RTFLOAT64U_INIT_C(1,0xdf3792ba78d26,87), RTFLOAT64U_INIT_C(1,0x1457021,2047), RTFLOAT64U_INIT_C(1,0x8000001457021,2047) }, /* #42/1/0/0/u = #4041 */
    { 0x002019, 0x002019, RTFLOAT64U_INIT_C(1,0xdf3792ba78d26,87), RTFLOAT64U_INIT_C(1,0x1457021,2047), RTFLOAT64U_INIT_C(1,0x8000001457021,2047) }, /* #42/1/0/0/u = #4042 */
    { 0x002c19, 0x002c19, RTFLOAT64U_INIT_C(1,0xdf3792ba78d26,87), RTFLOAT64U_INIT_C(1,0x1457021,2047), RTFLOAT64U_INIT_C(1,0x8000001457021,2047) }, /* #42/1/0/0/u0x1 = #4043 */
    { 0x002899, 0x002899, RTFLOAT64U_INIT_C(1,0xdf3792ba78d26,87), RTFLOAT64U_INIT_C(1,0x1457021,2047), RTFLOAT64U_INIT_C(1,0x8000001457021,2047) }, /* #42/1/0/0/u0x8 = #4044 */
    { 0x002499, 0x002499, RTFLOAT64U_INIT_C(1,0xdf3792ba78d26,87), RTFLOAT64U_INIT_C(1,0x1457021,2047), RTFLOAT64U_INIT_C(1,0x8000001457021,2047) }, /* #42/1/0/0/u0x10 = #4045 */
    { 0x00bf98, 0x00bf99, RTFLOAT64U_INIT_C(1,0xdf3792ba78d26,87), RTFLOAT64U_INIT_C(1,0x1457021,2047), RTFLOAT64U_INIT_C(1,0x8000001457021,2047) }, /* #42/1/0/f/m = #4046 */
    { 0x00a018, 0x00a019, RTFLOAT64U_INIT_C(1,0xdf3792ba78d26,87), RTFLOAT64U_INIT_C(1,0x1457021,2047), RTFLOAT64U_INIT_C(1,0x8000001457021,2047) }, /* #42/1/0/f/u = #4047 */
    { 0x00a019, 0x00a019, RTFLOAT64U_INIT_C(1,0xdf3792ba78d26,87), RTFLOAT64U_INIT_C(1,0x1457021,2047), RTFLOAT64U_INIT_C(1,0x8000001457021,2047) }, /* #42/1/0/f/u = #4048 */
    { 0x00ac19, 0x00ac19, RTFLOAT64U_INIT_C(1,0xdf3792ba78d26,87), RTFLOAT64U_INIT_C(1,0x1457021,2047), RTFLOAT64U_INIT_C(1,0x8000001457021,2047) }, /* #42/1/0/f/u0x1 = #4049 */
    { 0x00a899, 0x00a899, RTFLOAT64U_INIT_C(1,0xdf3792ba78d26,87), RTFLOAT64U_INIT_C(1,0x1457021,2047), RTFLOAT64U_INIT_C(1,0x8000001457021,2047) }, /* #42/1/0/f/u0x8 = #4050 */
    { 0x00a499, 0x00a499, RTFLOAT64U_INIT_C(1,0xdf3792ba78d26,87), RTFLOAT64U_INIT_C(1,0x1457021,2047), RTFLOAT64U_INIT_C(1,0x8000001457021,2047) }, /* #42/1/0/f/u0x10 = #4051 */
    { 0x003fd8, 0x003fd9, RTFLOAT64U_INIT_C(1,0xdf3792ba78d26,87), RTFLOAT64U_INIT_C(1,0x1457021,2047), RTFLOAT64U_INIT_C(1,0x8000001457021,2047) }, /* #42/1/d/0/m = #4052 */
    { 0x002058, 0x002059, RTFLOAT64U_INIT_C(1,0xdf3792ba78d26,87), RTFLOAT64U_INIT_C(1,0x1457021,2047), RTFLOAT64U_INIT_C(1,0x8000001457021,2047) }, /* #42/1/d/0/u = #4053 */
    { 0x002059, 0x002059, RTFLOAT64U_INIT_C(1,0xdf3792ba78d26,87), RTFLOAT64U_INIT_C(1,0x1457021,2047), RTFLOAT64U_INIT_C(1,0x8000001457021,2047) }, /* #42/1/d/0/u = #4054 */
    { 0x002c59, 0x002c59, RTFLOAT64U_INIT_C(1,0xdf3792ba78d26,87), RTFLOAT64U_INIT_C(1,0x1457021,2047), RTFLOAT64U_INIT_C(1,0x8000001457021,2047) }, /* #42/1/d/0/u0x1 = #4055 */
    { 0x0028d9, 0x0028d9, RTFLOAT64U_INIT_C(1,0xdf3792ba78d26,87), RTFLOAT64U_INIT_C(1,0x1457021,2047), RTFLOAT64U_INIT_C(1,0x8000001457021,2047) }, /* #42/1/d/0/u0x8 = #4056 */
    { 0x0024d9, 0x0024d9, RTFLOAT64U_INIT_C(1,0xdf3792ba78d26,87), RTFLOAT64U_INIT_C(1,0x1457021,2047), RTFLOAT64U_INIT_C(1,0x8000001457021,2047) }, /* #42/1/d/0/u0x10 = #4057 */
    { 0x00bfd8, 0x00bfd9, RTFLOAT64U_INIT_C(1,0xdf3792ba78d26,87), RTFLOAT64U_INIT_C(1,0x1457021,2047), RTFLOAT64U_INIT_C(1,0x8000001457021,2047) }, /* #42/1/d/f/m = #4058 */
    { 0x00a058, 0x00a059, RTFLOAT64U_INIT_C(1,0xdf3792ba78d26,87), RTFLOAT64U_INIT_C(1,0x1457021,2047), RTFLOAT64U_INIT_C(1,0x8000001457021,2047) }, /* #42/1/d/f/u = #4059 */
    { 0x00a059, 0x00a059, RTFLOAT64U_INIT_C(1,0xdf3792ba78d26,87), RTFLOAT64U_INIT_C(1,0x1457021,2047), RTFLOAT64U_INIT_C(1,0x8000001457021,2047) }, /* #42/1/d/f/u = #4060 */
    { 0x00ac59, 0x00ac59, RTFLOAT64U_INIT_C(1,0xdf3792ba78d26,87), RTFLOAT64U_INIT_C(1,0x1457021,2047), RTFLOAT64U_INIT_C(1,0x8000001457021,2047) }, /* #42/1/d/f/u0x1 = #4061 */
    { 0x00a8d9, 0x00a8d9, RTFLOAT64U_INIT_C(1,0xdf3792ba78d26,87), RTFLOAT64U_INIT_C(1,0x1457021,2047), RTFLOAT64U_INIT_C(1,0x8000001457021,2047) }, /* #42/1/d/f/u0x8 = #4062 */
    { 0x00a4d9, 0x00a4d9, RTFLOAT64U_INIT_C(1,0xdf3792ba78d26,87), RTFLOAT64U_INIT_C(1,0x1457021,2047), RTFLOAT64U_INIT_C(1,0x8000001457021,2047) }, /* #42/1/d/f/u0x10 = #4063 */
    { 0x005f98, 0x005f99, RTFLOAT64U_INIT_C(1,0xdf3792ba78d26,87), RTFLOAT64U_INIT_C(1,0x1457021,2047), RTFLOAT64U_INIT_C(1,0x8000001457021,2047) }, /* #42/2/0/0/m = #4064 */
    { 0x004018, 0x004019, RTFLOAT64U_INIT_C(1,0xdf3792ba78d26,87), RTFLOAT64U_INIT_C(1,0x1457021,2047), RTFLOAT64U_INIT_C(1,0x8000001457021,2047) }, /* #42/2/0/0/u = #4065 */
    { 0x004019, 0x004019, RTFLOAT64U_INIT_C(1,0xdf3792ba78d26,87), RTFLOAT64U_INIT_C(1,0x1457021,2047), RTFLOAT64U_INIT_C(1,0x8000001457021,2047) }, /* #42/2/0/0/u = #4066 */
    { 0x004c19, 0x004c19, RTFLOAT64U_INIT_C(1,0xdf3792ba78d26,87), RTFLOAT64U_INIT_C(1,0x1457021,2047), RTFLOAT64U_INIT_C(1,0x8000001457021,2047) }, /* #42/2/0/0/u0x1 = #4067 */
    { 0x004899, 0x004899, RTFLOAT64U_INIT_C(1,0xdf3792ba78d26,87), RTFLOAT64U_INIT_C(1,0x1457021,2047), RTFLOAT64U_INIT_C(1,0x8000001457021,2047) }, /* #42/2/0/0/u0x8 = #4068 */
    { 0x004499, 0x004499, RTFLOAT64U_INIT_C(1,0xdf3792ba78d26,87), RTFLOAT64U_INIT_C(1,0x1457021,2047), RTFLOAT64U_INIT_C(1,0x8000001457021,2047) }, /* #42/2/0/0/u0x10 = #4069 */
    { 0x00df98, 0x00df99, RTFLOAT64U_INIT_C(1,0xdf3792ba78d26,87), RTFLOAT64U_INIT_C(1,0x1457021,2047), RTFLOAT64U_INIT_C(1,0x8000001457021,2047) }, /* #42/2/0/f/m = #4070 */
    { 0x00c018, 0x00c019, RTFLOAT64U_INIT_C(1,0xdf3792ba78d26,87), RTFLOAT64U_INIT_C(1,0x1457021,2047), RTFLOAT64U_INIT_C(1,0x8000001457021,2047) }, /* #42/2/0/f/u = #4071 */
    { 0x00c019, 0x00c019, RTFLOAT64U_INIT_C(1,0xdf3792ba78d26,87), RTFLOAT64U_INIT_C(1,0x1457021,2047), RTFLOAT64U_INIT_C(1,0x8000001457021,2047) }, /* #42/2/0/f/u = #4072 */
    { 0x00cc19, 0x00cc19, RTFLOAT64U_INIT_C(1,0xdf3792ba78d26,87), RTFLOAT64U_INIT_C(1,0x1457021,2047), RTFLOAT64U_INIT_C(1,0x8000001457021,2047) }, /* #42/2/0/f/u0x1 = #4073 */
    { 0x00c899, 0x00c899, RTFLOAT64U_INIT_C(1,0xdf3792ba78d26,87), RTFLOAT64U_INIT_C(1,0x1457021,2047), RTFLOAT64U_INIT_C(1,0x8000001457021,2047) }, /* #42/2/0/f/u0x8 = #4074 */
    { 0x00c499, 0x00c499, RTFLOAT64U_INIT_C(1,0xdf3792ba78d26,87), RTFLOAT64U_INIT_C(1,0x1457021,2047), RTFLOAT64U_INIT_C(1,0x8000001457021,2047) }, /* #42/2/0/f/u0x10 = #4075 */
    { 0x005fd8, 0x005fd9, RTFLOAT64U_INIT_C(1,0xdf3792ba78d26,87), RTFLOAT64U_INIT_C(1,0x1457021,2047), RTFLOAT64U_INIT_C(1,0x8000001457021,2047) }, /* #42/2/d/0/m = #4076 */
    { 0x004058, 0x004059, RTFLOAT64U_INIT_C(1,0xdf3792ba78d26,87), RTFLOAT64U_INIT_C(1,0x1457021,2047), RTFLOAT64U_INIT_C(1,0x8000001457021,2047) }, /* #42/2/d/0/u = #4077 */
    { 0x004059, 0x004059, RTFLOAT64U_INIT_C(1,0xdf3792ba78d26,87), RTFLOAT64U_INIT_C(1,0x1457021,2047), RTFLOAT64U_INIT_C(1,0x8000001457021,2047) }, /* #42/2/d/0/u = #4078 */
    { 0x004c59, 0x004c59, RTFLOAT64U_INIT_C(1,0xdf3792ba78d26,87), RTFLOAT64U_INIT_C(1,0x1457021,2047), RTFLOAT64U_INIT_C(1,0x8000001457021,2047) }, /* #42/2/d/0/u0x1 = #4079 */
    { 0x0048d9, 0x0048d9, RTFLOAT64U_INIT_C(1,0xdf3792ba78d26,87), RTFLOAT64U_INIT_C(1,0x1457021,2047), RTFLOAT64U_INIT_C(1,0x8000001457021,2047) }, /* #42/2/d/0/u0x8 = #4080 */
    { 0x0044d9, 0x0044d9, RTFLOAT64U_INIT_C(1,0xdf3792ba78d26,87), RTFLOAT64U_INIT_C(1,0x1457021,2047), RTFLOAT64U_INIT_C(1,0x8000001457021,2047) }, /* #42/2/d/0/u0x10 = #4081 */
    { 0x00dfd8, 0x00dfd9, RTFLOAT64U_INIT_C(1,0xdf3792ba78d26,87), RTFLOAT64U_INIT_C(1,0x1457021,2047), RTFLOAT64U_INIT_C(1,0x8000001457021,2047) }, /* #42/2/d/f/m = #4082 */
    { 0x00c058, 0x00c059, RTFLOAT64U_INIT_C(1,0xdf3792ba78d26,87), RTFLOAT64U_INIT_C(1,0x1457021,2047), RTFLOAT64U_INIT_C(1,0x8000001457021,2047) }, /* #42/2/d/f/u = #4083 */
    { 0x00c059, 0x00c059, RTFLOAT64U_INIT_C(1,0xdf3792ba78d26,87), RTFLOAT64U_INIT_C(1,0x1457021,2047), RTFLOAT64U_INIT_C(1,0x8000001457021,2047) }, /* #42/2/d/f/u = #4084 */
    { 0x00cc59, 0x00cc59, RTFLOAT64U_INIT_C(1,0xdf3792ba78d26,87), RTFLOAT64U_INIT_C(1,0x1457021,2047), RTFLOAT64U_INIT_C(1,0x8000001457021,2047) }, /* #42/2/d/f/u0x1 = #4085 */
    { 0x00c8d9, 0x00c8d9, RTFLOAT64U_INIT_C(1,0xdf3792ba78d26,87), RTFLOAT64U_INIT_C(1,0x1457021,2047), RTFLOAT64U_INIT_C(1,0x8000001457021,2047) }, /* #42/2/d/f/u0x8 = #4086 */
    { 0x00c4d9, 0x00c4d9, RTFLOAT64U_INIT_C(1,0xdf3792ba78d26,87), RTFLOAT64U_INIT_C(1,0x1457021,2047), RTFLOAT64U_INIT_C(1,0x8000001457021,2047) }, /* #42/2/d/f/u0x10 = #4087 */
    { 0x007f98, 0x007f99, RTFLOAT64U_INIT_C(1,0xdf3792ba78d26,87), RTFLOAT64U_INIT_C(1,0x1457021,2047), RTFLOAT64U_INIT_C(1,0x8000001457021,2047) }, /* #42/3/0/0/m = #4088 */
    { 0x006018, 0x006019, RTFLOAT64U_INIT_C(1,0xdf3792ba78d26,87), RTFLOAT64U_INIT_C(1,0x1457021,2047), RTFLOAT64U_INIT_C(1,0x8000001457021,2047) }, /* #42/3/0/0/u = #4089 */
    { 0x006019, 0x006019, RTFLOAT64U_INIT_C(1,0xdf3792ba78d26,87), RTFLOAT64U_INIT_C(1,0x1457021,2047), RTFLOAT64U_INIT_C(1,0x8000001457021,2047) }, /* #42/3/0/0/u = #4090 */
    { 0x006c19, 0x006c19, RTFLOAT64U_INIT_C(1,0xdf3792ba78d26,87), RTFLOAT64U_INIT_C(1,0x1457021,2047), RTFLOAT64U_INIT_C(1,0x8000001457021,2047) }, /* #42/3/0/0/u0x1 = #4091 */
    { 0x006899, 0x006899, RTFLOAT64U_INIT_C(1,0xdf3792ba78d26,87), RTFLOAT64U_INIT_C(1,0x1457021,2047), RTFLOAT64U_INIT_C(1,0x8000001457021,2047) }, /* #42/3/0/0/u0x8 = #4092 */
    { 0x006499, 0x006499, RTFLOAT64U_INIT_C(1,0xdf3792ba78d26,87), RTFLOAT64U_INIT_C(1,0x1457021,2047), RTFLOAT64U_INIT_C(1,0x8000001457021,2047) }, /* #42/3/0/0/u0x10 = #4093 */
    { 0x00ff98, 0x00ff99, RTFLOAT64U_INIT_C(1,0xdf3792ba78d26,87), RTFLOAT64U_INIT_C(1,0x1457021,2047), RTFLOAT64U_INIT_C(1,0x8000001457021,2047) }, /* #42/3/0/f/m = #4094 */
    { 0x00e018, 0x00e019, RTFLOAT64U_INIT_C(1,0xdf3792ba78d26,87), RTFLOAT64U_INIT_C(1,0x1457021,2047), RTFLOAT64U_INIT_C(1,0x8000001457021,2047) }, /* #42/3/0/f/u = #4095 */
    { 0x00e019, 0x00e019, RTFLOAT64U_INIT_C(1,0xdf3792ba78d26,87), RTFLOAT64U_INIT_C(1,0x1457021,2047), RTFLOAT64U_INIT_C(1,0x8000001457021,2047) }, /* #42/3/0/f/u = #4096 */
    { 0x00ec19, 0x00ec19, RTFLOAT64U_INIT_C(1,0xdf3792ba78d26,87), RTFLOAT64U_INIT_C(1,0x1457021,2047), RTFLOAT64U_INIT_C(1,0x8000001457021,2047) }, /* #42/3/0/f/u0x1 = #4097 */
    { 0x00e899, 0x00e899, RTFLOAT64U_INIT_C(1,0xdf3792ba78d26,87), RTFLOAT64U_INIT_C(1,0x1457021,2047), RTFLOAT64U_INIT_C(1,0x8000001457021,2047) }, /* #42/3/0/f/u0x8 = #4098 */
    { 0x00e499, 0x00e499, RTFLOAT64U_INIT_C(1,0xdf3792ba78d26,87), RTFLOAT64U_INIT_C(1,0x1457021,2047), RTFLOAT64U_INIT_C(1,0x8000001457021,2047) }, /* #42/3/0/f/u0x10 = #4099 */
    { 0x007fd8, 0x007fd9, RTFLOAT64U_INIT_C(1,0xdf3792ba78d26,87), RTFLOAT64U_INIT_C(1,0x1457021,2047), RTFLOAT64U_INIT_C(1,0x8000001457021,2047) }, /* #42/3/d/0/m = #4100 */
    { 0x006058, 0x006059, RTFLOAT64U_INIT_C(1,0xdf3792ba78d26,87), RTFLOAT64U_INIT_C(1,0x1457021,2047), RTFLOAT64U_INIT_C(1,0x8000001457021,2047) }, /* #42/3/d/0/u = #4101 */
    { 0x006059, 0x006059, RTFLOAT64U_INIT_C(1,0xdf3792ba78d26,87), RTFLOAT64U_INIT_C(1,0x1457021,2047), RTFLOAT64U_INIT_C(1,0x8000001457021,2047) }, /* #42/3/d/0/u = #4102 */
    { 0x006c59, 0x006c59, RTFLOAT64U_INIT_C(1,0xdf3792ba78d26,87), RTFLOAT64U_INIT_C(1,0x1457021,2047), RTFLOAT64U_INIT_C(1,0x8000001457021,2047) }, /* #42/3/d/0/u0x1 = #4103 */
    { 0x0068d9, 0x0068d9, RTFLOAT64U_INIT_C(1,0xdf3792ba78d26,87), RTFLOAT64U_INIT_C(1,0x1457021,2047), RTFLOAT64U_INIT_C(1,0x8000001457021,2047) }, /* #42/3/d/0/u0x8 = #4104 */
    { 0x0064d9, 0x0064d9, RTFLOAT64U_INIT_C(1,0xdf3792ba78d26,87), RTFLOAT64U_INIT_C(1,0x1457021,2047), RTFLOAT64U_INIT_C(1,0x8000001457021,2047) }, /* #42/3/d/0/u0x10 = #4105 */
    { 0x00ffd8, 0x00ffd9, RTFLOAT64U_INIT_C(1,0xdf3792ba78d26,87), RTFLOAT64U_INIT_C(1,0x1457021,2047), RTFLOAT64U_INIT_C(1,0x8000001457021,2047) }, /* #42/3/d/f/m = #4106 */
    { 0x00e058, 0x00e059, RTFLOAT64U_INIT_C(1,0xdf3792ba78d26,87), RTFLOAT64U_INIT_C(1,0x1457021,2047), RTFLOAT64U_INIT_C(1,0x8000001457021,2047) }, /* #42/3/d/f/u = #4107 */
    { 0x00e059, 0x00e059, RTFLOAT64U_INIT_C(1,0xdf3792ba78d26,87), RTFLOAT64U_INIT_C(1,0x1457021,2047), RTFLOAT64U_INIT_C(1,0x8000001457021,2047) }, /* #42/3/d/f/u = #4108 */
    { 0x00ec59, 0x00ec59, RTFLOAT64U_INIT_C(1,0xdf3792ba78d26,87), RTFLOAT64U_INIT_C(1,0x1457021,2047), RTFLOAT64U_INIT_C(1,0x8000001457021,2047) }, /* #42/3/d/f/u0x1 = #4109 */
    { 0x00e8d9, 0x00e8d9, RTFLOAT64U_INIT_C(1,0xdf3792ba78d26,87), RTFLOAT64U_INIT_C(1,0x1457021,2047), RTFLOAT64U_INIT_C(1,0x8000001457021,2047) }, /* #42/3/d/f/u0x8 = #4110 */
    { 0x00e4d9, 0x00e4d9, RTFLOAT64U_INIT_C(1,0xdf3792ba78d26,87), RTFLOAT64U_INIT_C(1,0x1457021,2047), RTFLOAT64U_INIT_C(1,0x8000001457021,2047) }, /* #42/3/d/f/u0x10 = #4111 */
    { 0x001f85, 0x001f85, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x3591c09a2565a,2047), RTFLOAT64U_INIT_C(0,0xb591c09a2565a,2047) }, /* #43/0/0/0/m = #4112 */
    { 0x000005, 0x000005, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x3591c09a2565a,2047), RTFLOAT64U_INIT_C(0,0xb591c09a2565a,2047) }, /* #43/0/0/0/u = #4113 */
    { 0x000005, 0x000005, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x3591c09a2565a,2047), RTFLOAT64U_INIT_C(0,0xb591c09a2565a,2047) }, /* #43/0/0/0/u = #4114 */
    { 0x000205, 0x000205, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x3591c09a2565a,2047), RTFLOAT64U_INIT_C(0,0xb591c09a2565a,2047) }, /* #43/0/0/0/u0x1 = #4115 */
    { 0x000085, 0x000085, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x3591c09a2565a,2047), RTFLOAT64U_INIT_C(0,0xb591c09a2565a,2047) }, /* #43/0/0/0/u0x4 = #4116 */
    { 0x009f85, 0x009f85, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x3591c09a2565a,2047), RTFLOAT64U_INIT_C(0,0xb591c09a2565a,2047) }, /* #43/0/0/f/m = #4117 */
    { 0x008005, 0x008005, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x3591c09a2565a,2047), RTFLOAT64U_INIT_C(0,0xb591c09a2565a,2047) }, /* #43/0/0/f/u = #4118 */
    { 0x008005, 0x008005, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x3591c09a2565a,2047), RTFLOAT64U_INIT_C(0,0xb591c09a2565a,2047) }, /* #43/0/0/f/u = #4119 */
    { 0x008205, 0x008205, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x3591c09a2565a,2047), RTFLOAT64U_INIT_C(0,0xb591c09a2565a,2047) }, /* #43/0/0/f/u0x1 = #4120 */
    { 0x008085, 0x008085, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x3591c09a2565a,2047), RTFLOAT64U_INIT_C(0,0xb591c09a2565a,2047) }, /* #43/0/0/f/u0x4 = #4121 */
    { 0x001fc5, 0x001fc5, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x3591c09a2565a,2047), RTFLOAT64U_INIT_C(0,0xb591c09a2565a,2047) }, /* #43/0/d/0/m = #4122 */
    { 0x000045, 0x000045, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x3591c09a2565a,2047), RTFLOAT64U_INIT_C(0,0xb591c09a2565a,2047) }, /* #43/0/d/0/u = #4123 */
    { 0x000045, 0x000045, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x3591c09a2565a,2047), RTFLOAT64U_INIT_C(0,0xb591c09a2565a,2047) }, /* #43/0/d/0/u = #4124 */
    { 0x000245, 0x000245, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x3591c09a2565a,2047), RTFLOAT64U_INIT_C(0,0xb591c09a2565a,2047) }, /* #43/0/d/0/u0x1 = #4125 */
    { 0x0000c5, 0x0000c5, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x3591c09a2565a,2047), RTFLOAT64U_INIT_C(0,0xb591c09a2565a,2047) }, /* #43/0/d/0/u0x4 = #4126 */
    { 0x009fc5, 0x009fc5, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x3591c09a2565a,2047), RTFLOAT64U_INIT_C(0,0xb591c09a2565a,2047) }, /* #43/0/d/f/m = #4127 */
    { 0x008045, 0x008045, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x3591c09a2565a,2047), RTFLOAT64U_INIT_C(0,0xb591c09a2565a,2047) }, /* #43/0/d/f/u = #4128 */
    { 0x008045, 0x008045, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x3591c09a2565a,2047), RTFLOAT64U_INIT_C(0,0xb591c09a2565a,2047) }, /* #43/0/d/f/u = #4129 */
    { 0x008245, 0x008245, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x3591c09a2565a,2047), RTFLOAT64U_INIT_C(0,0xb591c09a2565a,2047) }, /* #43/0/d/f/u0x1 = #4130 */
    { 0x0080c5, 0x0080c5, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x3591c09a2565a,2047), RTFLOAT64U_INIT_C(0,0xb591c09a2565a,2047) }, /* #43/0/d/f/u0x4 = #4131 */
    { 0x003f85, 0x003f85, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x3591c09a2565a,2047), RTFLOAT64U_INIT_C(0,0xb591c09a2565a,2047) }, /* #43/1/0/0/m = #4132 */
    { 0x002005, 0x002005, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x3591c09a2565a,2047), RTFLOAT64U_INIT_C(0,0xb591c09a2565a,2047) }, /* #43/1/0/0/u = #4133 */
    { 0x002005, 0x002005, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x3591c09a2565a,2047), RTFLOAT64U_INIT_C(0,0xb591c09a2565a,2047) }, /* #43/1/0/0/u = #4134 */
    { 0x002205, 0x002205, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x3591c09a2565a,2047), RTFLOAT64U_INIT_C(0,0xb591c09a2565a,2047) }, /* #43/1/0/0/u0x1 = #4135 */
    { 0x002085, 0x002085, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x3591c09a2565a,2047), RTFLOAT64U_INIT_C(0,0xb591c09a2565a,2047) }, /* #43/1/0/0/u0x4 = #4136 */
    { 0x00bf85, 0x00bf85, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x3591c09a2565a,2047), RTFLOAT64U_INIT_C(0,0xb591c09a2565a,2047) }, /* #43/1/0/f/m = #4137 */
    { 0x00a005, 0x00a005, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x3591c09a2565a,2047), RTFLOAT64U_INIT_C(0,0xb591c09a2565a,2047) }, /* #43/1/0/f/u = #4138 */
    { 0x00a005, 0x00a005, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x3591c09a2565a,2047), RTFLOAT64U_INIT_C(0,0xb591c09a2565a,2047) }, /* #43/1/0/f/u = #4139 */
    { 0x00a205, 0x00a205, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x3591c09a2565a,2047), RTFLOAT64U_INIT_C(0,0xb591c09a2565a,2047) }, /* #43/1/0/f/u0x1 = #4140 */
    { 0x00a085, 0x00a085, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x3591c09a2565a,2047), RTFLOAT64U_INIT_C(0,0xb591c09a2565a,2047) }, /* #43/1/0/f/u0x4 = #4141 */
    { 0x003fc5, 0x003fc5, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x3591c09a2565a,2047), RTFLOAT64U_INIT_C(0,0xb591c09a2565a,2047) }, /* #43/1/d/0/m = #4142 */
    { 0x002045, 0x002045, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x3591c09a2565a,2047), RTFLOAT64U_INIT_C(0,0xb591c09a2565a,2047) }, /* #43/1/d/0/u = #4143 */
    { 0x002045, 0x002045, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x3591c09a2565a,2047), RTFLOAT64U_INIT_C(0,0xb591c09a2565a,2047) }, /* #43/1/d/0/u = #4144 */
    { 0x002245, 0x002245, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x3591c09a2565a,2047), RTFLOAT64U_INIT_C(0,0xb591c09a2565a,2047) }, /* #43/1/d/0/u0x1 = #4145 */
    { 0x0020c5, 0x0020c5, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x3591c09a2565a,2047), RTFLOAT64U_INIT_C(0,0xb591c09a2565a,2047) }, /* #43/1/d/0/u0x4 = #4146 */
    { 0x00bfc5, 0x00bfc5, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x3591c09a2565a,2047), RTFLOAT64U_INIT_C(0,0xb591c09a2565a,2047) }, /* #43/1/d/f/m = #4147 */
    { 0x00a045, 0x00a045, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x3591c09a2565a,2047), RTFLOAT64U_INIT_C(0,0xb591c09a2565a,2047) }, /* #43/1/d/f/u = #4148 */
    { 0x00a045, 0x00a045, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x3591c09a2565a,2047), RTFLOAT64U_INIT_C(0,0xb591c09a2565a,2047) }, /* #43/1/d/f/u = #4149 */
    { 0x00a245, 0x00a245, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x3591c09a2565a,2047), RTFLOAT64U_INIT_C(0,0xb591c09a2565a,2047) }, /* #43/1/d/f/u0x1 = #4150 */
    { 0x00a0c5, 0x00a0c5, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x3591c09a2565a,2047), RTFLOAT64U_INIT_C(0,0xb591c09a2565a,2047) }, /* #43/1/d/f/u0x4 = #4151 */
    { 0x005f85, 0x005f85, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x3591c09a2565a,2047), RTFLOAT64U_INIT_C(0,0xb591c09a2565a,2047) }, /* #43/2/0/0/m = #4152 */
    { 0x004005, 0x004005, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x3591c09a2565a,2047), RTFLOAT64U_INIT_C(0,0xb591c09a2565a,2047) }, /* #43/2/0/0/u = #4153 */
    { 0x004005, 0x004005, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x3591c09a2565a,2047), RTFLOAT64U_INIT_C(0,0xb591c09a2565a,2047) }, /* #43/2/0/0/u = #4154 */
    { 0x004205, 0x004205, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x3591c09a2565a,2047), RTFLOAT64U_INIT_C(0,0xb591c09a2565a,2047) }, /* #43/2/0/0/u0x1 = #4155 */
    { 0x004085, 0x004085, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x3591c09a2565a,2047), RTFLOAT64U_INIT_C(0,0xb591c09a2565a,2047) }, /* #43/2/0/0/u0x4 = #4156 */
    { 0x00df85, 0x00df85, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x3591c09a2565a,2047), RTFLOAT64U_INIT_C(0,0xb591c09a2565a,2047) }, /* #43/2/0/f/m = #4157 */
    { 0x00c005, 0x00c005, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x3591c09a2565a,2047), RTFLOAT64U_INIT_C(0,0xb591c09a2565a,2047) }, /* #43/2/0/f/u = #4158 */
    { 0x00c005, 0x00c005, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x3591c09a2565a,2047), RTFLOAT64U_INIT_C(0,0xb591c09a2565a,2047) }, /* #43/2/0/f/u = #4159 */
    { 0x00c205, 0x00c205, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x3591c09a2565a,2047), RTFLOAT64U_INIT_C(0,0xb591c09a2565a,2047) }, /* #43/2/0/f/u0x1 = #4160 */
    { 0x00c085, 0x00c085, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x3591c09a2565a,2047), RTFLOAT64U_INIT_C(0,0xb591c09a2565a,2047) }, /* #43/2/0/f/u0x4 = #4161 */
    { 0x005fc5, 0x005fc5, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x3591c09a2565a,2047), RTFLOAT64U_INIT_C(0,0xb591c09a2565a,2047) }, /* #43/2/d/0/m = #4162 */
    { 0x004045, 0x004045, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x3591c09a2565a,2047), RTFLOAT64U_INIT_C(0,0xb591c09a2565a,2047) }, /* #43/2/d/0/u = #4163 */
    { 0x004045, 0x004045, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x3591c09a2565a,2047), RTFLOAT64U_INIT_C(0,0xb591c09a2565a,2047) }, /* #43/2/d/0/u = #4164 */
    { 0x004245, 0x004245, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x3591c09a2565a,2047), RTFLOAT64U_INIT_C(0,0xb591c09a2565a,2047) }, /* #43/2/d/0/u0x1 = #4165 */
    { 0x0040c5, 0x0040c5, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x3591c09a2565a,2047), RTFLOAT64U_INIT_C(0,0xb591c09a2565a,2047) }, /* #43/2/d/0/u0x4 = #4166 */
    { 0x00dfc5, 0x00dfc5, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x3591c09a2565a,2047), RTFLOAT64U_INIT_C(0,0xb591c09a2565a,2047) }, /* #43/2/d/f/m = #4167 */
    { 0x00c045, 0x00c045, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x3591c09a2565a,2047), RTFLOAT64U_INIT_C(0,0xb591c09a2565a,2047) }, /* #43/2/d/f/u = #4168 */
    { 0x00c045, 0x00c045, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x3591c09a2565a,2047), RTFLOAT64U_INIT_C(0,0xb591c09a2565a,2047) }, /* #43/2/d/f/u = #4169 */
    { 0x00c245, 0x00c245, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x3591c09a2565a,2047), RTFLOAT64U_INIT_C(0,0xb591c09a2565a,2047) }, /* #43/2/d/f/u0x1 = #4170 */
    { 0x00c0c5, 0x00c0c5, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x3591c09a2565a,2047), RTFLOAT64U_INIT_C(0,0xb591c09a2565a,2047) }, /* #43/2/d/f/u0x4 = #4171 */
    { 0x007f85, 0x007f85, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x3591c09a2565a,2047), RTFLOAT64U_INIT_C(0,0xb591c09a2565a,2047) }, /* #43/3/0/0/m = #4172 */
    { 0x006005, 0x006005, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x3591c09a2565a,2047), RTFLOAT64U_INIT_C(0,0xb591c09a2565a,2047) }, /* #43/3/0/0/u = #4173 */
    { 0x006005, 0x006005, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x3591c09a2565a,2047), RTFLOAT64U_INIT_C(0,0xb591c09a2565a,2047) }, /* #43/3/0/0/u = #4174 */
    { 0x006205, 0x006205, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x3591c09a2565a,2047), RTFLOAT64U_INIT_C(0,0xb591c09a2565a,2047) }, /* #43/3/0/0/u0x1 = #4175 */
    { 0x006085, 0x006085, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x3591c09a2565a,2047), RTFLOAT64U_INIT_C(0,0xb591c09a2565a,2047) }, /* #43/3/0/0/u0x4 = #4176 */
    { 0x00ff85, 0x00ff85, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x3591c09a2565a,2047), RTFLOAT64U_INIT_C(0,0xb591c09a2565a,2047) }, /* #43/3/0/f/m = #4177 */
    { 0x00e005, 0x00e005, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x3591c09a2565a,2047), RTFLOAT64U_INIT_C(0,0xb591c09a2565a,2047) }, /* #43/3/0/f/u = #4178 */
    { 0x00e005, 0x00e005, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x3591c09a2565a,2047), RTFLOAT64U_INIT_C(0,0xb591c09a2565a,2047) }, /* #43/3/0/f/u = #4179 */
    { 0x00e205, 0x00e205, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x3591c09a2565a,2047), RTFLOAT64U_INIT_C(0,0xb591c09a2565a,2047) }, /* #43/3/0/f/u0x1 = #4180 */
    { 0x00e085, 0x00e085, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x3591c09a2565a,2047), RTFLOAT64U_INIT_C(0,0xb591c09a2565a,2047) }, /* #43/3/0/f/u0x4 = #4181 */
    { 0x007fc5, 0x007fc5, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x3591c09a2565a,2047), RTFLOAT64U_INIT_C(0,0xb591c09a2565a,2047) }, /* #43/3/d/0/m = #4182 */
    { 0x006045, 0x006045, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x3591c09a2565a,2047), RTFLOAT64U_INIT_C(0,0xb591c09a2565a,2047) }, /* #43/3/d/0/u = #4183 */
    { 0x006045, 0x006045, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x3591c09a2565a,2047), RTFLOAT64U_INIT_C(0,0xb591c09a2565a,2047) }, /* #43/3/d/0/u = #4184 */
    { 0x006245, 0x006245, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x3591c09a2565a,2047), RTFLOAT64U_INIT_C(0,0xb591c09a2565a,2047) }, /* #43/3/d/0/u0x1 = #4185 */
    { 0x0060c5, 0x0060c5, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x3591c09a2565a,2047), RTFLOAT64U_INIT_C(0,0xb591c09a2565a,2047) }, /* #43/3/d/0/u0x4 = #4186 */
    { 0x00ffc5, 0x00ffc5, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x3591c09a2565a,2047), RTFLOAT64U_INIT_C(0,0xb591c09a2565a,2047) }, /* #43/3/d/f/m = #4187 */
    { 0x00e045, 0x00e045, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x3591c09a2565a,2047), RTFLOAT64U_INIT_C(0,0xb591c09a2565a,2047) }, /* #43/3/d/f/u = #4188 */
    { 0x00e045, 0x00e045, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x3591c09a2565a,2047), RTFLOAT64U_INIT_C(0,0xb591c09a2565a,2047) }, /* #43/3/d/f/u = #4189 */
    { 0x00e245, 0x00e245, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x3591c09a2565a,2047), RTFLOAT64U_INIT_C(0,0xb591c09a2565a,2047) }, /* #43/3/d/f/u0x1 = #4190 */
    { 0x00e0c5, 0x00e0c5, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x3591c09a2565a,2047), RTFLOAT64U_INIT_C(0,0xb591c09a2565a,2047) }, /* #43/3/d/f/u0x4 = #4191 */
    { 0x001f81, 0x001f81, RTFLOAT64U_INIT_C(1,0xbc87e985b233a,2047), RTFLOAT64U_INIT_C(0,0x80000008212c5,2047), RTFLOAT64U_INIT_C(1,0xbc87e985b233a,2047) }, /* #44/0/0/0/m = #4192 */
    { 0x000001, 0x000001, RTFLOAT64U_INIT_C(1,0xbc87e985b233a,2047), RTFLOAT64U_INIT_C(0,0x80000008212c5,2047), RTFLOAT64U_INIT_C(1,0xbc87e985b233a,2047) }, /* #44/0/0/0/u = #4193 */
    { 0x000001, 0x000001, RTFLOAT64U_INIT_C(1,0xbc87e985b233a,2047), RTFLOAT64U_INIT_C(0,0x80000008212c5,2047), RTFLOAT64U_INIT_C(1,0xbc87e985b233a,2047) }, /* #44/0/0/0/u = #4194 */
    { 0x009f81, 0x009f81, RTFLOAT64U_INIT_C(1,0xbc87e985b233a,2047), RTFLOAT64U_INIT_C(0,0x80000008212c5,2047), RTFLOAT64U_INIT_C(1,0xbc87e985b233a,2047) }, /* #44/0/0/f/m = #4195 */
    { 0x008001, 0x008001, RTFLOAT64U_INIT_C(1,0xbc87e985b233a,2047), RTFLOAT64U_INIT_C(0,0x80000008212c5,2047), RTFLOAT64U_INIT_C(1,0xbc87e985b233a,2047) }, /* #44/0/0/f/u = #4196 */
    { 0x008001, 0x008001, RTFLOAT64U_INIT_C(1,0xbc87e985b233a,2047), RTFLOAT64U_INIT_C(0,0x80000008212c5,2047), RTFLOAT64U_INIT_C(1,0xbc87e985b233a,2047) }, /* #44/0/0/f/u = #4197 */
    { 0x001fc1, 0x001fc1, RTFLOAT64U_INIT_C(1,0xbc87e985b233a,2047), RTFLOAT64U_INIT_C(0,0x80000008212c5,2047), RTFLOAT64U_INIT_C(1,0xbc87e985b233a,2047) }, /* #44/0/d/0/m = #4198 */
    { 0x000041, 0x000041, RTFLOAT64U_INIT_C(1,0xbc87e985b233a,2047), RTFLOAT64U_INIT_C(0,0x80000008212c5,2047), RTFLOAT64U_INIT_C(1,0xbc87e985b233a,2047) }, /* #44/0/d/0/u = #4199 */
    { 0x000041, 0x000041, RTFLOAT64U_INIT_C(1,0xbc87e985b233a,2047), RTFLOAT64U_INIT_C(0,0x80000008212c5,2047), RTFLOAT64U_INIT_C(1,0xbc87e985b233a,2047) }, /* #44/0/d/0/u = #4200 */
    { 0x009fc1, 0x009fc1, RTFLOAT64U_INIT_C(1,0xbc87e985b233a,2047), RTFLOAT64U_INIT_C(0,0x80000008212c5,2047), RTFLOAT64U_INIT_C(1,0xbc87e985b233a,2047) }, /* #44/0/d/f/m = #4201 */
    { 0x008041, 0x008041, RTFLOAT64U_INIT_C(1,0xbc87e985b233a,2047), RTFLOAT64U_INIT_C(0,0x80000008212c5,2047), RTFLOAT64U_INIT_C(1,0xbc87e985b233a,2047) }, /* #44/0/d/f/u = #4202 */
    { 0x008041, 0x008041, RTFLOAT64U_INIT_C(1,0xbc87e985b233a,2047), RTFLOAT64U_INIT_C(0,0x80000008212c5,2047), RTFLOAT64U_INIT_C(1,0xbc87e985b233a,2047) }, /* #44/0/d/f/u = #4203 */
    { 0x003f81, 0x003f81, RTFLOAT64U_INIT_C(1,0xbc87e985b233a,2047), RTFLOAT64U_INIT_C(0,0x80000008212c5,2047), RTFLOAT64U_INIT_C(1,0xbc87e985b233a,2047) }, /* #44/1/0/0/m = #4204 */
    { 0x002001, 0x002001, RTFLOAT64U_INIT_C(1,0xbc87e985b233a,2047), RTFLOAT64U_INIT_C(0,0x80000008212c5,2047), RTFLOAT64U_INIT_C(1,0xbc87e985b233a,2047) }, /* #44/1/0/0/u = #4205 */
    { 0x002001, 0x002001, RTFLOAT64U_INIT_C(1,0xbc87e985b233a,2047), RTFLOAT64U_INIT_C(0,0x80000008212c5,2047), RTFLOAT64U_INIT_C(1,0xbc87e985b233a,2047) }, /* #44/1/0/0/u = #4206 */
    { 0x00bf81, 0x00bf81, RTFLOAT64U_INIT_C(1,0xbc87e985b233a,2047), RTFLOAT64U_INIT_C(0,0x80000008212c5,2047), RTFLOAT64U_INIT_C(1,0xbc87e985b233a,2047) }, /* #44/1/0/f/m = #4207 */
    { 0x00a001, 0x00a001, RTFLOAT64U_INIT_C(1,0xbc87e985b233a,2047), RTFLOAT64U_INIT_C(0,0x80000008212c5,2047), RTFLOAT64U_INIT_C(1,0xbc87e985b233a,2047) }, /* #44/1/0/f/u = #4208 */
    { 0x00a001, 0x00a001, RTFLOAT64U_INIT_C(1,0xbc87e985b233a,2047), RTFLOAT64U_INIT_C(0,0x80000008212c5,2047), RTFLOAT64U_INIT_C(1,0xbc87e985b233a,2047) }, /* #44/1/0/f/u = #4209 */
    { 0x003fc1, 0x003fc1, RTFLOAT64U_INIT_C(1,0xbc87e985b233a,2047), RTFLOAT64U_INIT_C(0,0x80000008212c5,2047), RTFLOAT64U_INIT_C(1,0xbc87e985b233a,2047) }, /* #44/1/d/0/m = #4210 */
    { 0x002041, 0x002041, RTFLOAT64U_INIT_C(1,0xbc87e985b233a,2047), RTFLOAT64U_INIT_C(0,0x80000008212c5,2047), RTFLOAT64U_INIT_C(1,0xbc87e985b233a,2047) }, /* #44/1/d/0/u = #4211 */
    { 0x002041, 0x002041, RTFLOAT64U_INIT_C(1,0xbc87e985b233a,2047), RTFLOAT64U_INIT_C(0,0x80000008212c5,2047), RTFLOAT64U_INIT_C(1,0xbc87e985b233a,2047) }, /* #44/1/d/0/u = #4212 */
    { 0x00bfc1, 0x00bfc1, RTFLOAT64U_INIT_C(1,0xbc87e985b233a,2047), RTFLOAT64U_INIT_C(0,0x80000008212c5,2047), RTFLOAT64U_INIT_C(1,0xbc87e985b233a,2047) }, /* #44/1/d/f/m = #4213 */
    { 0x00a041, 0x00a041, RTFLOAT64U_INIT_C(1,0xbc87e985b233a,2047), RTFLOAT64U_INIT_C(0,0x80000008212c5,2047), RTFLOAT64U_INIT_C(1,0xbc87e985b233a,2047) }, /* #44/1/d/f/u = #4214 */
    { 0x00a041, 0x00a041, RTFLOAT64U_INIT_C(1,0xbc87e985b233a,2047), RTFLOAT64U_INIT_C(0,0x80000008212c5,2047), RTFLOAT64U_INIT_C(1,0xbc87e985b233a,2047) }, /* #44/1/d/f/u = #4215 */
    { 0x005f81, 0x005f81, RTFLOAT64U_INIT_C(1,0xbc87e985b233a,2047), RTFLOAT64U_INIT_C(0,0x80000008212c5,2047), RTFLOAT64U_INIT_C(1,0xbc87e985b233a,2047) }, /* #44/2/0/0/m = #4216 */
    { 0x004001, 0x004001, RTFLOAT64U_INIT_C(1,0xbc87e985b233a,2047), RTFLOAT64U_INIT_C(0,0x80000008212c5,2047), RTFLOAT64U_INIT_C(1,0xbc87e985b233a,2047) }, /* #44/2/0/0/u = #4217 */
    { 0x004001, 0x004001, RTFLOAT64U_INIT_C(1,0xbc87e985b233a,2047), RTFLOAT64U_INIT_C(0,0x80000008212c5,2047), RTFLOAT64U_INIT_C(1,0xbc87e985b233a,2047) }, /* #44/2/0/0/u = #4218 */
    { 0x00df81, 0x00df81, RTFLOAT64U_INIT_C(1,0xbc87e985b233a,2047), RTFLOAT64U_INIT_C(0,0x80000008212c5,2047), RTFLOAT64U_INIT_C(1,0xbc87e985b233a,2047) }, /* #44/2/0/f/m = #4219 */
    { 0x00c001, 0x00c001, RTFLOAT64U_INIT_C(1,0xbc87e985b233a,2047), RTFLOAT64U_INIT_C(0,0x80000008212c5,2047), RTFLOAT64U_INIT_C(1,0xbc87e985b233a,2047) }, /* #44/2/0/f/u = #4220 */
    { 0x00c001, 0x00c001, RTFLOAT64U_INIT_C(1,0xbc87e985b233a,2047), RTFLOAT64U_INIT_C(0,0x80000008212c5,2047), RTFLOAT64U_INIT_C(1,0xbc87e985b233a,2047) }, /* #44/2/0/f/u = #4221 */
    { 0x005fc1, 0x005fc1, RTFLOAT64U_INIT_C(1,0xbc87e985b233a,2047), RTFLOAT64U_INIT_C(0,0x80000008212c5,2047), RTFLOAT64U_INIT_C(1,0xbc87e985b233a,2047) }, /* #44/2/d/0/m = #4222 */
    { 0x004041, 0x004041, RTFLOAT64U_INIT_C(1,0xbc87e985b233a,2047), RTFLOAT64U_INIT_C(0,0x80000008212c5,2047), RTFLOAT64U_INIT_C(1,0xbc87e985b233a,2047) }, /* #44/2/d/0/u = #4223 */
    { 0x004041, 0x004041, RTFLOAT64U_INIT_C(1,0xbc87e985b233a,2047), RTFLOAT64U_INIT_C(0,0x80000008212c5,2047), RTFLOAT64U_INIT_C(1,0xbc87e985b233a,2047) }, /* #44/2/d/0/u = #4224 */
    { 0x00dfc1, 0x00dfc1, RTFLOAT64U_INIT_C(1,0xbc87e985b233a,2047), RTFLOAT64U_INIT_C(0,0x80000008212c5,2047), RTFLOAT64U_INIT_C(1,0xbc87e985b233a,2047) }, /* #44/2/d/f/m = #4225 */
    { 0x00c041, 0x00c041, RTFLOAT64U_INIT_C(1,0xbc87e985b233a,2047), RTFLOAT64U_INIT_C(0,0x80000008212c5,2047), RTFLOAT64U_INIT_C(1,0xbc87e985b233a,2047) }, /* #44/2/d/f/u = #4226 */
    { 0x00c041, 0x00c041, RTFLOAT64U_INIT_C(1,0xbc87e985b233a,2047), RTFLOAT64U_INIT_C(0,0x80000008212c5,2047), RTFLOAT64U_INIT_C(1,0xbc87e985b233a,2047) }, /* #44/2/d/f/u = #4227 */
    { 0x007f81, 0x007f81, RTFLOAT64U_INIT_C(1,0xbc87e985b233a,2047), RTFLOAT64U_INIT_C(0,0x80000008212c5,2047), RTFLOAT64U_INIT_C(1,0xbc87e985b233a,2047) }, /* #44/3/0/0/m = #4228 */
    { 0x006001, 0x006001, RTFLOAT64U_INIT_C(1,0xbc87e985b233a,2047), RTFLOAT64U_INIT_C(0,0x80000008212c5,2047), RTFLOAT64U_INIT_C(1,0xbc87e985b233a,2047) }, /* #44/3/0/0/u = #4229 */
    { 0x006001, 0x006001, RTFLOAT64U_INIT_C(1,0xbc87e985b233a,2047), RTFLOAT64U_INIT_C(0,0x80000008212c5,2047), RTFLOAT64U_INIT_C(1,0xbc87e985b233a,2047) }, /* #44/3/0/0/u = #4230 */
    { 0x00ff81, 0x00ff81, RTFLOAT64U_INIT_C(1,0xbc87e985b233a,2047), RTFLOAT64U_INIT_C(0,0x80000008212c5,2047), RTFLOAT64U_INIT_C(1,0xbc87e985b233a,2047) }, /* #44/3/0/f/m = #4231 */
    { 0x00e001, 0x00e001, RTFLOAT64U_INIT_C(1,0xbc87e985b233a,2047), RTFLOAT64U_INIT_C(0,0x80000008212c5,2047), RTFLOAT64U_INIT_C(1,0xbc87e985b233a,2047) }, /* #44/3/0/f/u = #4232 */
    { 0x00e001, 0x00e001, RTFLOAT64U_INIT_C(1,0xbc87e985b233a,2047), RTFLOAT64U_INIT_C(0,0x80000008212c5,2047), RTFLOAT64U_INIT_C(1,0xbc87e985b233a,2047) }, /* #44/3/0/f/u = #4233 */
    { 0x007fc1, 0x007fc1, RTFLOAT64U_INIT_C(1,0xbc87e985b233a,2047), RTFLOAT64U_INIT_C(0,0x80000008212c5,2047), RTFLOAT64U_INIT_C(1,0xbc87e985b233a,2047) }, /* #44/3/d/0/m = #4234 */
    { 0x006041, 0x006041, RTFLOAT64U_INIT_C(1,0xbc87e985b233a,2047), RTFLOAT64U_INIT_C(0,0x80000008212c5,2047), RTFLOAT64U_INIT_C(1,0xbc87e985b233a,2047) }, /* #44/3/d/0/u = #4235 */
    { 0x006041, 0x006041, RTFLOAT64U_INIT_C(1,0xbc87e985b233a,2047), RTFLOAT64U_INIT_C(0,0x80000008212c5,2047), RTFLOAT64U_INIT_C(1,0xbc87e985b233a,2047) }, /* #44/3/d/0/u = #4236 */
    { 0x00ffc1, 0x00ffc1, RTFLOAT64U_INIT_C(1,0xbc87e985b233a,2047), RTFLOAT64U_INIT_C(0,0x80000008212c5,2047), RTFLOAT64U_INIT_C(1,0xbc87e985b233a,2047) }, /* #44/3/d/f/m = #4237 */
    { 0x00e041, 0x00e041, RTFLOAT64U_INIT_C(1,0xbc87e985b233a,2047), RTFLOAT64U_INIT_C(0,0x80000008212c5,2047), RTFLOAT64U_INIT_C(1,0xbc87e985b233a,2047) }, /* #44/3/d/f/u = #4238 */
    { 0x00e041, 0x00e041, RTFLOAT64U_INIT_C(1,0xbc87e985b233a,2047), RTFLOAT64U_INIT_C(0,0x80000008212c5,2047), RTFLOAT64U_INIT_C(1,0xbc87e985b233a,2047) }, /* #44/3/d/f/u = #4239 */
    { 0x001f9b, 0x001f9b, RTFLOAT64U_INIT_C(0,0x690d9b9a1172,2047), RTFLOAT64U_INIT_C(1,0xe735838ed6ccc,2047), RTFLOAT64U_INIT_C(0,0x8690d9b9a1172,2047) }, /* #45/0/0/0/m = #4240 */
    { 0x00001b, 0x00001b, RTFLOAT64U_INIT_C(0,0x690d9b9a1172,2047), RTFLOAT64U_INIT_C(1,0xe735838ed6ccc,2047), RTFLOAT64U_INIT_C(0,0x8690d9b9a1172,2047) }, /* #45/0/0/0/u = #4241 */
    { 0x00001b, 0x00001b, RTFLOAT64U_INIT_C(0,0x690d9b9a1172,2047), RTFLOAT64U_INIT_C(1,0xe735838ed6ccc,2047), RTFLOAT64U_INIT_C(0,0x8690d9b9a1172,2047) }, /* #45/0/0/0/u = #4242 */
    { 0x000d1b, 0x000d1b, RTFLOAT64U_INIT_C(0,0x690d9b9a1172,2047), RTFLOAT64U_INIT_C(1,0xe735838ed6ccc,2047), RTFLOAT64U_INIT_C(0,0x8690d9b9a1172,2047) }, /* #45/0/0/0/u0x1 = #4243 */
    { 0x000c9b, 0x000c9b, RTFLOAT64U_INIT_C(0,0x690d9b9a1172,2047), RTFLOAT64U_INIT_C(1,0xe735838ed6ccc,2047), RTFLOAT64U_INIT_C(0,0x8690d9b9a1172,2047) }, /* #45/0/0/0/u0x2 = #4244 */
    { 0x00099b, 0x00099b, RTFLOAT64U_INIT_C(0,0x690d9b9a1172,2047), RTFLOAT64U_INIT_C(1,0xe735838ed6ccc,2047), RTFLOAT64U_INIT_C(0,0x8690d9b9a1172,2047) }, /* #45/0/0/0/u0x8 = #4245 */
    { 0x00059b, 0x00059b, RTFLOAT64U_INIT_C(0,0x690d9b9a1172,2047), RTFLOAT64U_INIT_C(1,0xe735838ed6ccc,2047), RTFLOAT64U_INIT_C(0,0x8690d9b9a1172,2047) }, /* #45/0/0/0/u0x10 = #4246 */
    { 0x009f9b, 0x009f9b, RTFLOAT64U_INIT_C(0,0x690d9b9a1172,2047), RTFLOAT64U_INIT_C(1,0xe735838ed6ccc,2047), RTFLOAT64U_INIT_C(0,0x8690d9b9a1172,2047) }, /* #45/0/0/f/m = #4247 */
    { 0x00801b, 0x00801b, RTFLOAT64U_INIT_C(0,0x690d9b9a1172,2047), RTFLOAT64U_INIT_C(1,0xe735838ed6ccc,2047), RTFLOAT64U_INIT_C(0,0x8690d9b9a1172,2047) }, /* #45/0/0/f/u = #4248 */
    { 0x00801b, 0x00801b, RTFLOAT64U_INIT_C(0,0x690d9b9a1172,2047), RTFLOAT64U_INIT_C(1,0xe735838ed6ccc,2047), RTFLOAT64U_INIT_C(0,0x8690d9b9a1172,2047) }, /* #45/0/0/f/u = #4249 */
    { 0x008d1b, 0x008d1b, RTFLOAT64U_INIT_C(0,0x690d9b9a1172,2047), RTFLOAT64U_INIT_C(1,0xe735838ed6ccc,2047), RTFLOAT64U_INIT_C(0,0x8690d9b9a1172,2047) }, /* #45/0/0/f/u0x1 = #4250 */
    { 0x008c9b, 0x008c9b, RTFLOAT64U_INIT_C(0,0x690d9b9a1172,2047), RTFLOAT64U_INIT_C(1,0xe735838ed6ccc,2047), RTFLOAT64U_INIT_C(0,0x8690d9b9a1172,2047) }, /* #45/0/0/f/u0x2 = #4251 */
    { 0x00899b, 0x00899b, RTFLOAT64U_INIT_C(0,0x690d9b9a1172,2047), RTFLOAT64U_INIT_C(1,0xe735838ed6ccc,2047), RTFLOAT64U_INIT_C(0,0x8690d9b9a1172,2047) }, /* #45/0/0/f/u0x8 = #4252 */
    { 0x00859b, 0x00859b, RTFLOAT64U_INIT_C(0,0x690d9b9a1172,2047), RTFLOAT64U_INIT_C(1,0xe735838ed6ccc,2047), RTFLOAT64U_INIT_C(0,0x8690d9b9a1172,2047) }, /* #45/0/0/f/u0x10 = #4253 */
    { 0x001fdb, 0x001fdb, RTFLOAT64U_INIT_C(0,0x690d9b9a1172,2047), RTFLOAT64U_INIT_C(1,0xe735838ed6ccc,2047), RTFLOAT64U_INIT_C(0,0x8690d9b9a1172,2047) }, /* #45/0/d/0/m = #4254 */
    { 0x00005b, 0x00005b, RTFLOAT64U_INIT_C(0,0x690d9b9a1172,2047), RTFLOAT64U_INIT_C(1,0xe735838ed6ccc,2047), RTFLOAT64U_INIT_C(0,0x8690d9b9a1172,2047) }, /* #45/0/d/0/u = #4255 */
    { 0x00005b, 0x00005b, RTFLOAT64U_INIT_C(0,0x690d9b9a1172,2047), RTFLOAT64U_INIT_C(1,0xe735838ed6ccc,2047), RTFLOAT64U_INIT_C(0,0x8690d9b9a1172,2047) }, /* #45/0/d/0/u = #4256 */
    { 0x000d5b, 0x000d5b, RTFLOAT64U_INIT_C(0,0x690d9b9a1172,2047), RTFLOAT64U_INIT_C(1,0xe735838ed6ccc,2047), RTFLOAT64U_INIT_C(0,0x8690d9b9a1172,2047) }, /* #45/0/d/0/u0x1 = #4257 */
    { 0x000cdb, 0x000cdb, RTFLOAT64U_INIT_C(0,0x690d9b9a1172,2047), RTFLOAT64U_INIT_C(1,0xe735838ed6ccc,2047), RTFLOAT64U_INIT_C(0,0x8690d9b9a1172,2047) }, /* #45/0/d/0/u0x2 = #4258 */
    { 0x0009db, 0x0009db, RTFLOAT64U_INIT_C(0,0x690d9b9a1172,2047), RTFLOAT64U_INIT_C(1,0xe735838ed6ccc,2047), RTFLOAT64U_INIT_C(0,0x8690d9b9a1172,2047) }, /* #45/0/d/0/u0x8 = #4259 */
    { 0x0005db, 0x0005db, RTFLOAT64U_INIT_C(0,0x690d9b9a1172,2047), RTFLOAT64U_INIT_C(1,0xe735838ed6ccc,2047), RTFLOAT64U_INIT_C(0,0x8690d9b9a1172,2047) }, /* #45/0/d/0/u0x10 = #4260 */
    { 0x009fdb, 0x009fdb, RTFLOAT64U_INIT_C(0,0x690d9b9a1172,2047), RTFLOAT64U_INIT_C(1,0xe735838ed6ccc,2047), RTFLOAT64U_INIT_C(0,0x8690d9b9a1172,2047) }, /* #45/0/d/f/m = #4261 */
    { 0x00805b, 0x00805b, RTFLOAT64U_INIT_C(0,0x690d9b9a1172,2047), RTFLOAT64U_INIT_C(1,0xe735838ed6ccc,2047), RTFLOAT64U_INIT_C(0,0x8690d9b9a1172,2047) }, /* #45/0/d/f/u = #4262 */
    { 0x00805b, 0x00805b, RTFLOAT64U_INIT_C(0,0x690d9b9a1172,2047), RTFLOAT64U_INIT_C(1,0xe735838ed6ccc,2047), RTFLOAT64U_INIT_C(0,0x8690d9b9a1172,2047) }, /* #45/0/d/f/u = #4263 */
    { 0x008d5b, 0x008d5b, RTFLOAT64U_INIT_C(0,0x690d9b9a1172,2047), RTFLOAT64U_INIT_C(1,0xe735838ed6ccc,2047), RTFLOAT64U_INIT_C(0,0x8690d9b9a1172,2047) }, /* #45/0/d/f/u0x1 = #4264 */
    { 0x008cdb, 0x008cdb, RTFLOAT64U_INIT_C(0,0x690d9b9a1172,2047), RTFLOAT64U_INIT_C(1,0xe735838ed6ccc,2047), RTFLOAT64U_INIT_C(0,0x8690d9b9a1172,2047) }, /* #45/0/d/f/u0x2 = #4265 */
    { 0x0089db, 0x0089db, RTFLOAT64U_INIT_C(0,0x690d9b9a1172,2047), RTFLOAT64U_INIT_C(1,0xe735838ed6ccc,2047), RTFLOAT64U_INIT_C(0,0x8690d9b9a1172,2047) }, /* #45/0/d/f/u0x8 = #4266 */
    { 0x0085db, 0x0085db, RTFLOAT64U_INIT_C(0,0x690d9b9a1172,2047), RTFLOAT64U_INIT_C(1,0xe735838ed6ccc,2047), RTFLOAT64U_INIT_C(0,0x8690d9b9a1172,2047) }, /* #45/0/d/f/u0x10 = #4267 */
    { 0x003f9b, 0x003f9b, RTFLOAT64U_INIT_C(0,0x690d9b9a1172,2047), RTFLOAT64U_INIT_C(1,0xe735838ed6ccc,2047), RTFLOAT64U_INIT_C(0,0x8690d9b9a1172,2047) }, /* #45/1/0/0/m = #4268 */
    { 0x00201b, 0x00201b, RTFLOAT64U_INIT_C(0,0x690d9b9a1172,2047), RTFLOAT64U_INIT_C(1,0xe735838ed6ccc,2047), RTFLOAT64U_INIT_C(0,0x8690d9b9a1172,2047) }, /* #45/1/0/0/u = #4269 */
    { 0x00201b, 0x00201b, RTFLOAT64U_INIT_C(0,0x690d9b9a1172,2047), RTFLOAT64U_INIT_C(1,0xe735838ed6ccc,2047), RTFLOAT64U_INIT_C(0,0x8690d9b9a1172,2047) }, /* #45/1/0/0/u = #4270 */
    { 0x002d1b, 0x002d1b, RTFLOAT64U_INIT_C(0,0x690d9b9a1172,2047), RTFLOAT64U_INIT_C(1,0xe735838ed6ccc,2047), RTFLOAT64U_INIT_C(0,0x8690d9b9a1172,2047) }, /* #45/1/0/0/u0x1 = #4271 */
    { 0x002c9b, 0x002c9b, RTFLOAT64U_INIT_C(0,0x690d9b9a1172,2047), RTFLOAT64U_INIT_C(1,0xe735838ed6ccc,2047), RTFLOAT64U_INIT_C(0,0x8690d9b9a1172,2047) }, /* #45/1/0/0/u0x2 = #4272 */
    { 0x00299b, 0x00299b, RTFLOAT64U_INIT_C(0,0x690d9b9a1172,2047), RTFLOAT64U_INIT_C(1,0xe735838ed6ccc,2047), RTFLOAT64U_INIT_C(0,0x8690d9b9a1172,2047) }, /* #45/1/0/0/u0x8 = #4273 */
    { 0x00259b, 0x00259b, RTFLOAT64U_INIT_C(0,0x690d9b9a1172,2047), RTFLOAT64U_INIT_C(1,0xe735838ed6ccc,2047), RTFLOAT64U_INIT_C(0,0x8690d9b9a1172,2047) }, /* #45/1/0/0/u0x10 = #4274 */
    { 0x00bf9b, 0x00bf9b, RTFLOAT64U_INIT_C(0,0x690d9b9a1172,2047), RTFLOAT64U_INIT_C(1,0xe735838ed6ccc,2047), RTFLOAT64U_INIT_C(0,0x8690d9b9a1172,2047) }, /* #45/1/0/f/m = #4275 */
    { 0x00a01b, 0x00a01b, RTFLOAT64U_INIT_C(0,0x690d9b9a1172,2047), RTFLOAT64U_INIT_C(1,0xe735838ed6ccc,2047), RTFLOAT64U_INIT_C(0,0x8690d9b9a1172,2047) }, /* #45/1/0/f/u = #4276 */
    { 0x00a01b, 0x00a01b, RTFLOAT64U_INIT_C(0,0x690d9b9a1172,2047), RTFLOAT64U_INIT_C(1,0xe735838ed6ccc,2047), RTFLOAT64U_INIT_C(0,0x8690d9b9a1172,2047) }, /* #45/1/0/f/u = #4277 */
    { 0x00ad1b, 0x00ad1b, RTFLOAT64U_INIT_C(0,0x690d9b9a1172,2047), RTFLOAT64U_INIT_C(1,0xe735838ed6ccc,2047), RTFLOAT64U_INIT_C(0,0x8690d9b9a1172,2047) }, /* #45/1/0/f/u0x1 = #4278 */
    { 0x00ac9b, 0x00ac9b, RTFLOAT64U_INIT_C(0,0x690d9b9a1172,2047), RTFLOAT64U_INIT_C(1,0xe735838ed6ccc,2047), RTFLOAT64U_INIT_C(0,0x8690d9b9a1172,2047) }, /* #45/1/0/f/u0x2 = #4279 */
    { 0x00a99b, 0x00a99b, RTFLOAT64U_INIT_C(0,0x690d9b9a1172,2047), RTFLOAT64U_INIT_C(1,0xe735838ed6ccc,2047), RTFLOAT64U_INIT_C(0,0x8690d9b9a1172,2047) }, /* #45/1/0/f/u0x8 = #4280 */
    { 0x00a59b, 0x00a59b, RTFLOAT64U_INIT_C(0,0x690d9b9a1172,2047), RTFLOAT64U_INIT_C(1,0xe735838ed6ccc,2047), RTFLOAT64U_INIT_C(0,0x8690d9b9a1172,2047) }, /* #45/1/0/f/u0x10 = #4281 */
    { 0x003fdb, 0x003fdb, RTFLOAT64U_INIT_C(0,0x690d9b9a1172,2047), RTFLOAT64U_INIT_C(1,0xe735838ed6ccc,2047), RTFLOAT64U_INIT_C(0,0x8690d9b9a1172,2047) }, /* #45/1/d/0/m = #4282 */
    { 0x00205b, 0x00205b, RTFLOAT64U_INIT_C(0,0x690d9b9a1172,2047), RTFLOAT64U_INIT_C(1,0xe735838ed6ccc,2047), RTFLOAT64U_INIT_C(0,0x8690d9b9a1172,2047) }, /* #45/1/d/0/u = #4283 */
    { 0x00205b, 0x00205b, RTFLOAT64U_INIT_C(0,0x690d9b9a1172,2047), RTFLOAT64U_INIT_C(1,0xe735838ed6ccc,2047), RTFLOAT64U_INIT_C(0,0x8690d9b9a1172,2047) }, /* #45/1/d/0/u = #4284 */
    { 0x002d5b, 0x002d5b, RTFLOAT64U_INIT_C(0,0x690d9b9a1172,2047), RTFLOAT64U_INIT_C(1,0xe735838ed6ccc,2047), RTFLOAT64U_INIT_C(0,0x8690d9b9a1172,2047) }, /* #45/1/d/0/u0x1 = #4285 */
    { 0x002cdb, 0x002cdb, RTFLOAT64U_INIT_C(0,0x690d9b9a1172,2047), RTFLOAT64U_INIT_C(1,0xe735838ed6ccc,2047), RTFLOAT64U_INIT_C(0,0x8690d9b9a1172,2047) }, /* #45/1/d/0/u0x2 = #4286 */
    { 0x0029db, 0x0029db, RTFLOAT64U_INIT_C(0,0x690d9b9a1172,2047), RTFLOAT64U_INIT_C(1,0xe735838ed6ccc,2047), RTFLOAT64U_INIT_C(0,0x8690d9b9a1172,2047) }, /* #45/1/d/0/u0x8 = #4287 */
    { 0x0025db, 0x0025db, RTFLOAT64U_INIT_C(0,0x690d9b9a1172,2047), RTFLOAT64U_INIT_C(1,0xe735838ed6ccc,2047), RTFLOAT64U_INIT_C(0,0x8690d9b9a1172,2047) }, /* #45/1/d/0/u0x10 = #4288 */
    { 0x00bfdb, 0x00bfdb, RTFLOAT64U_INIT_C(0,0x690d9b9a1172,2047), RTFLOAT64U_INIT_C(1,0xe735838ed6ccc,2047), RTFLOAT64U_INIT_C(0,0x8690d9b9a1172,2047) }, /* #45/1/d/f/m = #4289 */
    { 0x00a05b, 0x00a05b, RTFLOAT64U_INIT_C(0,0x690d9b9a1172,2047), RTFLOAT64U_INIT_C(1,0xe735838ed6ccc,2047), RTFLOAT64U_INIT_C(0,0x8690d9b9a1172,2047) }, /* #45/1/d/f/u = #4290 */
    { 0x00a05b, 0x00a05b, RTFLOAT64U_INIT_C(0,0x690d9b9a1172,2047), RTFLOAT64U_INIT_C(1,0xe735838ed6ccc,2047), RTFLOAT64U_INIT_C(0,0x8690d9b9a1172,2047) }, /* #45/1/d/f/u = #4291 */
    { 0x00ad5b, 0x00ad5b, RTFLOAT64U_INIT_C(0,0x690d9b9a1172,2047), RTFLOAT64U_INIT_C(1,0xe735838ed6ccc,2047), RTFLOAT64U_INIT_C(0,0x8690d9b9a1172,2047) }, /* #45/1/d/f/u0x1 = #4292 */
    { 0x00acdb, 0x00acdb, RTFLOAT64U_INIT_C(0,0x690d9b9a1172,2047), RTFLOAT64U_INIT_C(1,0xe735838ed6ccc,2047), RTFLOAT64U_INIT_C(0,0x8690d9b9a1172,2047) }, /* #45/1/d/f/u0x2 = #4293 */
    { 0x00a9db, 0x00a9db, RTFLOAT64U_INIT_C(0,0x690d9b9a1172,2047), RTFLOAT64U_INIT_C(1,0xe735838ed6ccc,2047), RTFLOAT64U_INIT_C(0,0x8690d9b9a1172,2047) }, /* #45/1/d/f/u0x8 = #4294 */
    { 0x00a5db, 0x00a5db, RTFLOAT64U_INIT_C(0,0x690d9b9a1172,2047), RTFLOAT64U_INIT_C(1,0xe735838ed6ccc,2047), RTFLOAT64U_INIT_C(0,0x8690d9b9a1172,2047) }, /* #45/1/d/f/u0x10 = #4295 */
    { 0x005f9b, 0x005f9b, RTFLOAT64U_INIT_C(0,0x690d9b9a1172,2047), RTFLOAT64U_INIT_C(1,0xe735838ed6ccc,2047), RTFLOAT64U_INIT_C(0,0x8690d9b9a1172,2047) }, /* #45/2/0/0/m = #4296 */
    { 0x00401b, 0x00401b, RTFLOAT64U_INIT_C(0,0x690d9b9a1172,2047), RTFLOAT64U_INIT_C(1,0xe735838ed6ccc,2047), RTFLOAT64U_INIT_C(0,0x8690d9b9a1172,2047) }, /* #45/2/0/0/u = #4297 */
    { 0x00401b, 0x00401b, RTFLOAT64U_INIT_C(0,0x690d9b9a1172,2047), RTFLOAT64U_INIT_C(1,0xe735838ed6ccc,2047), RTFLOAT64U_INIT_C(0,0x8690d9b9a1172,2047) }, /* #45/2/0/0/u = #4298 */
    { 0x004d1b, 0x004d1b, RTFLOAT64U_INIT_C(0,0x690d9b9a1172,2047), RTFLOAT64U_INIT_C(1,0xe735838ed6ccc,2047), RTFLOAT64U_INIT_C(0,0x8690d9b9a1172,2047) }, /* #45/2/0/0/u0x1 = #4299 */
    { 0x004c9b, 0x004c9b, RTFLOAT64U_INIT_C(0,0x690d9b9a1172,2047), RTFLOAT64U_INIT_C(1,0xe735838ed6ccc,2047), RTFLOAT64U_INIT_C(0,0x8690d9b9a1172,2047) }, /* #45/2/0/0/u0x2 = #4300 */
    { 0x00499b, 0x00499b, RTFLOAT64U_INIT_C(0,0x690d9b9a1172,2047), RTFLOAT64U_INIT_C(1,0xe735838ed6ccc,2047), RTFLOAT64U_INIT_C(0,0x8690d9b9a1172,2047) }, /* #45/2/0/0/u0x8 = #4301 */
    { 0x00459b, 0x00459b, RTFLOAT64U_INIT_C(0,0x690d9b9a1172,2047), RTFLOAT64U_INIT_C(1,0xe735838ed6ccc,2047), RTFLOAT64U_INIT_C(0,0x8690d9b9a1172,2047) }, /* #45/2/0/0/u0x10 = #4302 */
    { 0x00df9b, 0x00df9b, RTFLOAT64U_INIT_C(0,0x690d9b9a1172,2047), RTFLOAT64U_INIT_C(1,0xe735838ed6ccc,2047), RTFLOAT64U_INIT_C(0,0x8690d9b9a1172,2047) }, /* #45/2/0/f/m = #4303 */
    { 0x00c01b, 0x00c01b, RTFLOAT64U_INIT_C(0,0x690d9b9a1172,2047), RTFLOAT64U_INIT_C(1,0xe735838ed6ccc,2047), RTFLOAT64U_INIT_C(0,0x8690d9b9a1172,2047) }, /* #45/2/0/f/u = #4304 */
    { 0x00c01b, 0x00c01b, RTFLOAT64U_INIT_C(0,0x690d9b9a1172,2047), RTFLOAT64U_INIT_C(1,0xe735838ed6ccc,2047), RTFLOAT64U_INIT_C(0,0x8690d9b9a1172,2047) }, /* #45/2/0/f/u = #4305 */
    { 0x00cd1b, 0x00cd1b, RTFLOAT64U_INIT_C(0,0x690d9b9a1172,2047), RTFLOAT64U_INIT_C(1,0xe735838ed6ccc,2047), RTFLOAT64U_INIT_C(0,0x8690d9b9a1172,2047) }, /* #45/2/0/f/u0x1 = #4306 */
    { 0x00cc9b, 0x00cc9b, RTFLOAT64U_INIT_C(0,0x690d9b9a1172,2047), RTFLOAT64U_INIT_C(1,0xe735838ed6ccc,2047), RTFLOAT64U_INIT_C(0,0x8690d9b9a1172,2047) }, /* #45/2/0/f/u0x2 = #4307 */
    { 0x00c99b, 0x00c99b, RTFLOAT64U_INIT_C(0,0x690d9b9a1172,2047), RTFLOAT64U_INIT_C(1,0xe735838ed6ccc,2047), RTFLOAT64U_INIT_C(0,0x8690d9b9a1172,2047) }, /* #45/2/0/f/u0x8 = #4308 */
    { 0x00c59b, 0x00c59b, RTFLOAT64U_INIT_C(0,0x690d9b9a1172,2047), RTFLOAT64U_INIT_C(1,0xe735838ed6ccc,2047), RTFLOAT64U_INIT_C(0,0x8690d9b9a1172,2047) }, /* #45/2/0/f/u0x10 = #4309 */
    { 0x005fdb, 0x005fdb, RTFLOAT64U_INIT_C(0,0x690d9b9a1172,2047), RTFLOAT64U_INIT_C(1,0xe735838ed6ccc,2047), RTFLOAT64U_INIT_C(0,0x8690d9b9a1172,2047) }, /* #45/2/d/0/m = #4310 */
    { 0x00405b, 0x00405b, RTFLOAT64U_INIT_C(0,0x690d9b9a1172,2047), RTFLOAT64U_INIT_C(1,0xe735838ed6ccc,2047), RTFLOAT64U_INIT_C(0,0x8690d9b9a1172,2047) }, /* #45/2/d/0/u = #4311 */
    { 0x00405b, 0x00405b, RTFLOAT64U_INIT_C(0,0x690d9b9a1172,2047), RTFLOAT64U_INIT_C(1,0xe735838ed6ccc,2047), RTFLOAT64U_INIT_C(0,0x8690d9b9a1172,2047) }, /* #45/2/d/0/u = #4312 */
    { 0x004d5b, 0x004d5b, RTFLOAT64U_INIT_C(0,0x690d9b9a1172,2047), RTFLOAT64U_INIT_C(1,0xe735838ed6ccc,2047), RTFLOAT64U_INIT_C(0,0x8690d9b9a1172,2047) }, /* #45/2/d/0/u0x1 = #4313 */
    { 0x004cdb, 0x004cdb, RTFLOAT64U_INIT_C(0,0x690d9b9a1172,2047), RTFLOAT64U_INIT_C(1,0xe735838ed6ccc,2047), RTFLOAT64U_INIT_C(0,0x8690d9b9a1172,2047) }, /* #45/2/d/0/u0x2 = #4314 */
    { 0x0049db, 0x0049db, RTFLOAT64U_INIT_C(0,0x690d9b9a1172,2047), RTFLOAT64U_INIT_C(1,0xe735838ed6ccc,2047), RTFLOAT64U_INIT_C(0,0x8690d9b9a1172,2047) }, /* #45/2/d/0/u0x8 = #4315 */
    { 0x0045db, 0x0045db, RTFLOAT64U_INIT_C(0,0x690d9b9a1172,2047), RTFLOAT64U_INIT_C(1,0xe735838ed6ccc,2047), RTFLOAT64U_INIT_C(0,0x8690d9b9a1172,2047) }, /* #45/2/d/0/u0x10 = #4316 */
    { 0x00dfdb, 0x00dfdb, RTFLOAT64U_INIT_C(0,0x690d9b9a1172,2047), RTFLOAT64U_INIT_C(1,0xe735838ed6ccc,2047), RTFLOAT64U_INIT_C(0,0x8690d9b9a1172,2047) }, /* #45/2/d/f/m = #4317 */
    { 0x00c05b, 0x00c05b, RTFLOAT64U_INIT_C(0,0x690d9b9a1172,2047), RTFLOAT64U_INIT_C(1,0xe735838ed6ccc,2047), RTFLOAT64U_INIT_C(0,0x8690d9b9a1172,2047) }, /* #45/2/d/f/u = #4318 */
    { 0x00c05b, 0x00c05b, RTFLOAT64U_INIT_C(0,0x690d9b9a1172,2047), RTFLOAT64U_INIT_C(1,0xe735838ed6ccc,2047), RTFLOAT64U_INIT_C(0,0x8690d9b9a1172,2047) }, /* #45/2/d/f/u = #4319 */
    { 0x00cd5b, 0x00cd5b, RTFLOAT64U_INIT_C(0,0x690d9b9a1172,2047), RTFLOAT64U_INIT_C(1,0xe735838ed6ccc,2047), RTFLOAT64U_INIT_C(0,0x8690d9b9a1172,2047) }, /* #45/2/d/f/u0x1 = #4320 */
    { 0x00ccdb, 0x00ccdb, RTFLOAT64U_INIT_C(0,0x690d9b9a1172,2047), RTFLOAT64U_INIT_C(1,0xe735838ed6ccc,2047), RTFLOAT64U_INIT_C(0,0x8690d9b9a1172,2047) }, /* #45/2/d/f/u0x2 = #4321 */
    { 0x00c9db, 0x00c9db, RTFLOAT64U_INIT_C(0,0x690d9b9a1172,2047), RTFLOAT64U_INIT_C(1,0xe735838ed6ccc,2047), RTFLOAT64U_INIT_C(0,0x8690d9b9a1172,2047) }, /* #45/2/d/f/u0x8 = #4322 */
    { 0x00c5db, 0x00c5db, RTFLOAT64U_INIT_C(0,0x690d9b9a1172,2047), RTFLOAT64U_INIT_C(1,0xe735838ed6ccc,2047), RTFLOAT64U_INIT_C(0,0x8690d9b9a1172,2047) }, /* #45/2/d/f/u0x10 = #4323 */
    { 0x007f9b, 0x007f9b, RTFLOAT64U_INIT_C(0,0x690d9b9a1172,2047), RTFLOAT64U_INIT_C(1,0xe735838ed6ccc,2047), RTFLOAT64U_INIT_C(0,0x8690d9b9a1172,2047) }, /* #45/3/0/0/m = #4324 */
    { 0x00601b, 0x00601b, RTFLOAT64U_INIT_C(0,0x690d9b9a1172,2047), RTFLOAT64U_INIT_C(1,0xe735838ed6ccc,2047), RTFLOAT64U_INIT_C(0,0x8690d9b9a1172,2047) }, /* #45/3/0/0/u = #4325 */
    { 0x00601b, 0x00601b, RTFLOAT64U_INIT_C(0,0x690d9b9a1172,2047), RTFLOAT64U_INIT_C(1,0xe735838ed6ccc,2047), RTFLOAT64U_INIT_C(0,0x8690d9b9a1172,2047) }, /* #45/3/0/0/u = #4326 */
    { 0x006d1b, 0x006d1b, RTFLOAT64U_INIT_C(0,0x690d9b9a1172,2047), RTFLOAT64U_INIT_C(1,0xe735838ed6ccc,2047), RTFLOAT64U_INIT_C(0,0x8690d9b9a1172,2047) }, /* #45/3/0/0/u0x1 = #4327 */
    { 0x006c9b, 0x006c9b, RTFLOAT64U_INIT_C(0,0x690d9b9a1172,2047), RTFLOAT64U_INIT_C(1,0xe735838ed6ccc,2047), RTFLOAT64U_INIT_C(0,0x8690d9b9a1172,2047) }, /* #45/3/0/0/u0x2 = #4328 */
    { 0x00699b, 0x00699b, RTFLOAT64U_INIT_C(0,0x690d9b9a1172,2047), RTFLOAT64U_INIT_C(1,0xe735838ed6ccc,2047), RTFLOAT64U_INIT_C(0,0x8690d9b9a1172,2047) }, /* #45/3/0/0/u0x8 = #4329 */
    { 0x00659b, 0x00659b, RTFLOAT64U_INIT_C(0,0x690d9b9a1172,2047), RTFLOAT64U_INIT_C(1,0xe735838ed6ccc,2047), RTFLOAT64U_INIT_C(0,0x8690d9b9a1172,2047) }, /* #45/3/0/0/u0x10 = #4330 */
    { 0x00ff9b, 0x00ff9b, RTFLOAT64U_INIT_C(0,0x690d9b9a1172,2047), RTFLOAT64U_INIT_C(1,0xe735838ed6ccc,2047), RTFLOAT64U_INIT_C(0,0x8690d9b9a1172,2047) }, /* #45/3/0/f/m = #4331 */
    { 0x00e01b, 0x00e01b, RTFLOAT64U_INIT_C(0,0x690d9b9a1172,2047), RTFLOAT64U_INIT_C(1,0xe735838ed6ccc,2047), RTFLOAT64U_INIT_C(0,0x8690d9b9a1172,2047) }, /* #45/3/0/f/u = #4332 */
    { 0x00e01b, 0x00e01b, RTFLOAT64U_INIT_C(0,0x690d9b9a1172,2047), RTFLOAT64U_INIT_C(1,0xe735838ed6ccc,2047), RTFLOAT64U_INIT_C(0,0x8690d9b9a1172,2047) }, /* #45/3/0/f/u = #4333 */
    { 0x00ed1b, 0x00ed1b, RTFLOAT64U_INIT_C(0,0x690d9b9a1172,2047), RTFLOAT64U_INIT_C(1,0xe735838ed6ccc,2047), RTFLOAT64U_INIT_C(0,0x8690d9b9a1172,2047) }, /* #45/3/0/f/u0x1 = #4334 */
    { 0x00ec9b, 0x00ec9b, RTFLOAT64U_INIT_C(0,0x690d9b9a1172,2047), RTFLOAT64U_INIT_C(1,0xe735838ed6ccc,2047), RTFLOAT64U_INIT_C(0,0x8690d9b9a1172,2047) }, /* #45/3/0/f/u0x2 = #4335 */
    { 0x00e99b, 0x00e99b, RTFLOAT64U_INIT_C(0,0x690d9b9a1172,2047), RTFLOAT64U_INIT_C(1,0xe735838ed6ccc,2047), RTFLOAT64U_INIT_C(0,0x8690d9b9a1172,2047) }, /* #45/3/0/f/u0x8 = #4336 */
    { 0x00e59b, 0x00e59b, RTFLOAT64U_INIT_C(0,0x690d9b9a1172,2047), RTFLOAT64U_INIT_C(1,0xe735838ed6ccc,2047), RTFLOAT64U_INIT_C(0,0x8690d9b9a1172,2047) }, /* #45/3/0/f/u0x10 = #4337 */
    { 0x007fdb, 0x007fdb, RTFLOAT64U_INIT_C(0,0x690d9b9a1172,2047), RTFLOAT64U_INIT_C(1,0xe735838ed6ccc,2047), RTFLOAT64U_INIT_C(0,0x8690d9b9a1172,2047) }, /* #45/3/d/0/m = #4338 */
    { 0x00605b, 0x00605b, RTFLOAT64U_INIT_C(0,0x690d9b9a1172,2047), RTFLOAT64U_INIT_C(1,0xe735838ed6ccc,2047), RTFLOAT64U_INIT_C(0,0x8690d9b9a1172,2047) }, /* #45/3/d/0/u = #4339 */
    { 0x00605b, 0x00605b, RTFLOAT64U_INIT_C(0,0x690d9b9a1172,2047), RTFLOAT64U_INIT_C(1,0xe735838ed6ccc,2047), RTFLOAT64U_INIT_C(0,0x8690d9b9a1172,2047) }, /* #45/3/d/0/u = #4340 */
    { 0x006d5b, 0x006d5b, RTFLOAT64U_INIT_C(0,0x690d9b9a1172,2047), RTFLOAT64U_INIT_C(1,0xe735838ed6ccc,2047), RTFLOAT64U_INIT_C(0,0x8690d9b9a1172,2047) }, /* #45/3/d/0/u0x1 = #4341 */
    { 0x006cdb, 0x006cdb, RTFLOAT64U_INIT_C(0,0x690d9b9a1172,2047), RTFLOAT64U_INIT_C(1,0xe735838ed6ccc,2047), RTFLOAT64U_INIT_C(0,0x8690d9b9a1172,2047) }, /* #45/3/d/0/u0x2 = #4342 */
    { 0x0069db, 0x0069db, RTFLOAT64U_INIT_C(0,0x690d9b9a1172,2047), RTFLOAT64U_INIT_C(1,0xe735838ed6ccc,2047), RTFLOAT64U_INIT_C(0,0x8690d9b9a1172,2047) }, /* #45/3/d/0/u0x8 = #4343 */
    { 0x0065db, 0x0065db, RTFLOAT64U_INIT_C(0,0x690d9b9a1172,2047), RTFLOAT64U_INIT_C(1,0xe735838ed6ccc,2047), RTFLOAT64U_INIT_C(0,0x8690d9b9a1172,2047) }, /* #45/3/d/0/u0x10 = #4344 */
    { 0x00ffdb, 0x00ffdb, RTFLOAT64U_INIT_C(0,0x690d9b9a1172,2047), RTFLOAT64U_INIT_C(1,0xe735838ed6ccc,2047), RTFLOAT64U_INIT_C(0,0x8690d9b9a1172,2047) }, /* #45/3/d/f/m = #4345 */
    { 0x00e05b, 0x00e05b, RTFLOAT64U_INIT_C(0,0x690d9b9a1172,2047), RTFLOAT64U_INIT_C(1,0xe735838ed6ccc,2047), RTFLOAT64U_INIT_C(0,0x8690d9b9a1172,2047) }, /* #45/3/d/f/u = #4346 */
    { 0x00e05b, 0x00e05b, RTFLOAT64U_INIT_C(0,0x690d9b9a1172,2047), RTFLOAT64U_INIT_C(1,0xe735838ed6ccc,2047), RTFLOAT64U_INIT_C(0,0x8690d9b9a1172,2047) }, /* #45/3/d/f/u = #4347 */
    { 0x00ed5b, 0x00ed5b, RTFLOAT64U_INIT_C(0,0x690d9b9a1172,2047), RTFLOAT64U_INIT_C(1,0xe735838ed6ccc,2047), RTFLOAT64U_INIT_C(0,0x8690d9b9a1172,2047) }, /* #45/3/d/f/u0x1 = #4348 */
    { 0x00ecdb, 0x00ecdb, RTFLOAT64U_INIT_C(0,0x690d9b9a1172,2047), RTFLOAT64U_INIT_C(1,0xe735838ed6ccc,2047), RTFLOAT64U_INIT_C(0,0x8690d9b9a1172,2047) }, /* #45/3/d/f/u0x2 = #4349 */
    { 0x00e9db, 0x00e9db, RTFLOAT64U_INIT_C(0,0x690d9b9a1172,2047), RTFLOAT64U_INIT_C(1,0xe735838ed6ccc,2047), RTFLOAT64U_INIT_C(0,0x8690d9b9a1172,2047) }, /* #45/3/d/f/u0x8 = #4350 */
    { 0x00e5db, 0x00e5db, RTFLOAT64U_INIT_C(0,0x690d9b9a1172,2047), RTFLOAT64U_INIT_C(1,0xe735838ed6ccc,2047), RTFLOAT64U_INIT_C(0,0x8690d9b9a1172,2047) }, /* #45/3/d/f/u0x10 = #4351 */
    { 0x001f83, 0x001fb3, RTFLOAT64U_INIT_C(1,0x60da20b248b07,331), RTFLOAT64U_INIT_C(0,0xc5d03122,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #46/0/0/0/m = #4352 */
    { 0x000003, 0x000033, RTFLOAT64U_INIT_C(1,0x60da20b248b07,331), RTFLOAT64U_INIT_C(0,0xc5d03122,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #46/0/0/0/u = #4353 */
    { 0x000033, 0x000033, RTFLOAT64U_INIT_C(1,0x60da20b248b07,331), RTFLOAT64U_INIT_C(0,0xc5d03122,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #46/0/0/0/u = #4354 */
    { 0x001933, 0x001933, RTFLOAT64U_INIT_C(1,0x60da20b248b07,331), RTFLOAT64U_INIT_C(0,0xc5d03122,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #46/0/0/0/u0x1 = #4355 */
    { 0x0018b3, 0x0018b3, RTFLOAT64U_INIT_C(1,0x60da20b248b07,331), RTFLOAT64U_INIT_C(0,0xc5d03122,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #46/0/0/0/u0x2 = #4356 */
    { 0x0011b3, 0x0011b3, RTFLOAT64U_INIT_C(1,0x60da20b248b07,331), RTFLOAT64U_INIT_C(0,0xc5d03122,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #46/0/0/0/u0x10 = #4357 */
    { 0x0009b3, 0x0009b3, RTFLOAT64U_INIT_C(1,0x60da20b248b07,331), RTFLOAT64U_INIT_C(0,0xc5d03122,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #46/0/0/0/u0x20 = #4358 */
    { 0x009f83, 0x009fb3, RTFLOAT64U_INIT_C(1,0x60da20b248b07,331), RTFLOAT64U_INIT_C(0,0xc5d03122,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #46/0/0/f/m = #4359 */
    { 0x008003, 0x008033, RTFLOAT64U_INIT_C(1,0x60da20b248b07,331), RTFLOAT64U_INIT_C(0,0xc5d03122,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #46/0/0/f/u = #4360 */
    { 0x008033, 0x008033, RTFLOAT64U_INIT_C(1,0x60da20b248b07,331), RTFLOAT64U_INIT_C(0,0xc5d03122,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #46/0/0/f/u = #4361 */
    { 0x009933, 0x009933, RTFLOAT64U_INIT_C(1,0x60da20b248b07,331), RTFLOAT64U_INIT_C(0,0xc5d03122,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #46/0/0/f/u0x1 = #4362 */
    { 0x0098b3, 0x0098b3, RTFLOAT64U_INIT_C(1,0x60da20b248b07,331), RTFLOAT64U_INIT_C(0,0xc5d03122,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #46/0/0/f/u0x2 = #4363 */
    { 0x0091b3, 0x0091b3, RTFLOAT64U_INIT_C(1,0x60da20b248b07,331), RTFLOAT64U_INIT_C(0,0xc5d03122,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #46/0/0/f/u0x10 = #4364 */
    { 0x0089b3, 0x0089b3, RTFLOAT64U_INIT_C(1,0x60da20b248b07,331), RTFLOAT64U_INIT_C(0,0xc5d03122,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #46/0/0/f/u0x20 = #4365 */
    { 0x001fc3, 0x001fc3, RTFLOAT64U_INIT_C(1,0x60da20b248b07,331), RTFLOAT64U_INIT_C(0,0xc5d03122,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #46/0/d/0/m = #4366 */
    { 0x000043, 0x000043, RTFLOAT64U_INIT_C(1,0x60da20b248b07,331), RTFLOAT64U_INIT_C(0,0xc5d03122,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #46/0/d/0/u = #4367 */
    { 0x000043, 0x000043, RTFLOAT64U_INIT_C(1,0x60da20b248b07,331), RTFLOAT64U_INIT_C(0,0xc5d03122,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #46/0/d/0/u = #4368 */
    { 0x000143, 0x000143, RTFLOAT64U_INIT_C(1,0x60da20b248b07,331), RTFLOAT64U_INIT_C(0,0xc5d03122,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #46/0/d/0/u0x1 = #4369 */
    { 0x0000c3, 0x0000c3, RTFLOAT64U_INIT_C(1,0x60da20b248b07,331), RTFLOAT64U_INIT_C(0,0xc5d03122,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #46/0/d/0/u0x2 = #4370 */
    { 0x009fc3, 0x009fc3, RTFLOAT64U_INIT_C(1,0x60da20b248b07,331), RTFLOAT64U_INIT_C(0,0xc5d03122,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #46/0/d/f/m = #4371 */
    { 0x008043, 0x008043, RTFLOAT64U_INIT_C(1,0x60da20b248b07,331), RTFLOAT64U_INIT_C(0,0xc5d03122,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #46/0/d/f/u = #4372 */
    { 0x008043, 0x008043, RTFLOAT64U_INIT_C(1,0x60da20b248b07,331), RTFLOAT64U_INIT_C(0,0xc5d03122,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #46/0/d/f/u = #4373 */
    { 0x008143, 0x008143, RTFLOAT64U_INIT_C(1,0x60da20b248b07,331), RTFLOAT64U_INIT_C(0,0xc5d03122,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #46/0/d/f/u0x1 = #4374 */
    { 0x0080c3, 0x0080c3, RTFLOAT64U_INIT_C(1,0x60da20b248b07,331), RTFLOAT64U_INIT_C(0,0xc5d03122,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #46/0/d/f/u0x2 = #4375 */
    { 0x003f83, 0x003fb3, RTFLOAT64U_INIT_C(1,0x60da20b248b07,331), RTFLOAT64U_INIT_C(0,0xc5d03122,0), RTFLOAT64U_INIT_C(1,0x1,0) }, /* #46/1/0/0/m = #4376 */
    { 0x002003, 0x002033, RTFLOAT64U_INIT_C(1,0x60da20b248b07,331), RTFLOAT64U_INIT_C(0,0xc5d03122,0), RTFLOAT64U_INIT_C(1,0x1,0) }, /* #46/1/0/0/u = #4377 */
    { 0x002033, 0x002033, RTFLOAT64U_INIT_C(1,0x60da20b248b07,331), RTFLOAT64U_INIT_C(0,0xc5d03122,0), RTFLOAT64U_INIT_C(1,0x1,0) }, /* #46/1/0/0/u = #4378 */
    { 0x003933, 0x003933, RTFLOAT64U_INIT_C(1,0x60da20b248b07,331), RTFLOAT64U_INIT_C(0,0xc5d03122,0), RTFLOAT64U_INIT_C(1,0x1,0) }, /* #46/1/0/0/u0x1 = #4379 */
    { 0x0038b3, 0x0038b3, RTFLOAT64U_INIT_C(1,0x60da20b248b07,331), RTFLOAT64U_INIT_C(0,0xc5d03122,0), RTFLOAT64U_INIT_C(1,0x1,0) }, /* #46/1/0/0/u0x2 = #4380 */
    { 0x0031b3, 0x0031b3, RTFLOAT64U_INIT_C(1,0x60da20b248b07,331), RTFLOAT64U_INIT_C(0,0xc5d03122,0), RTFLOAT64U_INIT_C(1,0x1,0) }, /* #46/1/0/0/u0x10 = #4381 */
    { 0x0029b3, 0x0029b3, RTFLOAT64U_INIT_C(1,0x60da20b248b07,331), RTFLOAT64U_INIT_C(0,0xc5d03122,0), RTFLOAT64U_INIT_C(1,0x1,0) }, /* #46/1/0/0/u0x20 = #4382 */
    { 0x00bf83, 0x00bfb3, RTFLOAT64U_INIT_C(1,0x60da20b248b07,331), RTFLOAT64U_INIT_C(0,0xc5d03122,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #46/1/0/f/m = #4383 */
    { 0x00a003, 0x00a033, RTFLOAT64U_INIT_C(1,0x60da20b248b07,331), RTFLOAT64U_INIT_C(0,0xc5d03122,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #46/1/0/f/u = #4384 */
    { 0x00a033, 0x00a033, RTFLOAT64U_INIT_C(1,0x60da20b248b07,331), RTFLOAT64U_INIT_C(0,0xc5d03122,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #46/1/0/f/u = #4385 */
    { 0x00b933, 0x00b933, RTFLOAT64U_INIT_C(1,0x60da20b248b07,331), RTFLOAT64U_INIT_C(0,0xc5d03122,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #46/1/0/f/u0x1 = #4386 */
    { 0x00b8b3, 0x00b8b3, RTFLOAT64U_INIT_C(1,0x60da20b248b07,331), RTFLOAT64U_INIT_C(0,0xc5d03122,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #46/1/0/f/u0x2 = #4387 */
    { 0x00b1b3, 0x00b1b3, RTFLOAT64U_INIT_C(1,0x60da20b248b07,331), RTFLOAT64U_INIT_C(0,0xc5d03122,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #46/1/0/f/u0x10 = #4388 */
    { 0x00a9b3, 0x00a9b3, RTFLOAT64U_INIT_C(1,0x60da20b248b07,331), RTFLOAT64U_INIT_C(0,0xc5d03122,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #46/1/0/f/u0x20 = #4389 */
    { 0x003fc3, 0x003fc3, RTFLOAT64U_INIT_C(1,0x60da20b248b07,331), RTFLOAT64U_INIT_C(0,0xc5d03122,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #46/1/d/0/m = #4390 */
    { 0x002043, 0x002043, RTFLOAT64U_INIT_C(1,0x60da20b248b07,331), RTFLOAT64U_INIT_C(0,0xc5d03122,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #46/1/d/0/u = #4391 */
    { 0x002043, 0x002043, RTFLOAT64U_INIT_C(1,0x60da20b248b07,331), RTFLOAT64U_INIT_C(0,0xc5d03122,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #46/1/d/0/u = #4392 */
    { 0x002143, 0x002143, RTFLOAT64U_INIT_C(1,0x60da20b248b07,331), RTFLOAT64U_INIT_C(0,0xc5d03122,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #46/1/d/0/u0x1 = #4393 */
    { 0x0020c3, 0x0020c3, RTFLOAT64U_INIT_C(1,0x60da20b248b07,331), RTFLOAT64U_INIT_C(0,0xc5d03122,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #46/1/d/0/u0x2 = #4394 */
    { 0x00bfc3, 0x00bfc3, RTFLOAT64U_INIT_C(1,0x60da20b248b07,331), RTFLOAT64U_INIT_C(0,0xc5d03122,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #46/1/d/f/m = #4395 */
    { 0x00a043, 0x00a043, RTFLOAT64U_INIT_C(1,0x60da20b248b07,331), RTFLOAT64U_INIT_C(0,0xc5d03122,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #46/1/d/f/u = #4396 */
    { 0x00a043, 0x00a043, RTFLOAT64U_INIT_C(1,0x60da20b248b07,331), RTFLOAT64U_INIT_C(0,0xc5d03122,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #46/1/d/f/u = #4397 */
    { 0x00a143, 0x00a143, RTFLOAT64U_INIT_C(1,0x60da20b248b07,331), RTFLOAT64U_INIT_C(0,0xc5d03122,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #46/1/d/f/u0x1 = #4398 */
    { 0x00a0c3, 0x00a0c3, RTFLOAT64U_INIT_C(1,0x60da20b248b07,331), RTFLOAT64U_INIT_C(0,0xc5d03122,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #46/1/d/f/u0x2 = #4399 */
    { 0x005f83, 0x005fb3, RTFLOAT64U_INIT_C(1,0x60da20b248b07,331), RTFLOAT64U_INIT_C(0,0xc5d03122,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #46/2/0/0/m = #4400 */
    { 0x004003, 0x004033, RTFLOAT64U_INIT_C(1,0x60da20b248b07,331), RTFLOAT64U_INIT_C(0,0xc5d03122,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #46/2/0/0/u = #4401 */
    { 0x004033, 0x004033, RTFLOAT64U_INIT_C(1,0x60da20b248b07,331), RTFLOAT64U_INIT_C(0,0xc5d03122,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #46/2/0/0/u = #4402 */
    { 0x005933, 0x005933, RTFLOAT64U_INIT_C(1,0x60da20b248b07,331), RTFLOAT64U_INIT_C(0,0xc5d03122,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #46/2/0/0/u0x1 = #4403 */
    { 0x0058b3, 0x0058b3, RTFLOAT64U_INIT_C(1,0x60da20b248b07,331), RTFLOAT64U_INIT_C(0,0xc5d03122,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #46/2/0/0/u0x2 = #4404 */
    { 0x0051b3, 0x0051b3, RTFLOAT64U_INIT_C(1,0x60da20b248b07,331), RTFLOAT64U_INIT_C(0,0xc5d03122,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #46/2/0/0/u0x10 = #4405 */
    { 0x0049b3, 0x0049b3, RTFLOAT64U_INIT_C(1,0x60da20b248b07,331), RTFLOAT64U_INIT_C(0,0xc5d03122,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #46/2/0/0/u0x20 = #4406 */
    { 0x00df83, 0x00dfb3, RTFLOAT64U_INIT_C(1,0x60da20b248b07,331), RTFLOAT64U_INIT_C(0,0xc5d03122,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #46/2/0/f/m = #4407 */
    { 0x00c003, 0x00c033, RTFLOAT64U_INIT_C(1,0x60da20b248b07,331), RTFLOAT64U_INIT_C(0,0xc5d03122,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #46/2/0/f/u = #4408 */
    { 0x00c033, 0x00c033, RTFLOAT64U_INIT_C(1,0x60da20b248b07,331), RTFLOAT64U_INIT_C(0,0xc5d03122,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #46/2/0/f/u = #4409 */
    { 0x00d933, 0x00d933, RTFLOAT64U_INIT_C(1,0x60da20b248b07,331), RTFLOAT64U_INIT_C(0,0xc5d03122,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #46/2/0/f/u0x1 = #4410 */
    { 0x00d8b3, 0x00d8b3, RTFLOAT64U_INIT_C(1,0x60da20b248b07,331), RTFLOAT64U_INIT_C(0,0xc5d03122,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #46/2/0/f/u0x2 = #4411 */
    { 0x00d1b3, 0x00d1b3, RTFLOAT64U_INIT_C(1,0x60da20b248b07,331), RTFLOAT64U_INIT_C(0,0xc5d03122,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #46/2/0/f/u0x10 = #4412 */
    { 0x00c9b3, 0x00c9b3, RTFLOAT64U_INIT_C(1,0x60da20b248b07,331), RTFLOAT64U_INIT_C(0,0xc5d03122,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #46/2/0/f/u0x20 = #4413 */
    { 0x005fc3, 0x005fc3, RTFLOAT64U_INIT_C(1,0x60da20b248b07,331), RTFLOAT64U_INIT_C(0,0xc5d03122,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #46/2/d/0/m = #4414 */
    { 0x004043, 0x004043, RTFLOAT64U_INIT_C(1,0x60da20b248b07,331), RTFLOAT64U_INIT_C(0,0xc5d03122,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #46/2/d/0/u = #4415 */
    { 0x004043, 0x004043, RTFLOAT64U_INIT_C(1,0x60da20b248b07,331), RTFLOAT64U_INIT_C(0,0xc5d03122,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #46/2/d/0/u = #4416 */
    { 0x004143, 0x004143, RTFLOAT64U_INIT_C(1,0x60da20b248b07,331), RTFLOAT64U_INIT_C(0,0xc5d03122,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #46/2/d/0/u0x1 = #4417 */
    { 0x0040c3, 0x0040c3, RTFLOAT64U_INIT_C(1,0x60da20b248b07,331), RTFLOAT64U_INIT_C(0,0xc5d03122,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #46/2/d/0/u0x2 = #4418 */
    { 0x00dfc3, 0x00dfc3, RTFLOAT64U_INIT_C(1,0x60da20b248b07,331), RTFLOAT64U_INIT_C(0,0xc5d03122,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #46/2/d/f/m = #4419 */
    { 0x00c043, 0x00c043, RTFLOAT64U_INIT_C(1,0x60da20b248b07,331), RTFLOAT64U_INIT_C(0,0xc5d03122,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #46/2/d/f/u = #4420 */
    { 0x00c043, 0x00c043, RTFLOAT64U_INIT_C(1,0x60da20b248b07,331), RTFLOAT64U_INIT_C(0,0xc5d03122,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #46/2/d/f/u = #4421 */
    { 0x00c143, 0x00c143, RTFLOAT64U_INIT_C(1,0x60da20b248b07,331), RTFLOAT64U_INIT_C(0,0xc5d03122,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #46/2/d/f/u0x1 = #4422 */
    { 0x00c0c3, 0x00c0c3, RTFLOAT64U_INIT_C(1,0x60da20b248b07,331), RTFLOAT64U_INIT_C(0,0xc5d03122,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #46/2/d/f/u0x2 = #4423 */
    { 0x007f83, 0x007fb3, RTFLOAT64U_INIT_C(1,0x60da20b248b07,331), RTFLOAT64U_INIT_C(0,0xc5d03122,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #46/3/0/0/m = #4424 */
    { 0x006003, 0x006033, RTFLOAT64U_INIT_C(1,0x60da20b248b07,331), RTFLOAT64U_INIT_C(0,0xc5d03122,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #46/3/0/0/u = #4425 */
    { 0x006033, 0x006033, RTFLOAT64U_INIT_C(1,0x60da20b248b07,331), RTFLOAT64U_INIT_C(0,0xc5d03122,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #46/3/0/0/u = #4426 */
    { 0x007933, 0x007933, RTFLOAT64U_INIT_C(1,0x60da20b248b07,331), RTFLOAT64U_INIT_C(0,0xc5d03122,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #46/3/0/0/u0x1 = #4427 */
    { 0x0078b3, 0x0078b3, RTFLOAT64U_INIT_C(1,0x60da20b248b07,331), RTFLOAT64U_INIT_C(0,0xc5d03122,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #46/3/0/0/u0x2 = #4428 */
    { 0x0071b3, 0x0071b3, RTFLOAT64U_INIT_C(1,0x60da20b248b07,331), RTFLOAT64U_INIT_C(0,0xc5d03122,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #46/3/0/0/u0x10 = #4429 */
    { 0x0069b3, 0x0069b3, RTFLOAT64U_INIT_C(1,0x60da20b248b07,331), RTFLOAT64U_INIT_C(0,0xc5d03122,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #46/3/0/0/u0x20 = #4430 */
    { 0x00ff83, 0x00ffb3, RTFLOAT64U_INIT_C(1,0x60da20b248b07,331), RTFLOAT64U_INIT_C(0,0xc5d03122,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #46/3/0/f/m = #4431 */
    { 0x00e003, 0x00e033, RTFLOAT64U_INIT_C(1,0x60da20b248b07,331), RTFLOAT64U_INIT_C(0,0xc5d03122,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #46/3/0/f/u = #4432 */
    { 0x00e033, 0x00e033, RTFLOAT64U_INIT_C(1,0x60da20b248b07,331), RTFLOAT64U_INIT_C(0,0xc5d03122,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #46/3/0/f/u = #4433 */
    { 0x00f933, 0x00f933, RTFLOAT64U_INIT_C(1,0x60da20b248b07,331), RTFLOAT64U_INIT_C(0,0xc5d03122,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #46/3/0/f/u0x1 = #4434 */
    { 0x00f8b3, 0x00f8b3, RTFLOAT64U_INIT_C(1,0x60da20b248b07,331), RTFLOAT64U_INIT_C(0,0xc5d03122,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #46/3/0/f/u0x2 = #4435 */
    { 0x00f1b3, 0x00f1b3, RTFLOAT64U_INIT_C(1,0x60da20b248b07,331), RTFLOAT64U_INIT_C(0,0xc5d03122,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #46/3/0/f/u0x10 = #4436 */
    { 0x00e9b3, 0x00e9b3, RTFLOAT64U_INIT_C(1,0x60da20b248b07,331), RTFLOAT64U_INIT_C(0,0xc5d03122,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #46/3/0/f/u0x20 = #4437 */
    { 0x007fc3, 0x007fc3, RTFLOAT64U_INIT_C(1,0x60da20b248b07,331), RTFLOAT64U_INIT_C(0,0xc5d03122,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #46/3/d/0/m = #4438 */
    { 0x006043, 0x006043, RTFLOAT64U_INIT_C(1,0x60da20b248b07,331), RTFLOAT64U_INIT_C(0,0xc5d03122,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #46/3/d/0/u = #4439 */
    { 0x006043, 0x006043, RTFLOAT64U_INIT_C(1,0x60da20b248b07,331), RTFLOAT64U_INIT_C(0,0xc5d03122,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #46/3/d/0/u = #4440 */
    { 0x006143, 0x006143, RTFLOAT64U_INIT_C(1,0x60da20b248b07,331), RTFLOAT64U_INIT_C(0,0xc5d03122,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #46/3/d/0/u0x1 = #4441 */
    { 0x0060c3, 0x0060c3, RTFLOAT64U_INIT_C(1,0x60da20b248b07,331), RTFLOAT64U_INIT_C(0,0xc5d03122,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #46/3/d/0/u0x2 = #4442 */
    { 0x00ffc3, 0x00ffc3, RTFLOAT64U_INIT_C(1,0x60da20b248b07,331), RTFLOAT64U_INIT_C(0,0xc5d03122,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #46/3/d/f/m = #4443 */
    { 0x00e043, 0x00e043, RTFLOAT64U_INIT_C(1,0x60da20b248b07,331), RTFLOAT64U_INIT_C(0,0xc5d03122,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #46/3/d/f/u = #4444 */
    { 0x00e043, 0x00e043, RTFLOAT64U_INIT_C(1,0x60da20b248b07,331), RTFLOAT64U_INIT_C(0,0xc5d03122,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #46/3/d/f/u = #4445 */
    { 0x00e143, 0x00e143, RTFLOAT64U_INIT_C(1,0x60da20b248b07,331), RTFLOAT64U_INIT_C(0,0xc5d03122,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #46/3/d/f/u0x1 = #4446 */
    { 0x00e0c3, 0x00e0c3, RTFLOAT64U_INIT_C(1,0x60da20b248b07,331), RTFLOAT64U_INIT_C(0,0xc5d03122,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #46/3/d/f/u0x2 = #4447 */
    { 0x001f80, 0x001fa2, RTFLOAT64U_INIT_C(0,0xfc1084fad0951,1159), RTFLOAT64U_INIT_C(1,0xfe59adf84de8f,0), RTFLOAT64U_INIT_C(1,0xf8ca5ef30aa40,137) }, /* #47/0/0/0/m = #4448 */
    { 0x000000, 0x000022, RTFLOAT64U_INIT_C(0,0xfc1084fad0951,1159), RTFLOAT64U_INIT_C(1,0xfe59adf84de8f,0), RTFLOAT64U_INIT_C(1,0xf8ca5ef30aa40,137) }, /* #47/0/0/0/u = #4449 */
    { 0x000022, 0x000022, RTFLOAT64U_INIT_C(0,0xfc1084fad0951,1159), RTFLOAT64U_INIT_C(1,0xfe59adf84de8f,0), RTFLOAT64U_INIT_C(1,0xf8ca5ef30aa40,137) }, /* #47/0/0/0/u = #4450 */
    { 0x001022, 0x001022, RTFLOAT64U_INIT_C(0,0xfc1084fad0951,1159), RTFLOAT64U_INIT_C(1,0xfe59adf84de8f,0), RTFLOAT64U_INIT_C(1,0xf8ca5ef30aa40,137) }, /* #47/0/0/0/u0x2 = #4451 */
    { 0x000122, 0x000122, RTFLOAT64U_INIT_C(0,0xfc1084fad0951,1159), RTFLOAT64U_INIT_C(1,0xfe59adf84de8f,0), RTFLOAT64U_INIT_C(1,0xf8ca5ef30aa40,137) }, /* #47/0/0/0/u0x20 = #4452 */
    { 0x009f80, 0x009fa2, RTFLOAT64U_INIT_C(0,0xfc1084fad0951,1159), RTFLOAT64U_INIT_C(1,0xfe59adf84de8f,0), RTFLOAT64U_INIT_C(1,0xf8ca5ef30aa40,137) }, /* #47/0/0/f/m = #4453 */
    { 0x008000, 0x008022, RTFLOAT64U_INIT_C(0,0xfc1084fad0951,1159), RTFLOAT64U_INIT_C(1,0xfe59adf84de8f,0), RTFLOAT64U_INIT_C(1,0xf8ca5ef30aa40,137) }, /* #47/0/0/f/u = #4454 */
    { 0x008022, 0x008022, RTFLOAT64U_INIT_C(0,0xfc1084fad0951,1159), RTFLOAT64U_INIT_C(1,0xfe59adf84de8f,0), RTFLOAT64U_INIT_C(1,0xf8ca5ef30aa40,137) }, /* #47/0/0/f/u = #4455 */
    { 0x009022, 0x009022, RTFLOAT64U_INIT_C(0,0xfc1084fad0951,1159), RTFLOAT64U_INIT_C(1,0xfe59adf84de8f,0), RTFLOAT64U_INIT_C(1,0xf8ca5ef30aa40,137) }, /* #47/0/0/f/u0x2 = #4456 */
    { 0x008122, 0x008122, RTFLOAT64U_INIT_C(0,0xfc1084fad0951,1159), RTFLOAT64U_INIT_C(1,0xfe59adf84de8f,0), RTFLOAT64U_INIT_C(1,0xf8ca5ef30aa40,137) }, /* #47/0/0/f/u0x20 = #4457 */
    { 0x001fc0, 0x001fc0, RTFLOAT64U_INIT_C(0,0xfc1084fad0951,1159), RTFLOAT64U_INIT_C(1,0xfe59adf84de8f,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #47/0/d/0/m = #4458 */
    { 0x000040, 0x000040, RTFLOAT64U_INIT_C(0,0xfc1084fad0951,1159), RTFLOAT64U_INIT_C(1,0xfe59adf84de8f,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #47/0/d/0/u = #4459 */
    { 0x009fc0, 0x009fc0, RTFLOAT64U_INIT_C(0,0xfc1084fad0951,1159), RTFLOAT64U_INIT_C(1,0xfe59adf84de8f,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #47/0/d/f/m = #4460 */
    { 0x008040, 0x008040, RTFLOAT64U_INIT_C(0,0xfc1084fad0951,1159), RTFLOAT64U_INIT_C(1,0xfe59adf84de8f,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #47/0/d/f/u = #4461 */
    { 0x003f80, 0x003fa2, RTFLOAT64U_INIT_C(0,0xfc1084fad0951,1159), RTFLOAT64U_INIT_C(1,0xfe59adf84de8f,0), RTFLOAT64U_INIT_C(1,0xf8ca5ef30aa40,137) }, /* #47/1/0/0/m = #4462 */
    { 0x002000, 0x002022, RTFLOAT64U_INIT_C(0,0xfc1084fad0951,1159), RTFLOAT64U_INIT_C(1,0xfe59adf84de8f,0), RTFLOAT64U_INIT_C(1,0xf8ca5ef30aa40,137) }, /* #47/1/0/0/u = #4463 */
    { 0x002022, 0x002022, RTFLOAT64U_INIT_C(0,0xfc1084fad0951,1159), RTFLOAT64U_INIT_C(1,0xfe59adf84de8f,0), RTFLOAT64U_INIT_C(1,0xf8ca5ef30aa40,137) }, /* #47/1/0/0/u = #4464 */
    { 0x003022, 0x003022, RTFLOAT64U_INIT_C(0,0xfc1084fad0951,1159), RTFLOAT64U_INIT_C(1,0xfe59adf84de8f,0), RTFLOAT64U_INIT_C(1,0xf8ca5ef30aa40,137) }, /* #47/1/0/0/u0x2 = #4465 */
    { 0x002122, 0x002122, RTFLOAT64U_INIT_C(0,0xfc1084fad0951,1159), RTFLOAT64U_INIT_C(1,0xfe59adf84de8f,0), RTFLOAT64U_INIT_C(1,0xf8ca5ef30aa40,137) }, /* #47/1/0/0/u0x20 = #4466 */
    { 0x00bf80, 0x00bfa2, RTFLOAT64U_INIT_C(0,0xfc1084fad0951,1159), RTFLOAT64U_INIT_C(1,0xfe59adf84de8f,0), RTFLOAT64U_INIT_C(1,0xf8ca5ef30aa40,137) }, /* #47/1/0/f/m = #4467 */
    { 0x00a000, 0x00a022, RTFLOAT64U_INIT_C(0,0xfc1084fad0951,1159), RTFLOAT64U_INIT_C(1,0xfe59adf84de8f,0), RTFLOAT64U_INIT_C(1,0xf8ca5ef30aa40,137) }, /* #47/1/0/f/u = #4468 */
    { 0x00a022, 0x00a022, RTFLOAT64U_INIT_C(0,0xfc1084fad0951,1159), RTFLOAT64U_INIT_C(1,0xfe59adf84de8f,0), RTFLOAT64U_INIT_C(1,0xf8ca5ef30aa40,137) }, /* #47/1/0/f/u = #4469 */
    { 0x00b022, 0x00b022, RTFLOAT64U_INIT_C(0,0xfc1084fad0951,1159), RTFLOAT64U_INIT_C(1,0xfe59adf84de8f,0), RTFLOAT64U_INIT_C(1,0xf8ca5ef30aa40,137) }, /* #47/1/0/f/u0x2 = #4470 */
    { 0x00a122, 0x00a122, RTFLOAT64U_INIT_C(0,0xfc1084fad0951,1159), RTFLOAT64U_INIT_C(1,0xfe59adf84de8f,0), RTFLOAT64U_INIT_C(1,0xf8ca5ef30aa40,137) }, /* #47/1/0/f/u0x20 = #4471 */
    { 0x003fc0, 0x003fc0, RTFLOAT64U_INIT_C(0,0xfc1084fad0951,1159), RTFLOAT64U_INIT_C(1,0xfe59adf84de8f,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #47/1/d/0/m = #4472 */
    { 0x002040, 0x002040, RTFLOAT64U_INIT_C(0,0xfc1084fad0951,1159), RTFLOAT64U_INIT_C(1,0xfe59adf84de8f,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #47/1/d/0/u = #4473 */
    { 0x00bfc0, 0x00bfc0, RTFLOAT64U_INIT_C(0,0xfc1084fad0951,1159), RTFLOAT64U_INIT_C(1,0xfe59adf84de8f,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #47/1/d/f/m = #4474 */
    { 0x00a040, 0x00a040, RTFLOAT64U_INIT_C(0,0xfc1084fad0951,1159), RTFLOAT64U_INIT_C(1,0xfe59adf84de8f,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #47/1/d/f/u = #4475 */
    { 0x005f80, 0x005fa2, RTFLOAT64U_INIT_C(0,0xfc1084fad0951,1159), RTFLOAT64U_INIT_C(1,0xfe59adf84de8f,0), RTFLOAT64U_INIT_C(1,0xf8ca5ef30aa3f,137) }, /* #47/2/0/0/m = #4476 */
    { 0x004000, 0x004022, RTFLOAT64U_INIT_C(0,0xfc1084fad0951,1159), RTFLOAT64U_INIT_C(1,0xfe59adf84de8f,0), RTFLOAT64U_INIT_C(1,0xf8ca5ef30aa3f,137) }, /* #47/2/0/0/u = #4477 */
    { 0x004022, 0x004022, RTFLOAT64U_INIT_C(0,0xfc1084fad0951,1159), RTFLOAT64U_INIT_C(1,0xfe59adf84de8f,0), RTFLOAT64U_INIT_C(1,0xf8ca5ef30aa3f,137) }, /* #47/2/0/0/u = #4478 */
    { 0x005022, 0x005022, RTFLOAT64U_INIT_C(0,0xfc1084fad0951,1159), RTFLOAT64U_INIT_C(1,0xfe59adf84de8f,0), RTFLOAT64U_INIT_C(1,0xf8ca5ef30aa3f,137) }, /* #47/2/0/0/u0x2 = #4479 */
    { 0x004122, 0x004122, RTFLOAT64U_INIT_C(0,0xfc1084fad0951,1159), RTFLOAT64U_INIT_C(1,0xfe59adf84de8f,0), RTFLOAT64U_INIT_C(1,0xf8ca5ef30aa3f,137) }, /* #47/2/0/0/u0x20 = #4480 */
    { 0x00df80, 0x00dfa2, RTFLOAT64U_INIT_C(0,0xfc1084fad0951,1159), RTFLOAT64U_INIT_C(1,0xfe59adf84de8f,0), RTFLOAT64U_INIT_C(1,0xf8ca5ef30aa3f,137) }, /* #47/2/0/f/m = #4481 */
    { 0x00c000, 0x00c022, RTFLOAT64U_INIT_C(0,0xfc1084fad0951,1159), RTFLOAT64U_INIT_C(1,0xfe59adf84de8f,0), RTFLOAT64U_INIT_C(1,0xf8ca5ef30aa3f,137) }, /* #47/2/0/f/u = #4482 */
    { 0x00c022, 0x00c022, RTFLOAT64U_INIT_C(0,0xfc1084fad0951,1159), RTFLOAT64U_INIT_C(1,0xfe59adf84de8f,0), RTFLOAT64U_INIT_C(1,0xf8ca5ef30aa3f,137) }, /* #47/2/0/f/u = #4483 */
    { 0x00d022, 0x00d022, RTFLOAT64U_INIT_C(0,0xfc1084fad0951,1159), RTFLOAT64U_INIT_C(1,0xfe59adf84de8f,0), RTFLOAT64U_INIT_C(1,0xf8ca5ef30aa3f,137) }, /* #47/2/0/f/u0x2 = #4484 */
    { 0x00c122, 0x00c122, RTFLOAT64U_INIT_C(0,0xfc1084fad0951,1159), RTFLOAT64U_INIT_C(1,0xfe59adf84de8f,0), RTFLOAT64U_INIT_C(1,0xf8ca5ef30aa3f,137) }, /* #47/2/0/f/u0x20 = #4485 */
    { 0x005fc0, 0x005fc0, RTFLOAT64U_INIT_C(0,0xfc1084fad0951,1159), RTFLOAT64U_INIT_C(1,0xfe59adf84de8f,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #47/2/d/0/m = #4486 */
    { 0x004040, 0x004040, RTFLOAT64U_INIT_C(0,0xfc1084fad0951,1159), RTFLOAT64U_INIT_C(1,0xfe59adf84de8f,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #47/2/d/0/u = #4487 */
    { 0x00dfc0, 0x00dfc0, RTFLOAT64U_INIT_C(0,0xfc1084fad0951,1159), RTFLOAT64U_INIT_C(1,0xfe59adf84de8f,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #47/2/d/f/m = #4488 */
    { 0x00c040, 0x00c040, RTFLOAT64U_INIT_C(0,0xfc1084fad0951,1159), RTFLOAT64U_INIT_C(1,0xfe59adf84de8f,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #47/2/d/f/u = #4489 */
    { 0x007f80, 0x007fa2, RTFLOAT64U_INIT_C(0,0xfc1084fad0951,1159), RTFLOAT64U_INIT_C(1,0xfe59adf84de8f,0), RTFLOAT64U_INIT_C(1,0xf8ca5ef30aa3f,137) }, /* #47/3/0/0/m = #4490 */
    { 0x006000, 0x006022, RTFLOAT64U_INIT_C(0,0xfc1084fad0951,1159), RTFLOAT64U_INIT_C(1,0xfe59adf84de8f,0), RTFLOAT64U_INIT_C(1,0xf8ca5ef30aa3f,137) }, /* #47/3/0/0/u = #4491 */
    { 0x006022, 0x006022, RTFLOAT64U_INIT_C(0,0xfc1084fad0951,1159), RTFLOAT64U_INIT_C(1,0xfe59adf84de8f,0), RTFLOAT64U_INIT_C(1,0xf8ca5ef30aa3f,137) }, /* #47/3/0/0/u = #4492 */
    { 0x007022, 0x007022, RTFLOAT64U_INIT_C(0,0xfc1084fad0951,1159), RTFLOAT64U_INIT_C(1,0xfe59adf84de8f,0), RTFLOAT64U_INIT_C(1,0xf8ca5ef30aa3f,137) }, /* #47/3/0/0/u0x2 = #4493 */
    { 0x006122, 0x006122, RTFLOAT64U_INIT_C(0,0xfc1084fad0951,1159), RTFLOAT64U_INIT_C(1,0xfe59adf84de8f,0), RTFLOAT64U_INIT_C(1,0xf8ca5ef30aa3f,137) }, /* #47/3/0/0/u0x20 = #4494 */
    { 0x00ff80, 0x00ffa2, RTFLOAT64U_INIT_C(0,0xfc1084fad0951,1159), RTFLOAT64U_INIT_C(1,0xfe59adf84de8f,0), RTFLOAT64U_INIT_C(1,0xf8ca5ef30aa3f,137) }, /* #47/3/0/f/m = #4495 */
    { 0x00e000, 0x00e022, RTFLOAT64U_INIT_C(0,0xfc1084fad0951,1159), RTFLOAT64U_INIT_C(1,0xfe59adf84de8f,0), RTFLOAT64U_INIT_C(1,0xf8ca5ef30aa3f,137) }, /* #47/3/0/f/u = #4496 */
    { 0x00e022, 0x00e022, RTFLOAT64U_INIT_C(0,0xfc1084fad0951,1159), RTFLOAT64U_INIT_C(1,0xfe59adf84de8f,0), RTFLOAT64U_INIT_C(1,0xf8ca5ef30aa3f,137) }, /* #47/3/0/f/u = #4497 */
    { 0x00f022, 0x00f022, RTFLOAT64U_INIT_C(0,0xfc1084fad0951,1159), RTFLOAT64U_INIT_C(1,0xfe59adf84de8f,0), RTFLOAT64U_INIT_C(1,0xf8ca5ef30aa3f,137) }, /* #47/3/0/f/u0x2 = #4498 */
    { 0x00e122, 0x00e122, RTFLOAT64U_INIT_C(0,0xfc1084fad0951,1159), RTFLOAT64U_INIT_C(1,0xfe59adf84de8f,0), RTFLOAT64U_INIT_C(1,0xf8ca5ef30aa3f,137) }, /* #47/3/0/f/u0x20 = #4499 */
    { 0x007fc0, 0x007fc0, RTFLOAT64U_INIT_C(0,0xfc1084fad0951,1159), RTFLOAT64U_INIT_C(1,0xfe59adf84de8f,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #47/3/d/0/m = #4500 */
    { 0x006040, 0x006040, RTFLOAT64U_INIT_C(0,0xfc1084fad0951,1159), RTFLOAT64U_INIT_C(1,0xfe59adf84de8f,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #47/3/d/0/u = #4501 */
    { 0x00ffc0, 0x00ffc0, RTFLOAT64U_INIT_C(0,0xfc1084fad0951,1159), RTFLOAT64U_INIT_C(1,0xfe59adf84de8f,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #47/3/d/f/m = #4502 */
    { 0x00e040, 0x00e040, RTFLOAT64U_INIT_C(0,0xfc1084fad0951,1159), RTFLOAT64U_INIT_C(1,0xfe59adf84de8f,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #47/3/d/f/u = #4503 */
    { 0x001faf, 0x001faf, RTFLOAT64U_INIT_C(0,0x64b23ef6a7a11,1741), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/0/0/0/m = #4504 */
    { 0x00002f, 0x00002f, RTFLOAT64U_INIT_C(0,0x64b23ef6a7a11,1741), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/0/0/0/u = #4505 */
    { 0x00002f, 0x00002f, RTFLOAT64U_INIT_C(0,0x64b23ef6a7a11,1741), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/0/0/0/u = #4506 */
    { 0x00172f, 0x00172f, RTFLOAT64U_INIT_C(0,0x64b23ef6a7a11,1741), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/0/0/0/u0x1 = #4507 */
    { 0x0016af, 0x0016af, RTFLOAT64U_INIT_C(0,0x64b23ef6a7a11,1741), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/0/0/0/u0x2 = #4508 */
    { 0x0015af, 0x0015af, RTFLOAT64U_INIT_C(0,0x64b23ef6a7a11,1741), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/0/0/0/u0x4 = #4509 */
    { 0x0013af, 0x0013af, RTFLOAT64U_INIT_C(0,0x64b23ef6a7a11,1741), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/0/0/0/u0x8 = #4510 */
    { 0x0007af, 0x0007af, RTFLOAT64U_INIT_C(0,0x64b23ef6a7a11,1741), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/0/0/0/u0x20 = #4511 */
    { 0x009faf, 0x009faf, RTFLOAT64U_INIT_C(0,0x64b23ef6a7a11,1741), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/0/0/f/m = #4512 */
    { 0x00802f, 0x00802f, RTFLOAT64U_INIT_C(0,0x64b23ef6a7a11,1741), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/0/0/f/u = #4513 */
    { 0x00802f, 0x00802f, RTFLOAT64U_INIT_C(0,0x64b23ef6a7a11,1741), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/0/0/f/u = #4514 */
    { 0x00972f, 0x00972f, RTFLOAT64U_INIT_C(0,0x64b23ef6a7a11,1741), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/0/0/f/u0x1 = #4515 */
    { 0x0096af, 0x0096af, RTFLOAT64U_INIT_C(0,0x64b23ef6a7a11,1741), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/0/0/f/u0x2 = #4516 */
    { 0x0095af, 0x0095af, RTFLOAT64U_INIT_C(0,0x64b23ef6a7a11,1741), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/0/0/f/u0x4 = #4517 */
    { 0x0093af, 0x0093af, RTFLOAT64U_INIT_C(0,0x64b23ef6a7a11,1741), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/0/0/f/u0x8 = #4518 */
    { 0x0087af, 0x0087af, RTFLOAT64U_INIT_C(0,0x64b23ef6a7a11,1741), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/0/0/f/u0x20 = #4519 */
    { 0x001fef, 0x001fef, RTFLOAT64U_INIT_C(0,0x64b23ef6a7a11,1741), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/0/d/0/m = #4520 */
    { 0x00006f, 0x00006f, RTFLOAT64U_INIT_C(0,0x64b23ef6a7a11,1741), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/0/d/0/u = #4521 */
    { 0x00006f, 0x00006f, RTFLOAT64U_INIT_C(0,0x64b23ef6a7a11,1741), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/0/d/0/u = #4522 */
    { 0x00176f, 0x00176f, RTFLOAT64U_INIT_C(0,0x64b23ef6a7a11,1741), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/0/d/0/u0x1 = #4523 */
    { 0x0016ef, 0x0016ef, RTFLOAT64U_INIT_C(0,0x64b23ef6a7a11,1741), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/0/d/0/u0x2 = #4524 */
    { 0x0015ef, 0x0015ef, RTFLOAT64U_INIT_C(0,0x64b23ef6a7a11,1741), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/0/d/0/u0x4 = #4525 */
    { 0x0013ef, 0x0013ef, RTFLOAT64U_INIT_C(0,0x64b23ef6a7a11,1741), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/0/d/0/u0x8 = #4526 */
    { 0x0007ef, 0x0007ef, RTFLOAT64U_INIT_C(0,0x64b23ef6a7a11,1741), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/0/d/0/u0x20 = #4527 */
    { 0x009fef, 0x009fef, RTFLOAT64U_INIT_C(0,0x64b23ef6a7a11,1741), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/0/d/f/m = #4528 */
    { 0x00806f, 0x00806f, RTFLOAT64U_INIT_C(0,0x64b23ef6a7a11,1741), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/0/d/f/u = #4529 */
    { 0x00806f, 0x00806f, RTFLOAT64U_INIT_C(0,0x64b23ef6a7a11,1741), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/0/d/f/u = #4530 */
    { 0x00976f, 0x00976f, RTFLOAT64U_INIT_C(0,0x64b23ef6a7a11,1741), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/0/d/f/u0x1 = #4531 */
    { 0x0096ef, 0x0096ef, RTFLOAT64U_INIT_C(0,0x64b23ef6a7a11,1741), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/0/d/f/u0x2 = #4532 */
    { 0x0095ef, 0x0095ef, RTFLOAT64U_INIT_C(0,0x64b23ef6a7a11,1741), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/0/d/f/u0x4 = #4533 */
    { 0x0093ef, 0x0093ef, RTFLOAT64U_INIT_C(0,0x64b23ef6a7a11,1741), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/0/d/f/u0x8 = #4534 */
    { 0x0087ef, 0x0087ef, RTFLOAT64U_INIT_C(0,0x64b23ef6a7a11,1741), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/0/d/f/u0x20 = #4535 */
    { 0x003faf, 0x003faf, RTFLOAT64U_INIT_C(0,0x64b23ef6a7a11,1741), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/1/0/0/m = #4536 */
    { 0x00202f, 0x00202f, RTFLOAT64U_INIT_C(0,0x64b23ef6a7a11,1741), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/1/0/0/u = #4537 */
    { 0x00202f, 0x00202f, RTFLOAT64U_INIT_C(0,0x64b23ef6a7a11,1741), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/1/0/0/u = #4538 */
    { 0x00372f, 0x00372f, RTFLOAT64U_INIT_C(0,0x64b23ef6a7a11,1741), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/1/0/0/u0x1 = #4539 */
    { 0x0036af, 0x0036af, RTFLOAT64U_INIT_C(0,0x64b23ef6a7a11,1741), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/1/0/0/u0x2 = #4540 */
    { 0x0035af, 0x0035af, RTFLOAT64U_INIT_C(0,0x64b23ef6a7a11,1741), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/1/0/0/u0x4 = #4541 */
    { 0x0033af, 0x0033af, RTFLOAT64U_INIT_C(0,0x64b23ef6a7a11,1741), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/1/0/0/u0x8 = #4542 */
    { 0x0027af, 0x0027af, RTFLOAT64U_INIT_C(0,0x64b23ef6a7a11,1741), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/1/0/0/u0x20 = #4543 */
    { 0x00bfaf, 0x00bfaf, RTFLOAT64U_INIT_C(0,0x64b23ef6a7a11,1741), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/1/0/f/m = #4544 */
    { 0x00a02f, 0x00a02f, RTFLOAT64U_INIT_C(0,0x64b23ef6a7a11,1741), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/1/0/f/u = #4545 */
    { 0x00a02f, 0x00a02f, RTFLOAT64U_INIT_C(0,0x64b23ef6a7a11,1741), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/1/0/f/u = #4546 */
    { 0x00b72f, 0x00b72f, RTFLOAT64U_INIT_C(0,0x64b23ef6a7a11,1741), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/1/0/f/u0x1 = #4547 */
    { 0x00b6af, 0x00b6af, RTFLOAT64U_INIT_C(0,0x64b23ef6a7a11,1741), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/1/0/f/u0x2 = #4548 */
    { 0x00b5af, 0x00b5af, RTFLOAT64U_INIT_C(0,0x64b23ef6a7a11,1741), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/1/0/f/u0x4 = #4549 */
    { 0x00b3af, 0x00b3af, RTFLOAT64U_INIT_C(0,0x64b23ef6a7a11,1741), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/1/0/f/u0x8 = #4550 */
    { 0x00a7af, 0x00a7af, RTFLOAT64U_INIT_C(0,0x64b23ef6a7a11,1741), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/1/0/f/u0x20 = #4551 */
    { 0x003fef, 0x003fef, RTFLOAT64U_INIT_C(0,0x64b23ef6a7a11,1741), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/1/d/0/m = #4552 */
    { 0x00206f, 0x00206f, RTFLOAT64U_INIT_C(0,0x64b23ef6a7a11,1741), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/1/d/0/u = #4553 */
    { 0x00206f, 0x00206f, RTFLOAT64U_INIT_C(0,0x64b23ef6a7a11,1741), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/1/d/0/u = #4554 */
    { 0x00376f, 0x00376f, RTFLOAT64U_INIT_C(0,0x64b23ef6a7a11,1741), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/1/d/0/u0x1 = #4555 */
    { 0x0036ef, 0x0036ef, RTFLOAT64U_INIT_C(0,0x64b23ef6a7a11,1741), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/1/d/0/u0x2 = #4556 */
    { 0x0035ef, 0x0035ef, RTFLOAT64U_INIT_C(0,0x64b23ef6a7a11,1741), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/1/d/0/u0x4 = #4557 */
    { 0x0033ef, 0x0033ef, RTFLOAT64U_INIT_C(0,0x64b23ef6a7a11,1741), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/1/d/0/u0x8 = #4558 */
    { 0x0027ef, 0x0027ef, RTFLOAT64U_INIT_C(0,0x64b23ef6a7a11,1741), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/1/d/0/u0x20 = #4559 */
    { 0x00bfef, 0x00bfef, RTFLOAT64U_INIT_C(0,0x64b23ef6a7a11,1741), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/1/d/f/m = #4560 */
    { 0x00a06f, 0x00a06f, RTFLOAT64U_INIT_C(0,0x64b23ef6a7a11,1741), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/1/d/f/u = #4561 */
    { 0x00a06f, 0x00a06f, RTFLOAT64U_INIT_C(0,0x64b23ef6a7a11,1741), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/1/d/f/u = #4562 */
    { 0x00b76f, 0x00b76f, RTFLOAT64U_INIT_C(0,0x64b23ef6a7a11,1741), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/1/d/f/u0x1 = #4563 */
    { 0x00b6ef, 0x00b6ef, RTFLOAT64U_INIT_C(0,0x64b23ef6a7a11,1741), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/1/d/f/u0x2 = #4564 */
    { 0x00b5ef, 0x00b5ef, RTFLOAT64U_INIT_C(0,0x64b23ef6a7a11,1741), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/1/d/f/u0x4 = #4565 */
    { 0x00b3ef, 0x00b3ef, RTFLOAT64U_INIT_C(0,0x64b23ef6a7a11,1741), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/1/d/f/u0x8 = #4566 */
    { 0x00a7ef, 0x00a7ef, RTFLOAT64U_INIT_C(0,0x64b23ef6a7a11,1741), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/1/d/f/u0x20 = #4567 */
    { 0x005faf, 0x005faf, RTFLOAT64U_INIT_C(0,0x64b23ef6a7a11,1741), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/2/0/0/m = #4568 */
    { 0x00402f, 0x00402f, RTFLOAT64U_INIT_C(0,0x64b23ef6a7a11,1741), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/2/0/0/u = #4569 */
    { 0x00402f, 0x00402f, RTFLOAT64U_INIT_C(0,0x64b23ef6a7a11,1741), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/2/0/0/u = #4570 */
    { 0x00572f, 0x00572f, RTFLOAT64U_INIT_C(0,0x64b23ef6a7a11,1741), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/2/0/0/u0x1 = #4571 */
    { 0x0056af, 0x0056af, RTFLOAT64U_INIT_C(0,0x64b23ef6a7a11,1741), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/2/0/0/u0x2 = #4572 */
    { 0x0055af, 0x0055af, RTFLOAT64U_INIT_C(0,0x64b23ef6a7a11,1741), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/2/0/0/u0x4 = #4573 */
    { 0x0053af, 0x0053af, RTFLOAT64U_INIT_C(0,0x64b23ef6a7a11,1741), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/2/0/0/u0x8 = #4574 */
    { 0x0047af, 0x0047af, RTFLOAT64U_INIT_C(0,0x64b23ef6a7a11,1741), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/2/0/0/u0x20 = #4575 */
    { 0x00dfaf, 0x00dfaf, RTFLOAT64U_INIT_C(0,0x64b23ef6a7a11,1741), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/2/0/f/m = #4576 */
    { 0x00c02f, 0x00c02f, RTFLOAT64U_INIT_C(0,0x64b23ef6a7a11,1741), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/2/0/f/u = #4577 */
    { 0x00c02f, 0x00c02f, RTFLOAT64U_INIT_C(0,0x64b23ef6a7a11,1741), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/2/0/f/u = #4578 */
    { 0x00d72f, 0x00d72f, RTFLOAT64U_INIT_C(0,0x64b23ef6a7a11,1741), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/2/0/f/u0x1 = #4579 */
    { 0x00d6af, 0x00d6af, RTFLOAT64U_INIT_C(0,0x64b23ef6a7a11,1741), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/2/0/f/u0x2 = #4580 */
    { 0x00d5af, 0x00d5af, RTFLOAT64U_INIT_C(0,0x64b23ef6a7a11,1741), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/2/0/f/u0x4 = #4581 */
    { 0x00d3af, 0x00d3af, RTFLOAT64U_INIT_C(0,0x64b23ef6a7a11,1741), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/2/0/f/u0x8 = #4582 */
    { 0x00c7af, 0x00c7af, RTFLOAT64U_INIT_C(0,0x64b23ef6a7a11,1741), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/2/0/f/u0x20 = #4583 */
    { 0x005fef, 0x005fef, RTFLOAT64U_INIT_C(0,0x64b23ef6a7a11,1741), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/2/d/0/m = #4584 */
    { 0x00406f, 0x00406f, RTFLOAT64U_INIT_C(0,0x64b23ef6a7a11,1741), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/2/d/0/u = #4585 */
    { 0x00406f, 0x00406f, RTFLOAT64U_INIT_C(0,0x64b23ef6a7a11,1741), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/2/d/0/u = #4586 */
    { 0x00576f, 0x00576f, RTFLOAT64U_INIT_C(0,0x64b23ef6a7a11,1741), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/2/d/0/u0x1 = #4587 */
    { 0x0056ef, 0x0056ef, RTFLOAT64U_INIT_C(0,0x64b23ef6a7a11,1741), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/2/d/0/u0x2 = #4588 */
    { 0x0055ef, 0x0055ef, RTFLOAT64U_INIT_C(0,0x64b23ef6a7a11,1741), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/2/d/0/u0x4 = #4589 */
    { 0x0053ef, 0x0053ef, RTFLOAT64U_INIT_C(0,0x64b23ef6a7a11,1741), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/2/d/0/u0x8 = #4590 */
    { 0x0047ef, 0x0047ef, RTFLOAT64U_INIT_C(0,0x64b23ef6a7a11,1741), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/2/d/0/u0x20 = #4591 */
    { 0x00dfef, 0x00dfef, RTFLOAT64U_INIT_C(0,0x64b23ef6a7a11,1741), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/2/d/f/m = #4592 */
    { 0x00c06f, 0x00c06f, RTFLOAT64U_INIT_C(0,0x64b23ef6a7a11,1741), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/2/d/f/u = #4593 */
    { 0x00c06f, 0x00c06f, RTFLOAT64U_INIT_C(0,0x64b23ef6a7a11,1741), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/2/d/f/u = #4594 */
    { 0x00d76f, 0x00d76f, RTFLOAT64U_INIT_C(0,0x64b23ef6a7a11,1741), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/2/d/f/u0x1 = #4595 */
    { 0x00d6ef, 0x00d6ef, RTFLOAT64U_INIT_C(0,0x64b23ef6a7a11,1741), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/2/d/f/u0x2 = #4596 */
    { 0x00d5ef, 0x00d5ef, RTFLOAT64U_INIT_C(0,0x64b23ef6a7a11,1741), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/2/d/f/u0x4 = #4597 */
    { 0x00d3ef, 0x00d3ef, RTFLOAT64U_INIT_C(0,0x64b23ef6a7a11,1741), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/2/d/f/u0x8 = #4598 */
    { 0x00c7ef, 0x00c7ef, RTFLOAT64U_INIT_C(0,0x64b23ef6a7a11,1741), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/2/d/f/u0x20 = #4599 */
    { 0x007faf, 0x007faf, RTFLOAT64U_INIT_C(0,0x64b23ef6a7a11,1741), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/3/0/0/m = #4600 */
    { 0x00602f, 0x00602f, RTFLOAT64U_INIT_C(0,0x64b23ef6a7a11,1741), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/3/0/0/u = #4601 */
    { 0x00602f, 0x00602f, RTFLOAT64U_INIT_C(0,0x64b23ef6a7a11,1741), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/3/0/0/u = #4602 */
    { 0x00772f, 0x00772f, RTFLOAT64U_INIT_C(0,0x64b23ef6a7a11,1741), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/3/0/0/u0x1 = #4603 */
    { 0x0076af, 0x0076af, RTFLOAT64U_INIT_C(0,0x64b23ef6a7a11,1741), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/3/0/0/u0x2 = #4604 */
    { 0x0075af, 0x0075af, RTFLOAT64U_INIT_C(0,0x64b23ef6a7a11,1741), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/3/0/0/u0x4 = #4605 */
    { 0x0073af, 0x0073af, RTFLOAT64U_INIT_C(0,0x64b23ef6a7a11,1741), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/3/0/0/u0x8 = #4606 */
    { 0x0067af, 0x0067af, RTFLOAT64U_INIT_C(0,0x64b23ef6a7a11,1741), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/3/0/0/u0x20 = #4607 */
    { 0x00ffaf, 0x00ffaf, RTFLOAT64U_INIT_C(0,0x64b23ef6a7a11,1741), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/3/0/f/m = #4608 */
    { 0x00e02f, 0x00e02f, RTFLOAT64U_INIT_C(0,0x64b23ef6a7a11,1741), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/3/0/f/u = #4609 */
    { 0x00e02f, 0x00e02f, RTFLOAT64U_INIT_C(0,0x64b23ef6a7a11,1741), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/3/0/f/u = #4610 */
    { 0x00f72f, 0x00f72f, RTFLOAT64U_INIT_C(0,0x64b23ef6a7a11,1741), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/3/0/f/u0x1 = #4611 */
    { 0x00f6af, 0x00f6af, RTFLOAT64U_INIT_C(0,0x64b23ef6a7a11,1741), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/3/0/f/u0x2 = #4612 */
    { 0x00f5af, 0x00f5af, RTFLOAT64U_INIT_C(0,0x64b23ef6a7a11,1741), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/3/0/f/u0x4 = #4613 */
    { 0x00f3af, 0x00f3af, RTFLOAT64U_INIT_C(0,0x64b23ef6a7a11,1741), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/3/0/f/u0x8 = #4614 */
    { 0x00e7af, 0x00e7af, RTFLOAT64U_INIT_C(0,0x64b23ef6a7a11,1741), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/3/0/f/u0x20 = #4615 */
    { 0x007fef, 0x007fef, RTFLOAT64U_INIT_C(0,0x64b23ef6a7a11,1741), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/3/d/0/m = #4616 */
    { 0x00606f, 0x00606f, RTFLOAT64U_INIT_C(0,0x64b23ef6a7a11,1741), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/3/d/0/u = #4617 */
    { 0x00606f, 0x00606f, RTFLOAT64U_INIT_C(0,0x64b23ef6a7a11,1741), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/3/d/0/u = #4618 */
    { 0x00776f, 0x00776f, RTFLOAT64U_INIT_C(0,0x64b23ef6a7a11,1741), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/3/d/0/u0x1 = #4619 */
    { 0x0076ef, 0x0076ef, RTFLOAT64U_INIT_C(0,0x64b23ef6a7a11,1741), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/3/d/0/u0x2 = #4620 */
    { 0x0075ef, 0x0075ef, RTFLOAT64U_INIT_C(0,0x64b23ef6a7a11,1741), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/3/d/0/u0x4 = #4621 */
    { 0x0073ef, 0x0073ef, RTFLOAT64U_INIT_C(0,0x64b23ef6a7a11,1741), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/3/d/0/u0x8 = #4622 */
    { 0x0067ef, 0x0067ef, RTFLOAT64U_INIT_C(0,0x64b23ef6a7a11,1741), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/3/d/0/u0x20 = #4623 */
    { 0x00ffef, 0x00ffef, RTFLOAT64U_INIT_C(0,0x64b23ef6a7a11,1741), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/3/d/f/m = #4624 */
    { 0x00e06f, 0x00e06f, RTFLOAT64U_INIT_C(0,0x64b23ef6a7a11,1741), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/3/d/f/u = #4625 */
    { 0x00e06f, 0x00e06f, RTFLOAT64U_INIT_C(0,0x64b23ef6a7a11,1741), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/3/d/f/u = #4626 */
    { 0x00f76f, 0x00f76f, RTFLOAT64U_INIT_C(0,0x64b23ef6a7a11,1741), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/3/d/f/u0x1 = #4627 */
    { 0x00f6ef, 0x00f6ef, RTFLOAT64U_INIT_C(0,0x64b23ef6a7a11,1741), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/3/d/f/u0x2 = #4628 */
    { 0x00f5ef, 0x00f5ef, RTFLOAT64U_INIT_C(0,0x64b23ef6a7a11,1741), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/3/d/f/u0x4 = #4629 */
    { 0x00f3ef, 0x00f3ef, RTFLOAT64U_INIT_C(0,0x64b23ef6a7a11,1741), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/3/d/f/u0x8 = #4630 */
    { 0x00e7ef, 0x00e7ef, RTFLOAT64U_INIT_C(0,0x64b23ef6a7a11,1741), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #48/3/d/f/u0x20 = #4631 */
    { 0x001f84, 0x001f86, RTFLOAT64U_INIT_C(1,0x22,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #49/0/0/0/m = #4632 */
    { 0x000004, 0x000006, RTFLOAT64U_INIT_C(1,0x22,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #49/0/0/0/u = #4633 */
    { 0x000006, 0x000006, RTFLOAT64U_INIT_C(1,0x22,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #49/0/0/0/u = #4634 */
    { 0x000206, 0x000206, RTFLOAT64U_INIT_C(1,0x22,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #49/0/0/0/u0x2 = #4635 */
    { 0x000106, 0x000106, RTFLOAT64U_INIT_C(1,0x22,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #49/0/0/0/u0x4 = #4636 */
    { 0x009f84, 0x009f86, RTFLOAT64U_INIT_C(1,0x22,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #49/0/0/f/m = #4637 */
    { 0x008004, 0x008006, RTFLOAT64U_INIT_C(1,0x22,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #49/0/0/f/u = #4638 */
    { 0x008006, 0x008006, RTFLOAT64U_INIT_C(1,0x22,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #49/0/0/f/u = #4639 */
    { 0x008206, 0x008206, RTFLOAT64U_INIT_C(1,0x22,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #49/0/0/f/u0x2 = #4640 */
    { 0x008106, 0x008106, RTFLOAT64U_INIT_C(1,0x22,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #49/0/0/f/u0x4 = #4641 */
    { 0x001fc4, 0x001fc4, RTFLOAT64U_INIT_C(1,0x22,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #49/0/d/0/m = #4642 */
    { 0x000044, 0x000044, RTFLOAT64U_INIT_C(1,0x22,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #49/0/d/0/u = #4643 */
    { 0x000044, 0x000044, RTFLOAT64U_INIT_C(1,0x22,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #49/0/d/0/u = #4644 */
    { 0x009fc4, 0x009fc4, RTFLOAT64U_INIT_C(1,0x22,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #49/0/d/f/m = #4645 */
    { 0x008044, 0x008044, RTFLOAT64U_INIT_C(1,0x22,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #49/0/d/f/u = #4646 */
    { 0x008044, 0x008044, RTFLOAT64U_INIT_C(1,0x22,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #49/0/d/f/u = #4647 */
    { 0x003f84, 0x003f86, RTFLOAT64U_INIT_C(1,0x22,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #49/1/0/0/m = #4648 */
    { 0x002004, 0x002006, RTFLOAT64U_INIT_C(1,0x22,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #49/1/0/0/u = #4649 */
    { 0x002006, 0x002006, RTFLOAT64U_INIT_C(1,0x22,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #49/1/0/0/u = #4650 */
    { 0x002206, 0x002206, RTFLOAT64U_INIT_C(1,0x22,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #49/1/0/0/u0x2 = #4651 */
    { 0x002106, 0x002106, RTFLOAT64U_INIT_C(1,0x22,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #49/1/0/0/u0x4 = #4652 */
    { 0x00bf84, 0x00bf86, RTFLOAT64U_INIT_C(1,0x22,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #49/1/0/f/m = #4653 */
    { 0x00a004, 0x00a006, RTFLOAT64U_INIT_C(1,0x22,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #49/1/0/f/u = #4654 */
    { 0x00a006, 0x00a006, RTFLOAT64U_INIT_C(1,0x22,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #49/1/0/f/u = #4655 */
    { 0x00a206, 0x00a206, RTFLOAT64U_INIT_C(1,0x22,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #49/1/0/f/u0x2 = #4656 */
    { 0x00a106, 0x00a106, RTFLOAT64U_INIT_C(1,0x22,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #49/1/0/f/u0x4 = #4657 */
    { 0x003fc4, 0x003fc4, RTFLOAT64U_INIT_C(1,0x22,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #49/1/d/0/m = #4658 */
    { 0x002044, 0x002044, RTFLOAT64U_INIT_C(1,0x22,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #49/1/d/0/u = #4659 */
    { 0x002044, 0x002044, RTFLOAT64U_INIT_C(1,0x22,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #49/1/d/0/u = #4660 */
    { 0x00bfc4, 0x00bfc4, RTFLOAT64U_INIT_C(1,0x22,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #49/1/d/f/m = #4661 */
    { 0x00a044, 0x00a044, RTFLOAT64U_INIT_C(1,0x22,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #49/1/d/f/u = #4662 */
    { 0x00a044, 0x00a044, RTFLOAT64U_INIT_C(1,0x22,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #49/1/d/f/u = #4663 */
    { 0x005f84, 0x005f86, RTFLOAT64U_INIT_C(1,0x22,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #49/2/0/0/m = #4664 */
    { 0x004004, 0x004006, RTFLOAT64U_INIT_C(1,0x22,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #49/2/0/0/u = #4665 */
    { 0x004006, 0x004006, RTFLOAT64U_INIT_C(1,0x22,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #49/2/0/0/u = #4666 */
    { 0x004206, 0x004206, RTFLOAT64U_INIT_C(1,0x22,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #49/2/0/0/u0x2 = #4667 */
    { 0x004106, 0x004106, RTFLOAT64U_INIT_C(1,0x22,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #49/2/0/0/u0x4 = #4668 */
    { 0x00df84, 0x00df86, RTFLOAT64U_INIT_C(1,0x22,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #49/2/0/f/m = #4669 */
    { 0x00c004, 0x00c006, RTFLOAT64U_INIT_C(1,0x22,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #49/2/0/f/u = #4670 */
    { 0x00c006, 0x00c006, RTFLOAT64U_INIT_C(1,0x22,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #49/2/0/f/u = #4671 */
    { 0x00c206, 0x00c206, RTFLOAT64U_INIT_C(1,0x22,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #49/2/0/f/u0x2 = #4672 */
    { 0x00c106, 0x00c106, RTFLOAT64U_INIT_C(1,0x22,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #49/2/0/f/u0x4 = #4673 */
    { 0x005fc4, 0x005fc4, RTFLOAT64U_INIT_C(1,0x22,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #49/2/d/0/m = #4674 */
    { 0x004044, 0x004044, RTFLOAT64U_INIT_C(1,0x22,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #49/2/d/0/u = #4675 */
    { 0x004044, 0x004044, RTFLOAT64U_INIT_C(1,0x22,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #49/2/d/0/u = #4676 */
    { 0x00dfc4, 0x00dfc4, RTFLOAT64U_INIT_C(1,0x22,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #49/2/d/f/m = #4677 */
    { 0x00c044, 0x00c044, RTFLOAT64U_INIT_C(1,0x22,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #49/2/d/f/u = #4678 */
    { 0x00c044, 0x00c044, RTFLOAT64U_INIT_C(1,0x22,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #49/2/d/f/u = #4679 */
    { 0x007f84, 0x007f86, RTFLOAT64U_INIT_C(1,0x22,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #49/3/0/0/m = #4680 */
    { 0x006004, 0x006006, RTFLOAT64U_INIT_C(1,0x22,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #49/3/0/0/u = #4681 */
    { 0x006006, 0x006006, RTFLOAT64U_INIT_C(1,0x22,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #49/3/0/0/u = #4682 */
    { 0x006206, 0x006206, RTFLOAT64U_INIT_C(1,0x22,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #49/3/0/0/u0x2 = #4683 */
    { 0x006106, 0x006106, RTFLOAT64U_INIT_C(1,0x22,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #49/3/0/0/u0x4 = #4684 */
    { 0x00ff84, 0x00ff86, RTFLOAT64U_INIT_C(1,0x22,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #49/3/0/f/m = #4685 */
    { 0x00e004, 0x00e006, RTFLOAT64U_INIT_C(1,0x22,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #49/3/0/f/u = #4686 */
    { 0x00e006, 0x00e006, RTFLOAT64U_INIT_C(1,0x22,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #49/3/0/f/u = #4687 */
    { 0x00e206, 0x00e206, RTFLOAT64U_INIT_C(1,0x22,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #49/3/0/f/u0x2 = #4688 */
    { 0x00e106, 0x00e106, RTFLOAT64U_INIT_C(1,0x22,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #49/3/0/f/u0x4 = #4689 */
    { 0x007fc4, 0x007fc4, RTFLOAT64U_INIT_C(1,0x22,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #49/3/d/0/m = #4690 */
    { 0x006044, 0x006044, RTFLOAT64U_INIT_C(1,0x22,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #49/3/d/0/u = #4691 */
    { 0x006044, 0x006044, RTFLOAT64U_INIT_C(1,0x22,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #49/3/d/0/u = #4692 */
    { 0x00ffc4, 0x00ffc4, RTFLOAT64U_INIT_C(1,0x22,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #49/3/d/f/m = #4693 */
    { 0x00e044, 0x00e044, RTFLOAT64U_INIT_C(1,0x22,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #49/3/d/f/u = #4694 */
    { 0x00e044, 0x00e044, RTFLOAT64U_INIT_C(1,0x22,0), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #49/3/d/f/u = #4695 */
    { 0x001fb7, 0x001fb7, RTFLOAT64U_INIT_C(0,0xff7c39f9c2b7,181), RTFLOAT64U_INIT_C(0,0x14d6e887f909c,984), RTFLOAT64U_INIT_C(0,0x261b6f0e994e9,142) }, /* #50/0/0/0/m = #4696 */
    { 0x000037, 0x000037, RTFLOAT64U_INIT_C(0,0xff7c39f9c2b7,181), RTFLOAT64U_INIT_C(0,0x14d6e887f909c,984), RTFLOAT64U_INIT_C(0,0x261b6f0e994e9,142) }, /* #50/0/0/0/u = #4697 */
    { 0x000037, 0x000037, RTFLOAT64U_INIT_C(0,0xff7c39f9c2b7,181), RTFLOAT64U_INIT_C(0,0x14d6e887f909c,984), RTFLOAT64U_INIT_C(0,0x261b6f0e994e9,142) }, /* #50/0/0/0/u = #4698 */
    { 0x001b37, 0x001b37, RTFLOAT64U_INIT_C(0,0xff7c39f9c2b7,181), RTFLOAT64U_INIT_C(0,0x14d6e887f909c,984), RTFLOAT64U_INIT_C(0,0x261b6f0e994e9,142) }, /* #50/0/0/0/u0x1 = #4699 */
    { 0x001ab7, 0x001ab7, RTFLOAT64U_INIT_C(0,0xff7c39f9c2b7,181), RTFLOAT64U_INIT_C(0,0x14d6e887f909c,984), RTFLOAT64U_INIT_C(0,0x261b6f0e994e9,142) }, /* #50/0/0/0/u0x2 = #4700 */
    { 0x0019b7, 0x0019b7, RTFLOAT64U_INIT_C(0,0xff7c39f9c2b7,181), RTFLOAT64U_INIT_C(0,0x14d6e887f909c,984), RTFLOAT64U_INIT_C(0,0x261b6f0e994e9,142) }, /* #50/0/0/0/u0x4 = #4701 */
    { 0x0013b7, 0x0013b7, RTFLOAT64U_INIT_C(0,0xff7c39f9c2b7,181), RTFLOAT64U_INIT_C(0,0x14d6e887f909c,984), RTFLOAT64U_INIT_C(0,0x261b6f0e994e9,142) }, /* #50/0/0/0/u0x10 = #4702 */
    { 0x000bb7, 0x000bb7, RTFLOAT64U_INIT_C(0,0xff7c39f9c2b7,181), RTFLOAT64U_INIT_C(0,0x14d6e887f909c,984), RTFLOAT64U_INIT_C(0,0x261b6f0e994e9,142) }, /* #50/0/0/0/u0x20 = #4703 */
    { 0x009fb7, 0x009fb7, RTFLOAT64U_INIT_C(0,0xff7c39f9c2b7,181), RTFLOAT64U_INIT_C(0,0x14d6e887f909c,984), RTFLOAT64U_INIT_C(0,0x261b6f0e994e9,142) }, /* #50/0/0/f/m = #4704 */
    { 0x008037, 0x008037, RTFLOAT64U_INIT_C(0,0xff7c39f9c2b7,181), RTFLOAT64U_INIT_C(0,0x14d6e887f909c,984), RTFLOAT64U_INIT_C(0,0x261b6f0e994e9,142) }, /* #50/0/0/f/u = #4705 */
    { 0x008037, 0x008037, RTFLOAT64U_INIT_C(0,0xff7c39f9c2b7,181), RTFLOAT64U_INIT_C(0,0x14d6e887f909c,984), RTFLOAT64U_INIT_C(0,0x261b6f0e994e9,142) }, /* #50/0/0/f/u = #4706 */
    { 0x009b37, 0x009b37, RTFLOAT64U_INIT_C(0,0xff7c39f9c2b7,181), RTFLOAT64U_INIT_C(0,0x14d6e887f909c,984), RTFLOAT64U_INIT_C(0,0x261b6f0e994e9,142) }, /* #50/0/0/f/u0x1 = #4707 */
    { 0x009ab7, 0x009ab7, RTFLOAT64U_INIT_C(0,0xff7c39f9c2b7,181), RTFLOAT64U_INIT_C(0,0x14d6e887f909c,984), RTFLOAT64U_INIT_C(0,0x261b6f0e994e9,142) }, /* #50/0/0/f/u0x2 = #4708 */
    { 0x0099b7, 0x0099b7, RTFLOAT64U_INIT_C(0,0xff7c39f9c2b7,181), RTFLOAT64U_INIT_C(0,0x14d6e887f909c,984), RTFLOAT64U_INIT_C(0,0x261b6f0e994e9,142) }, /* #50/0/0/f/u0x4 = #4709 */
    { 0x0093b7, 0x0093b7, RTFLOAT64U_INIT_C(0,0xff7c39f9c2b7,181), RTFLOAT64U_INIT_C(0,0x14d6e887f909c,984), RTFLOAT64U_INIT_C(0,0x261b6f0e994e9,142) }, /* #50/0/0/f/u0x10 = #4710 */
    { 0x008bb7, 0x008bb7, RTFLOAT64U_INIT_C(0,0xff7c39f9c2b7,181), RTFLOAT64U_INIT_C(0,0x14d6e887f909c,984), RTFLOAT64U_INIT_C(0,0x261b6f0e994e9,142) }, /* #50/0/0/f/u0x20 = #4711 */
    { 0x001ff7, 0x001ff7, RTFLOAT64U_INIT_C(0,0xff7c39f9c2b7,181), RTFLOAT64U_INIT_C(0,0x14d6e887f909c,984), RTFLOAT64U_INIT_C(0,0x261b6f0e994e9,142) }, /* #50/0/d/0/m = #4712 */
    { 0x000077, 0x000077, RTFLOAT64U_INIT_C(0,0xff7c39f9c2b7,181), RTFLOAT64U_INIT_C(0,0x14d6e887f909c,984), RTFLOAT64U_INIT_C(0,0x261b6f0e994e9,142) }, /* #50/0/d/0/u = #4713 */
    { 0x000077, 0x000077, RTFLOAT64U_INIT_C(0,0xff7c39f9c2b7,181), RTFLOAT64U_INIT_C(0,0x14d6e887f909c,984), RTFLOAT64U_INIT_C(0,0x261b6f0e994e9,142) }, /* #50/0/d/0/u = #4714 */
    { 0x001b77, 0x001b77, RTFLOAT64U_INIT_C(0,0xff7c39f9c2b7,181), RTFLOAT64U_INIT_C(0,0x14d6e887f909c,984), RTFLOAT64U_INIT_C(0,0x261b6f0e994e9,142) }, /* #50/0/d/0/u0x1 = #4715 */
    { 0x001af7, 0x001af7, RTFLOAT64U_INIT_C(0,0xff7c39f9c2b7,181), RTFLOAT64U_INIT_C(0,0x14d6e887f909c,984), RTFLOAT64U_INIT_C(0,0x261b6f0e994e9,142) }, /* #50/0/d/0/u0x2 = #4716 */
    { 0x0019f7, 0x0019f7, RTFLOAT64U_INIT_C(0,0xff7c39f9c2b7,181), RTFLOAT64U_INIT_C(0,0x14d6e887f909c,984), RTFLOAT64U_INIT_C(0,0x261b6f0e994e9,142) }, /* #50/0/d/0/u0x4 = #4717 */
    { 0x0013f7, 0x0013f7, RTFLOAT64U_INIT_C(0,0xff7c39f9c2b7,181), RTFLOAT64U_INIT_C(0,0x14d6e887f909c,984), RTFLOAT64U_INIT_C(0,0x261b6f0e994e9,142) }, /* #50/0/d/0/u0x10 = #4718 */
    { 0x000bf7, 0x000bf7, RTFLOAT64U_INIT_C(0,0xff7c39f9c2b7,181), RTFLOAT64U_INIT_C(0,0x14d6e887f909c,984), RTFLOAT64U_INIT_C(0,0x261b6f0e994e9,142) }, /* #50/0/d/0/u0x20 = #4719 */
    { 0x009ff7, 0x009ff7, RTFLOAT64U_INIT_C(0,0xff7c39f9c2b7,181), RTFLOAT64U_INIT_C(0,0x14d6e887f909c,984), RTFLOAT64U_INIT_C(0,0x261b6f0e994e9,142) }, /* #50/0/d/f/m = #4720 */
    { 0x008077, 0x008077, RTFLOAT64U_INIT_C(0,0xff7c39f9c2b7,181), RTFLOAT64U_INIT_C(0,0x14d6e887f909c,984), RTFLOAT64U_INIT_C(0,0x261b6f0e994e9,142) }, /* #50/0/d/f/u = #4721 */
    { 0x008077, 0x008077, RTFLOAT64U_INIT_C(0,0xff7c39f9c2b7,181), RTFLOAT64U_INIT_C(0,0x14d6e887f909c,984), RTFLOAT64U_INIT_C(0,0x261b6f0e994e9,142) }, /* #50/0/d/f/u = #4722 */
    { 0x009b77, 0x009b77, RTFLOAT64U_INIT_C(0,0xff7c39f9c2b7,181), RTFLOAT64U_INIT_C(0,0x14d6e887f909c,984), RTFLOAT64U_INIT_C(0,0x261b6f0e994e9,142) }, /* #50/0/d/f/u0x1 = #4723 */
    { 0x009af7, 0x009af7, RTFLOAT64U_INIT_C(0,0xff7c39f9c2b7,181), RTFLOAT64U_INIT_C(0,0x14d6e887f909c,984), RTFLOAT64U_INIT_C(0,0x261b6f0e994e9,142) }, /* #50/0/d/f/u0x2 = #4724 */
    { 0x0099f7, 0x0099f7, RTFLOAT64U_INIT_C(0,0xff7c39f9c2b7,181), RTFLOAT64U_INIT_C(0,0x14d6e887f909c,984), RTFLOAT64U_INIT_C(0,0x261b6f0e994e9,142) }, /* #50/0/d/f/u0x4 = #4725 */
    { 0x0093f7, 0x0093f7, RTFLOAT64U_INIT_C(0,0xff7c39f9c2b7,181), RTFLOAT64U_INIT_C(0,0x14d6e887f909c,984), RTFLOAT64U_INIT_C(0,0x261b6f0e994e9,142) }, /* #50/0/d/f/u0x10 = #4726 */
    { 0x008bf7, 0x008bf7, RTFLOAT64U_INIT_C(0,0xff7c39f9c2b7,181), RTFLOAT64U_INIT_C(0,0x14d6e887f909c,984), RTFLOAT64U_INIT_C(0,0x261b6f0e994e9,142) }, /* #50/0/d/f/u0x20 = #4727 */
    { 0x003fb7, 0x003fb7, RTFLOAT64U_INIT_C(0,0xff7c39f9c2b7,181), RTFLOAT64U_INIT_C(0,0x14d6e887f909c,984), RTFLOAT64U_INIT_C(0,0x261b6f0e994e8,142) }, /* #50/1/0/0/m = #4728 */
    { 0x002037, 0x002037, RTFLOAT64U_INIT_C(0,0xff7c39f9c2b7,181), RTFLOAT64U_INIT_C(0,0x14d6e887f909c,984), RTFLOAT64U_INIT_C(0,0x261b6f0e994e8,142) }, /* #50/1/0/0/u = #4729 */
    { 0x002037, 0x002037, RTFLOAT64U_INIT_C(0,0xff7c39f9c2b7,181), RTFLOAT64U_INIT_C(0,0x14d6e887f909c,984), RTFLOAT64U_INIT_C(0,0x261b6f0e994e8,142) }, /* #50/1/0/0/u = #4730 */
    { 0x003b37, 0x003b37, RTFLOAT64U_INIT_C(0,0xff7c39f9c2b7,181), RTFLOAT64U_INIT_C(0,0x14d6e887f909c,984), RTFLOAT64U_INIT_C(0,0x261b6f0e994e8,142) }, /* #50/1/0/0/u0x1 = #4731 */
    { 0x003ab7, 0x003ab7, RTFLOAT64U_INIT_C(0,0xff7c39f9c2b7,181), RTFLOAT64U_INIT_C(0,0x14d6e887f909c,984), RTFLOAT64U_INIT_C(0,0x261b6f0e994e8,142) }, /* #50/1/0/0/u0x2 = #4732 */
    { 0x0039b7, 0x0039b7, RTFLOAT64U_INIT_C(0,0xff7c39f9c2b7,181), RTFLOAT64U_INIT_C(0,0x14d6e887f909c,984), RTFLOAT64U_INIT_C(0,0x261b6f0e994e8,142) }, /* #50/1/0/0/u0x4 = #4733 */
    { 0x0033b7, 0x0033b7, RTFLOAT64U_INIT_C(0,0xff7c39f9c2b7,181), RTFLOAT64U_INIT_C(0,0x14d6e887f909c,984), RTFLOAT64U_INIT_C(0,0x261b6f0e994e8,142) }, /* #50/1/0/0/u0x10 = #4734 */
    { 0x002bb7, 0x002bb7, RTFLOAT64U_INIT_C(0,0xff7c39f9c2b7,181), RTFLOAT64U_INIT_C(0,0x14d6e887f909c,984), RTFLOAT64U_INIT_C(0,0x261b6f0e994e8,142) }, /* #50/1/0/0/u0x20 = #4735 */
    { 0x00bfb7, 0x00bfb7, RTFLOAT64U_INIT_C(0,0xff7c39f9c2b7,181), RTFLOAT64U_INIT_C(0,0x14d6e887f909c,984), RTFLOAT64U_INIT_C(0,0x261b6f0e994e8,142) }, /* #50/1/0/f/m = #4736 */
    { 0x00a037, 0x00a037, RTFLOAT64U_INIT_C(0,0xff7c39f9c2b7,181), RTFLOAT64U_INIT_C(0,0x14d6e887f909c,984), RTFLOAT64U_INIT_C(0,0x261b6f0e994e8,142) }, /* #50/1/0/f/u = #4737 */
    { 0x00a037, 0x00a037, RTFLOAT64U_INIT_C(0,0xff7c39f9c2b7,181), RTFLOAT64U_INIT_C(0,0x14d6e887f909c,984), RTFLOAT64U_INIT_C(0,0x261b6f0e994e8,142) }, /* #50/1/0/f/u = #4738 */
    { 0x00bb37, 0x00bb37, RTFLOAT64U_INIT_C(0,0xff7c39f9c2b7,181), RTFLOAT64U_INIT_C(0,0x14d6e887f909c,984), RTFLOAT64U_INIT_C(0,0x261b6f0e994e8,142) }, /* #50/1/0/f/u0x1 = #4739 */
    { 0x00bab7, 0x00bab7, RTFLOAT64U_INIT_C(0,0xff7c39f9c2b7,181), RTFLOAT64U_INIT_C(0,0x14d6e887f909c,984), RTFLOAT64U_INIT_C(0,0x261b6f0e994e8,142) }, /* #50/1/0/f/u0x2 = #4740 */
    { 0x00b9b7, 0x00b9b7, RTFLOAT64U_INIT_C(0,0xff7c39f9c2b7,181), RTFLOAT64U_INIT_C(0,0x14d6e887f909c,984), RTFLOAT64U_INIT_C(0,0x261b6f0e994e8,142) }, /* #50/1/0/f/u0x4 = #4741 */
    { 0x00b3b7, 0x00b3b7, RTFLOAT64U_INIT_C(0,0xff7c39f9c2b7,181), RTFLOAT64U_INIT_C(0,0x14d6e887f909c,984), RTFLOAT64U_INIT_C(0,0x261b6f0e994e8,142) }, /* #50/1/0/f/u0x10 = #4742 */
    { 0x00abb7, 0x00abb7, RTFLOAT64U_INIT_C(0,0xff7c39f9c2b7,181), RTFLOAT64U_INIT_C(0,0x14d6e887f909c,984), RTFLOAT64U_INIT_C(0,0x261b6f0e994e8,142) }, /* #50/1/0/f/u0x20 = #4743 */
    { 0x003ff7, 0x003ff7, RTFLOAT64U_INIT_C(0,0xff7c39f9c2b7,181), RTFLOAT64U_INIT_C(0,0x14d6e887f909c,984), RTFLOAT64U_INIT_C(0,0x261b6f0e994e8,142) }, /* #50/1/d/0/m = #4744 */
    { 0x002077, 0x002077, RTFLOAT64U_INIT_C(0,0xff7c39f9c2b7,181), RTFLOAT64U_INIT_C(0,0x14d6e887f909c,984), RTFLOAT64U_INIT_C(0,0x261b6f0e994e8,142) }, /* #50/1/d/0/u = #4745 */
    { 0x002077, 0x002077, RTFLOAT64U_INIT_C(0,0xff7c39f9c2b7,181), RTFLOAT64U_INIT_C(0,0x14d6e887f909c,984), RTFLOAT64U_INIT_C(0,0x261b6f0e994e8,142) }, /* #50/1/d/0/u = #4746 */
    { 0x003b77, 0x003b77, RTFLOAT64U_INIT_C(0,0xff7c39f9c2b7,181), RTFLOAT64U_INIT_C(0,0x14d6e887f909c,984), RTFLOAT64U_INIT_C(0,0x261b6f0e994e8,142) }, /* #50/1/d/0/u0x1 = #4747 */
    { 0x003af7, 0x003af7, RTFLOAT64U_INIT_C(0,0xff7c39f9c2b7,181), RTFLOAT64U_INIT_C(0,0x14d6e887f909c,984), RTFLOAT64U_INIT_C(0,0x261b6f0e994e8,142) }, /* #50/1/d/0/u0x2 = #4748 */
    { 0x0039f7, 0x0039f7, RTFLOAT64U_INIT_C(0,0xff7c39f9c2b7,181), RTFLOAT64U_INIT_C(0,0x14d6e887f909c,984), RTFLOAT64U_INIT_C(0,0x261b6f0e994e8,142) }, /* #50/1/d/0/u0x4 = #4749 */
    { 0x0033f7, 0x0033f7, RTFLOAT64U_INIT_C(0,0xff7c39f9c2b7,181), RTFLOAT64U_INIT_C(0,0x14d6e887f909c,984), RTFLOAT64U_INIT_C(0,0x261b6f0e994e8,142) }, /* #50/1/d/0/u0x10 = #4750 */
    { 0x002bf7, 0x002bf7, RTFLOAT64U_INIT_C(0,0xff7c39f9c2b7,181), RTFLOAT64U_INIT_C(0,0x14d6e887f909c,984), RTFLOAT64U_INIT_C(0,0x261b6f0e994e8,142) }, /* #50/1/d/0/u0x20 = #4751 */
    { 0x00bff7, 0x00bff7, RTFLOAT64U_INIT_C(0,0xff7c39f9c2b7,181), RTFLOAT64U_INIT_C(0,0x14d6e887f909c,984), RTFLOAT64U_INIT_C(0,0x261b6f0e994e8,142) }, /* #50/1/d/f/m = #4752 */
    { 0x00a077, 0x00a077, RTFLOAT64U_INIT_C(0,0xff7c39f9c2b7,181), RTFLOAT64U_INIT_C(0,0x14d6e887f909c,984), RTFLOAT64U_INIT_C(0,0x261b6f0e994e8,142) }, /* #50/1/d/f/u = #4753 */
    { 0x00a077, 0x00a077, RTFLOAT64U_INIT_C(0,0xff7c39f9c2b7,181), RTFLOAT64U_INIT_C(0,0x14d6e887f909c,984), RTFLOAT64U_INIT_C(0,0x261b6f0e994e8,142) }, /* #50/1/d/f/u = #4754 */
    { 0x00bb77, 0x00bb77, RTFLOAT64U_INIT_C(0,0xff7c39f9c2b7,181), RTFLOAT64U_INIT_C(0,0x14d6e887f909c,984), RTFLOAT64U_INIT_C(0,0x261b6f0e994e8,142) }, /* #50/1/d/f/u0x1 = #4755 */
    { 0x00baf7, 0x00baf7, RTFLOAT64U_INIT_C(0,0xff7c39f9c2b7,181), RTFLOAT64U_INIT_C(0,0x14d6e887f909c,984), RTFLOAT64U_INIT_C(0,0x261b6f0e994e8,142) }, /* #50/1/d/f/u0x2 = #4756 */
    { 0x00b9f7, 0x00b9f7, RTFLOAT64U_INIT_C(0,0xff7c39f9c2b7,181), RTFLOAT64U_INIT_C(0,0x14d6e887f909c,984), RTFLOAT64U_INIT_C(0,0x261b6f0e994e8,142) }, /* #50/1/d/f/u0x4 = #4757 */
    { 0x00b3f7, 0x00b3f7, RTFLOAT64U_INIT_C(0,0xff7c39f9c2b7,181), RTFLOAT64U_INIT_C(0,0x14d6e887f909c,984), RTFLOAT64U_INIT_C(0,0x261b6f0e994e8,142) }, /* #50/1/d/f/u0x10 = #4758 */
    { 0x00abf7, 0x00abf7, RTFLOAT64U_INIT_C(0,0xff7c39f9c2b7,181), RTFLOAT64U_INIT_C(0,0x14d6e887f909c,984), RTFLOAT64U_INIT_C(0,0x261b6f0e994e8,142) }, /* #50/1/d/f/u0x20 = #4759 */
    { 0x005fb7, 0x005fb7, RTFLOAT64U_INIT_C(0,0xff7c39f9c2b7,181), RTFLOAT64U_INIT_C(0,0x14d6e887f909c,984), RTFLOAT64U_INIT_C(0,0x261b6f0e994e9,142) }, /* #50/2/0/0/m = #4760 */
    { 0x004037, 0x004037, RTFLOAT64U_INIT_C(0,0xff7c39f9c2b7,181), RTFLOAT64U_INIT_C(0,0x14d6e887f909c,984), RTFLOAT64U_INIT_C(0,0x261b6f0e994e9,142) }, /* #50/2/0/0/u = #4761 */
    { 0x004037, 0x004037, RTFLOAT64U_INIT_C(0,0xff7c39f9c2b7,181), RTFLOAT64U_INIT_C(0,0x14d6e887f909c,984), RTFLOAT64U_INIT_C(0,0x261b6f0e994e9,142) }, /* #50/2/0/0/u = #4762 */
    { 0x005b37, 0x005b37, RTFLOAT64U_INIT_C(0,0xff7c39f9c2b7,181), RTFLOAT64U_INIT_C(0,0x14d6e887f909c,984), RTFLOAT64U_INIT_C(0,0x261b6f0e994e9,142) }, /* #50/2/0/0/u0x1 = #4763 */
    { 0x005ab7, 0x005ab7, RTFLOAT64U_INIT_C(0,0xff7c39f9c2b7,181), RTFLOAT64U_INIT_C(0,0x14d6e887f909c,984), RTFLOAT64U_INIT_C(0,0x261b6f0e994e9,142) }, /* #50/2/0/0/u0x2 = #4764 */
    { 0x0059b7, 0x0059b7, RTFLOAT64U_INIT_C(0,0xff7c39f9c2b7,181), RTFLOAT64U_INIT_C(0,0x14d6e887f909c,984), RTFLOAT64U_INIT_C(0,0x261b6f0e994e9,142) }, /* #50/2/0/0/u0x4 = #4765 */
    { 0x0053b7, 0x0053b7, RTFLOAT64U_INIT_C(0,0xff7c39f9c2b7,181), RTFLOAT64U_INIT_C(0,0x14d6e887f909c,984), RTFLOAT64U_INIT_C(0,0x261b6f0e994e9,142) }, /* #50/2/0/0/u0x10 = #4766 */
    { 0x004bb7, 0x004bb7, RTFLOAT64U_INIT_C(0,0xff7c39f9c2b7,181), RTFLOAT64U_INIT_C(0,0x14d6e887f909c,984), RTFLOAT64U_INIT_C(0,0x261b6f0e994e9,142) }, /* #50/2/0/0/u0x20 = #4767 */
    { 0x00dfb7, 0x00dfb7, RTFLOAT64U_INIT_C(0,0xff7c39f9c2b7,181), RTFLOAT64U_INIT_C(0,0x14d6e887f909c,984), RTFLOAT64U_INIT_C(0,0x261b6f0e994e9,142) }, /* #50/2/0/f/m = #4768 */
    { 0x00c037, 0x00c037, RTFLOAT64U_INIT_C(0,0xff7c39f9c2b7,181), RTFLOAT64U_INIT_C(0,0x14d6e887f909c,984), RTFLOAT64U_INIT_C(0,0x261b6f0e994e9,142) }, /* #50/2/0/f/u = #4769 */
    { 0x00c037, 0x00c037, RTFLOAT64U_INIT_C(0,0xff7c39f9c2b7,181), RTFLOAT64U_INIT_C(0,0x14d6e887f909c,984), RTFLOAT64U_INIT_C(0,0x261b6f0e994e9,142) }, /* #50/2/0/f/u = #4770 */
    { 0x00db37, 0x00db37, RTFLOAT64U_INIT_C(0,0xff7c39f9c2b7,181), RTFLOAT64U_INIT_C(0,0x14d6e887f909c,984), RTFLOAT64U_INIT_C(0,0x261b6f0e994e9,142) }, /* #50/2/0/f/u0x1 = #4771 */
    { 0x00dab7, 0x00dab7, RTFLOAT64U_INIT_C(0,0xff7c39f9c2b7,181), RTFLOAT64U_INIT_C(0,0x14d6e887f909c,984), RTFLOAT64U_INIT_C(0,0x261b6f0e994e9,142) }, /* #50/2/0/f/u0x2 = #4772 */
    { 0x00d9b7, 0x00d9b7, RTFLOAT64U_INIT_C(0,0xff7c39f9c2b7,181), RTFLOAT64U_INIT_C(0,0x14d6e887f909c,984), RTFLOAT64U_INIT_C(0,0x261b6f0e994e9,142) }, /* #50/2/0/f/u0x4 = #4773 */
    { 0x00d3b7, 0x00d3b7, RTFLOAT64U_INIT_C(0,0xff7c39f9c2b7,181), RTFLOAT64U_INIT_C(0,0x14d6e887f909c,984), RTFLOAT64U_INIT_C(0,0x261b6f0e994e9,142) }, /* #50/2/0/f/u0x10 = #4774 */
    { 0x00cbb7, 0x00cbb7, RTFLOAT64U_INIT_C(0,0xff7c39f9c2b7,181), RTFLOAT64U_INIT_C(0,0x14d6e887f909c,984), RTFLOAT64U_INIT_C(0,0x261b6f0e994e9,142) }, /* #50/2/0/f/u0x20 = #4775 */
    { 0x005ff7, 0x005ff7, RTFLOAT64U_INIT_C(0,0xff7c39f9c2b7,181), RTFLOAT64U_INIT_C(0,0x14d6e887f909c,984), RTFLOAT64U_INIT_C(0,0x261b6f0e994e9,142) }, /* #50/2/d/0/m = #4776 */
    { 0x004077, 0x004077, RTFLOAT64U_INIT_C(0,0xff7c39f9c2b7,181), RTFLOAT64U_INIT_C(0,0x14d6e887f909c,984), RTFLOAT64U_INIT_C(0,0x261b6f0e994e9,142) }, /* #50/2/d/0/u = #4777 */
    { 0x004077, 0x004077, RTFLOAT64U_INIT_C(0,0xff7c39f9c2b7,181), RTFLOAT64U_INIT_C(0,0x14d6e887f909c,984), RTFLOAT64U_INIT_C(0,0x261b6f0e994e9,142) }, /* #50/2/d/0/u = #4778 */
    { 0x005b77, 0x005b77, RTFLOAT64U_INIT_C(0,0xff7c39f9c2b7,181), RTFLOAT64U_INIT_C(0,0x14d6e887f909c,984), RTFLOAT64U_INIT_C(0,0x261b6f0e994e9,142) }, /* #50/2/d/0/u0x1 = #4779 */
    { 0x005af7, 0x005af7, RTFLOAT64U_INIT_C(0,0xff7c39f9c2b7,181), RTFLOAT64U_INIT_C(0,0x14d6e887f909c,984), RTFLOAT64U_INIT_C(0,0x261b6f0e994e9,142) }, /* #50/2/d/0/u0x2 = #4780 */
    { 0x0059f7, 0x0059f7, RTFLOAT64U_INIT_C(0,0xff7c39f9c2b7,181), RTFLOAT64U_INIT_C(0,0x14d6e887f909c,984), RTFLOAT64U_INIT_C(0,0x261b6f0e994e9,142) }, /* #50/2/d/0/u0x4 = #4781 */
    { 0x0053f7, 0x0053f7, RTFLOAT64U_INIT_C(0,0xff7c39f9c2b7,181), RTFLOAT64U_INIT_C(0,0x14d6e887f909c,984), RTFLOAT64U_INIT_C(0,0x261b6f0e994e9,142) }, /* #50/2/d/0/u0x10 = #4782 */
    { 0x004bf7, 0x004bf7, RTFLOAT64U_INIT_C(0,0xff7c39f9c2b7,181), RTFLOAT64U_INIT_C(0,0x14d6e887f909c,984), RTFLOAT64U_INIT_C(0,0x261b6f0e994e9,142) }, /* #50/2/d/0/u0x20 = #4783 */
    { 0x00dff7, 0x00dff7, RTFLOAT64U_INIT_C(0,0xff7c39f9c2b7,181), RTFLOAT64U_INIT_C(0,0x14d6e887f909c,984), RTFLOAT64U_INIT_C(0,0x261b6f0e994e9,142) }, /* #50/2/d/f/m = #4784 */
    { 0x00c077, 0x00c077, RTFLOAT64U_INIT_C(0,0xff7c39f9c2b7,181), RTFLOAT64U_INIT_C(0,0x14d6e887f909c,984), RTFLOAT64U_INIT_C(0,0x261b6f0e994e9,142) }, /* #50/2/d/f/u = #4785 */
    { 0x00c077, 0x00c077, RTFLOAT64U_INIT_C(0,0xff7c39f9c2b7,181), RTFLOAT64U_INIT_C(0,0x14d6e887f909c,984), RTFLOAT64U_INIT_C(0,0x261b6f0e994e9,142) }, /* #50/2/d/f/u = #4786 */
    { 0x00db77, 0x00db77, RTFLOAT64U_INIT_C(0,0xff7c39f9c2b7,181), RTFLOAT64U_INIT_C(0,0x14d6e887f909c,984), RTFLOAT64U_INIT_C(0,0x261b6f0e994e9,142) }, /* #50/2/d/f/u0x1 = #4787 */
    { 0x00daf7, 0x00daf7, RTFLOAT64U_INIT_C(0,0xff7c39f9c2b7,181), RTFLOAT64U_INIT_C(0,0x14d6e887f909c,984), RTFLOAT64U_INIT_C(0,0x261b6f0e994e9,142) }, /* #50/2/d/f/u0x2 = #4788 */
    { 0x00d9f7, 0x00d9f7, RTFLOAT64U_INIT_C(0,0xff7c39f9c2b7,181), RTFLOAT64U_INIT_C(0,0x14d6e887f909c,984), RTFLOAT64U_INIT_C(0,0x261b6f0e994e9,142) }, /* #50/2/d/f/u0x4 = #4789 */
    { 0x00d3f7, 0x00d3f7, RTFLOAT64U_INIT_C(0,0xff7c39f9c2b7,181), RTFLOAT64U_INIT_C(0,0x14d6e887f909c,984), RTFLOAT64U_INIT_C(0,0x261b6f0e994e9,142) }, /* #50/2/d/f/u0x10 = #4790 */
    { 0x00cbf7, 0x00cbf7, RTFLOAT64U_INIT_C(0,0xff7c39f9c2b7,181), RTFLOAT64U_INIT_C(0,0x14d6e887f909c,984), RTFLOAT64U_INIT_C(0,0x261b6f0e994e9,142) }, /* #50/2/d/f/u0x20 = #4791 */
    { 0x007fb7, 0x007fb7, RTFLOAT64U_INIT_C(0,0xff7c39f9c2b7,181), RTFLOAT64U_INIT_C(0,0x14d6e887f909c,984), RTFLOAT64U_INIT_C(0,0x261b6f0e994e8,142) }, /* #50/3/0/0/m = #4792 */
    { 0x006037, 0x006037, RTFLOAT64U_INIT_C(0,0xff7c39f9c2b7,181), RTFLOAT64U_INIT_C(0,0x14d6e887f909c,984), RTFLOAT64U_INIT_C(0,0x261b6f0e994e8,142) }, /* #50/3/0/0/u = #4793 */
    { 0x006037, 0x006037, RTFLOAT64U_INIT_C(0,0xff7c39f9c2b7,181), RTFLOAT64U_INIT_C(0,0x14d6e887f909c,984), RTFLOAT64U_INIT_C(0,0x261b6f0e994e8,142) }, /* #50/3/0/0/u = #4794 */
    { 0x007b37, 0x007b37, RTFLOAT64U_INIT_C(0,0xff7c39f9c2b7,181), RTFLOAT64U_INIT_C(0,0x14d6e887f909c,984), RTFLOAT64U_INIT_C(0,0x261b6f0e994e8,142) }, /* #50/3/0/0/u0x1 = #4795 */
    { 0x007ab7, 0x007ab7, RTFLOAT64U_INIT_C(0,0xff7c39f9c2b7,181), RTFLOAT64U_INIT_C(0,0x14d6e887f909c,984), RTFLOAT64U_INIT_C(0,0x261b6f0e994e8,142) }, /* #50/3/0/0/u0x2 = #4796 */
    { 0x0079b7, 0x0079b7, RTFLOAT64U_INIT_C(0,0xff7c39f9c2b7,181), RTFLOAT64U_INIT_C(0,0x14d6e887f909c,984), RTFLOAT64U_INIT_C(0,0x261b6f0e994e8,142) }, /* #50/3/0/0/u0x4 = #4797 */
    { 0x0073b7, 0x0073b7, RTFLOAT64U_INIT_C(0,0xff7c39f9c2b7,181), RTFLOAT64U_INIT_C(0,0x14d6e887f909c,984), RTFLOAT64U_INIT_C(0,0x261b6f0e994e8,142) }, /* #50/3/0/0/u0x10 = #4798 */
    { 0x006bb7, 0x006bb7, RTFLOAT64U_INIT_C(0,0xff7c39f9c2b7,181), RTFLOAT64U_INIT_C(0,0x14d6e887f909c,984), RTFLOAT64U_INIT_C(0,0x261b6f0e994e8,142) }, /* #50/3/0/0/u0x20 = #4799 */
    { 0x00ffb7, 0x00ffb7, RTFLOAT64U_INIT_C(0,0xff7c39f9c2b7,181), RTFLOAT64U_INIT_C(0,0x14d6e887f909c,984), RTFLOAT64U_INIT_C(0,0x261b6f0e994e8,142) }, /* #50/3/0/f/m = #4800 */
    { 0x00e037, 0x00e037, RTFLOAT64U_INIT_C(0,0xff7c39f9c2b7,181), RTFLOAT64U_INIT_C(0,0x14d6e887f909c,984), RTFLOAT64U_INIT_C(0,0x261b6f0e994e8,142) }, /* #50/3/0/f/u = #4801 */
    { 0x00e037, 0x00e037, RTFLOAT64U_INIT_C(0,0xff7c39f9c2b7,181), RTFLOAT64U_INIT_C(0,0x14d6e887f909c,984), RTFLOAT64U_INIT_C(0,0x261b6f0e994e8,142) }, /* #50/3/0/f/u = #4802 */
    { 0x00fb37, 0x00fb37, RTFLOAT64U_INIT_C(0,0xff7c39f9c2b7,181), RTFLOAT64U_INIT_C(0,0x14d6e887f909c,984), RTFLOAT64U_INIT_C(0,0x261b6f0e994e8,142) }, /* #50/3/0/f/u0x1 = #4803 */
    { 0x00fab7, 0x00fab7, RTFLOAT64U_INIT_C(0,0xff7c39f9c2b7,181), RTFLOAT64U_INIT_C(0,0x14d6e887f909c,984), RTFLOAT64U_INIT_C(0,0x261b6f0e994e8,142) }, /* #50/3/0/f/u0x2 = #4804 */
    { 0x00f9b7, 0x00f9b7, RTFLOAT64U_INIT_C(0,0xff7c39f9c2b7,181), RTFLOAT64U_INIT_C(0,0x14d6e887f909c,984), RTFLOAT64U_INIT_C(0,0x261b6f0e994e8,142) }, /* #50/3/0/f/u0x4 = #4805 */
    { 0x00f3b7, 0x00f3b7, RTFLOAT64U_INIT_C(0,0xff7c39f9c2b7,181), RTFLOAT64U_INIT_C(0,0x14d6e887f909c,984), RTFLOAT64U_INIT_C(0,0x261b6f0e994e8,142) }, /* #50/3/0/f/u0x10 = #4806 */
    { 0x00ebb7, 0x00ebb7, RTFLOAT64U_INIT_C(0,0xff7c39f9c2b7,181), RTFLOAT64U_INIT_C(0,0x14d6e887f909c,984), RTFLOAT64U_INIT_C(0,0x261b6f0e994e8,142) }, /* #50/3/0/f/u0x20 = #4807 */
    { 0x007ff7, 0x007ff7, RTFLOAT64U_INIT_C(0,0xff7c39f9c2b7,181), RTFLOAT64U_INIT_C(0,0x14d6e887f909c,984), RTFLOAT64U_INIT_C(0,0x261b6f0e994e8,142) }, /* #50/3/d/0/m = #4808 */
    { 0x006077, 0x006077, RTFLOAT64U_INIT_C(0,0xff7c39f9c2b7,181), RTFLOAT64U_INIT_C(0,0x14d6e887f909c,984), RTFLOAT64U_INIT_C(0,0x261b6f0e994e8,142) }, /* #50/3/d/0/u = #4809 */
    { 0x006077, 0x006077, RTFLOAT64U_INIT_C(0,0xff7c39f9c2b7,181), RTFLOAT64U_INIT_C(0,0x14d6e887f909c,984), RTFLOAT64U_INIT_C(0,0x261b6f0e994e8,142) }, /* #50/3/d/0/u = #4810 */
    { 0x007b77, 0x007b77, RTFLOAT64U_INIT_C(0,0xff7c39f9c2b7,181), RTFLOAT64U_INIT_C(0,0x14d6e887f909c,984), RTFLOAT64U_INIT_C(0,0x261b6f0e994e8,142) }, /* #50/3/d/0/u0x1 = #4811 */
    { 0x007af7, 0x007af7, RTFLOAT64U_INIT_C(0,0xff7c39f9c2b7,181), RTFLOAT64U_INIT_C(0,0x14d6e887f909c,984), RTFLOAT64U_INIT_C(0,0x261b6f0e994e8,142) }, /* #50/3/d/0/u0x2 = #4812 */
    { 0x0079f7, 0x0079f7, RTFLOAT64U_INIT_C(0,0xff7c39f9c2b7,181), RTFLOAT64U_INIT_C(0,0x14d6e887f909c,984), RTFLOAT64U_INIT_C(0,0x261b6f0e994e8,142) }, /* #50/3/d/0/u0x4 = #4813 */
    { 0x0073f7, 0x0073f7, RTFLOAT64U_INIT_C(0,0xff7c39f9c2b7,181), RTFLOAT64U_INIT_C(0,0x14d6e887f909c,984), RTFLOAT64U_INIT_C(0,0x261b6f0e994e8,142) }, /* #50/3/d/0/u0x10 = #4814 */
    { 0x006bf7, 0x006bf7, RTFLOAT64U_INIT_C(0,0xff7c39f9c2b7,181), RTFLOAT64U_INIT_C(0,0x14d6e887f909c,984), RTFLOAT64U_INIT_C(0,0x261b6f0e994e8,142) }, /* #50/3/d/0/u0x20 = #4815 */
    { 0x00fff7, 0x00fff7, RTFLOAT64U_INIT_C(0,0xff7c39f9c2b7,181), RTFLOAT64U_INIT_C(0,0x14d6e887f909c,984), RTFLOAT64U_INIT_C(0,0x261b6f0e994e8,142) }, /* #50/3/d/f/m = #4816 */
    { 0x00e077, 0x00e077, RTFLOAT64U_INIT_C(0,0xff7c39f9c2b7,181), RTFLOAT64U_INIT_C(0,0x14d6e887f909c,984), RTFLOAT64U_INIT_C(0,0x261b6f0e994e8,142) }, /* #50/3/d/f/u = #4817 */
    { 0x00e077, 0x00e077, RTFLOAT64U_INIT_C(0,0xff7c39f9c2b7,181), RTFLOAT64U_INIT_C(0,0x14d6e887f909c,984), RTFLOAT64U_INIT_C(0,0x261b6f0e994e8,142) }, /* #50/3/d/f/u = #4818 */
    { 0x00fb77, 0x00fb77, RTFLOAT64U_INIT_C(0,0xff7c39f9c2b7,181), RTFLOAT64U_INIT_C(0,0x14d6e887f909c,984), RTFLOAT64U_INIT_C(0,0x261b6f0e994e8,142) }, /* #50/3/d/f/u0x1 = #4819 */
    { 0x00faf7, 0x00faf7, RTFLOAT64U_INIT_C(0,0xff7c39f9c2b7,181), RTFLOAT64U_INIT_C(0,0x14d6e887f909c,984), RTFLOAT64U_INIT_C(0,0x261b6f0e994e8,142) }, /* #50/3/d/f/u0x2 = #4820 */
    { 0x00f9f7, 0x00f9f7, RTFLOAT64U_INIT_C(0,0xff7c39f9c2b7,181), RTFLOAT64U_INIT_C(0,0x14d6e887f909c,984), RTFLOAT64U_INIT_C(0,0x261b6f0e994e8,142) }, /* #50/3/d/f/u0x4 = #4821 */
    { 0x00f3f7, 0x00f3f7, RTFLOAT64U_INIT_C(0,0xff7c39f9c2b7,181), RTFLOAT64U_INIT_C(0,0x14d6e887f909c,984), RTFLOAT64U_INIT_C(0,0x261b6f0e994e8,142) }, /* #50/3/d/f/u0x10 = #4822 */
    { 0x00ebf7, 0x00ebf7, RTFLOAT64U_INIT_C(0,0xff7c39f9c2b7,181), RTFLOAT64U_INIT_C(0,0x14d6e887f909c,984), RTFLOAT64U_INIT_C(0,0x261b6f0e994e8,142) }, /* #50/3/d/f/u0x20 = #4823 */
    { 0x001fa0, 0x001fa0, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x8b3116897036e,1408), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #51/0/0/0/m = #4824 */
    { 0x000020, 0x000020, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x8b3116897036e,1408), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #51/0/0/0/u = #4825 */
    { 0x000020, 0x000020, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x8b3116897036e,1408), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #51/0/0/0/u = #4826 */
    { 0x009fa0, 0x009fa0, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x8b3116897036e,1408), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #51/0/0/f/m = #4827 */
    { 0x008020, 0x008020, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x8b3116897036e,1408), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #51/0/0/f/u = #4828 */
    { 0x008020, 0x008020, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x8b3116897036e,1408), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #51/0/0/f/u = #4829 */
    { 0x001fe0, 0x001fe0, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x8b3116897036e,1408), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #51/0/d/0/m = #4830 */
    { 0x000060, 0x000060, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x8b3116897036e,1408), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #51/0/d/0/u = #4831 */
    { 0x000060, 0x000060, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x8b3116897036e,1408), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #51/0/d/0/u = #4832 */
    { 0x009fe0, 0x009fe0, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x8b3116897036e,1408), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #51/0/d/f/m = #4833 */
    { 0x008060, 0x008060, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x8b3116897036e,1408), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #51/0/d/f/u = #4834 */
    { 0x008060, 0x008060, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x8b3116897036e,1408), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #51/0/d/f/u = #4835 */
    { 0x003fa0, 0x003fa0, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x8b3116897036e,1408), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #51/1/0/0/m = #4836 */
    { 0x002020, 0x002020, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x8b3116897036e,1408), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #51/1/0/0/u = #4837 */
    { 0x002020, 0x002020, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x8b3116897036e,1408), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #51/1/0/0/u = #4838 */
    { 0x00bfa0, 0x00bfa0, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x8b3116897036e,1408), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #51/1/0/f/m = #4839 */
    { 0x00a020, 0x00a020, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x8b3116897036e,1408), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #51/1/0/f/u = #4840 */
    { 0x00a020, 0x00a020, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x8b3116897036e,1408), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #51/1/0/f/u = #4841 */
    { 0x003fe0, 0x003fe0, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x8b3116897036e,1408), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #51/1/d/0/m = #4842 */
    { 0x002060, 0x002060, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x8b3116897036e,1408), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #51/1/d/0/u = #4843 */
    { 0x002060, 0x002060, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x8b3116897036e,1408), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #51/1/d/0/u = #4844 */
    { 0x00bfe0, 0x00bfe0, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x8b3116897036e,1408), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #51/1/d/f/m = #4845 */
    { 0x00a060, 0x00a060, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x8b3116897036e,1408), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #51/1/d/f/u = #4846 */
    { 0x00a060, 0x00a060, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x8b3116897036e,1408), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #51/1/d/f/u = #4847 */
    { 0x005fa0, 0x005fa0, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x8b3116897036e,1408), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #51/2/0/0/m = #4848 */
    { 0x004020, 0x004020, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x8b3116897036e,1408), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #51/2/0/0/u = #4849 */
    { 0x004020, 0x004020, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x8b3116897036e,1408), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #51/2/0/0/u = #4850 */
    { 0x00dfa0, 0x00dfa0, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x8b3116897036e,1408), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #51/2/0/f/m = #4851 */
    { 0x00c020, 0x00c020, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x8b3116897036e,1408), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #51/2/0/f/u = #4852 */
    { 0x00c020, 0x00c020, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x8b3116897036e,1408), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #51/2/0/f/u = #4853 */
    { 0x005fe0, 0x005fe0, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x8b3116897036e,1408), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #51/2/d/0/m = #4854 */
    { 0x004060, 0x004060, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x8b3116897036e,1408), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #51/2/d/0/u = #4855 */
    { 0x004060, 0x004060, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x8b3116897036e,1408), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #51/2/d/0/u = #4856 */
    { 0x00dfe0, 0x00dfe0, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x8b3116897036e,1408), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #51/2/d/f/m = #4857 */
    { 0x00c060, 0x00c060, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x8b3116897036e,1408), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #51/2/d/f/u = #4858 */
    { 0x00c060, 0x00c060, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x8b3116897036e,1408), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #51/2/d/f/u = #4859 */
    { 0x007fa0, 0x007fa0, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x8b3116897036e,1408), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #51/3/0/0/m = #4860 */
    { 0x006020, 0x006020, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x8b3116897036e,1408), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #51/3/0/0/u = #4861 */
    { 0x006020, 0x006020, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x8b3116897036e,1408), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #51/3/0/0/u = #4862 */
    { 0x00ffa0, 0x00ffa0, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x8b3116897036e,1408), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #51/3/0/f/m = #4863 */
    { 0x00e020, 0x00e020, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x8b3116897036e,1408), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #51/3/0/f/u = #4864 */
    { 0x00e020, 0x00e020, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x8b3116897036e,1408), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #51/3/0/f/u = #4865 */
    { 0x007fe0, 0x007fe0, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x8b3116897036e,1408), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #51/3/d/0/m = #4866 */
    { 0x006060, 0x006060, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x8b3116897036e,1408), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #51/3/d/0/u = #4867 */
    { 0x006060, 0x006060, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x8b3116897036e,1408), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #51/3/d/0/u = #4868 */
    { 0x00ffe0, 0x00ffe0, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x8b3116897036e,1408), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #51/3/d/f/m = #4869 */
    { 0x00e060, 0x00e060, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x8b3116897036e,1408), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #51/3/d/f/u = #4870 */
    { 0x00e060, 0x00e060, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x8b3116897036e,1408), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #51/3/d/f/u = #4871 */
    { 0x001fb6, 0x001fb7, RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047), RTFLOAT64U_INIT_C(0,0x2e6b982c41e,2047), RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047) }, /* #52/0/0/0/m = #4872 */
    { 0x000036, 0x000037, RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047), RTFLOAT64U_INIT_C(0,0x2e6b982c41e,2047), RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047) }, /* #52/0/0/0/u = #4873 */
    { 0x000037, 0x000037, RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047), RTFLOAT64U_INIT_C(0,0x2e6b982c41e,2047), RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047) }, /* #52/0/0/0/u = #4874 */
    { 0x001b37, 0x001b37, RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047), RTFLOAT64U_INIT_C(0,0x2e6b982c41e,2047), RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047) }, /* #52/0/0/0/u0x1 = #4875 */
    { 0x001ab7, 0x001ab7, RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047), RTFLOAT64U_INIT_C(0,0x2e6b982c41e,2047), RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047) }, /* #52/0/0/0/u0x2 = #4876 */
    { 0x0019b7, 0x0019b7, RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047), RTFLOAT64U_INIT_C(0,0x2e6b982c41e,2047), RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047) }, /* #52/0/0/0/u0x4 = #4877 */
    { 0x0013b7, 0x0013b7, RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047), RTFLOAT64U_INIT_C(0,0x2e6b982c41e,2047), RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047) }, /* #52/0/0/0/u0x10 = #4878 */
    { 0x000bb7, 0x000bb7, RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047), RTFLOAT64U_INIT_C(0,0x2e6b982c41e,2047), RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047) }, /* #52/0/0/0/u0x20 = #4879 */
    { 0x009fb6, 0x009fb7, RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047), RTFLOAT64U_INIT_C(0,0x2e6b982c41e,2047), RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047) }, /* #52/0/0/f/m = #4880 */
    { 0x008036, 0x008037, RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047), RTFLOAT64U_INIT_C(0,0x2e6b982c41e,2047), RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047) }, /* #52/0/0/f/u = #4881 */
    { 0x008037, 0x008037, RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047), RTFLOAT64U_INIT_C(0,0x2e6b982c41e,2047), RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047) }, /* #52/0/0/f/u = #4882 */
    { 0x009b37, 0x009b37, RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047), RTFLOAT64U_INIT_C(0,0x2e6b982c41e,2047), RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047) }, /* #52/0/0/f/u0x1 = #4883 */
    { 0x009ab7, 0x009ab7, RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047), RTFLOAT64U_INIT_C(0,0x2e6b982c41e,2047), RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047) }, /* #52/0/0/f/u0x2 = #4884 */
    { 0x0099b7, 0x0099b7, RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047), RTFLOAT64U_INIT_C(0,0x2e6b982c41e,2047), RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047) }, /* #52/0/0/f/u0x4 = #4885 */
    { 0x0093b7, 0x0093b7, RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047), RTFLOAT64U_INIT_C(0,0x2e6b982c41e,2047), RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047) }, /* #52/0/0/f/u0x10 = #4886 */
    { 0x008bb7, 0x008bb7, RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047), RTFLOAT64U_INIT_C(0,0x2e6b982c41e,2047), RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047) }, /* #52/0/0/f/u0x20 = #4887 */
    { 0x001ff6, 0x001ff7, RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047), RTFLOAT64U_INIT_C(0,0x2e6b982c41e,2047), RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047) }, /* #52/0/d/0/m = #4888 */
    { 0x000076, 0x000077, RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047), RTFLOAT64U_INIT_C(0,0x2e6b982c41e,2047), RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047) }, /* #52/0/d/0/u = #4889 */
    { 0x000077, 0x000077, RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047), RTFLOAT64U_INIT_C(0,0x2e6b982c41e,2047), RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047) }, /* #52/0/d/0/u = #4890 */
    { 0x001b77, 0x001b77, RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047), RTFLOAT64U_INIT_C(0,0x2e6b982c41e,2047), RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047) }, /* #52/0/d/0/u0x1 = #4891 */
    { 0x001af7, 0x001af7, RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047), RTFLOAT64U_INIT_C(0,0x2e6b982c41e,2047), RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047) }, /* #52/0/d/0/u0x2 = #4892 */
    { 0x0019f7, 0x0019f7, RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047), RTFLOAT64U_INIT_C(0,0x2e6b982c41e,2047), RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047) }, /* #52/0/d/0/u0x4 = #4893 */
    { 0x0013f7, 0x0013f7, RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047), RTFLOAT64U_INIT_C(0,0x2e6b982c41e,2047), RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047) }, /* #52/0/d/0/u0x10 = #4894 */
    { 0x000bf7, 0x000bf7, RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047), RTFLOAT64U_INIT_C(0,0x2e6b982c41e,2047), RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047) }, /* #52/0/d/0/u0x20 = #4895 */
    { 0x009ff6, 0x009ff7, RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047), RTFLOAT64U_INIT_C(0,0x2e6b982c41e,2047), RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047) }, /* #52/0/d/f/m = #4896 */
    { 0x008076, 0x008077, RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047), RTFLOAT64U_INIT_C(0,0x2e6b982c41e,2047), RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047) }, /* #52/0/d/f/u = #4897 */
    { 0x008077, 0x008077, RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047), RTFLOAT64U_INIT_C(0,0x2e6b982c41e,2047), RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047) }, /* #52/0/d/f/u = #4898 */
    { 0x009b77, 0x009b77, RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047), RTFLOAT64U_INIT_C(0,0x2e6b982c41e,2047), RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047) }, /* #52/0/d/f/u0x1 = #4899 */
    { 0x009af7, 0x009af7, RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047), RTFLOAT64U_INIT_C(0,0x2e6b982c41e,2047), RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047) }, /* #52/0/d/f/u0x2 = #4900 */
    { 0x0099f7, 0x0099f7, RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047), RTFLOAT64U_INIT_C(0,0x2e6b982c41e,2047), RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047) }, /* #52/0/d/f/u0x4 = #4901 */
    { 0x0093f7, 0x0093f7, RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047), RTFLOAT64U_INIT_C(0,0x2e6b982c41e,2047), RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047) }, /* #52/0/d/f/u0x10 = #4902 */
    { 0x008bf7, 0x008bf7, RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047), RTFLOAT64U_INIT_C(0,0x2e6b982c41e,2047), RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047) }, /* #52/0/d/f/u0x20 = #4903 */
    { 0x003fb6, 0x003fb7, RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047), RTFLOAT64U_INIT_C(0,0x2e6b982c41e,2047), RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047) }, /* #52/1/0/0/m = #4904 */
    { 0x002036, 0x002037, RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047), RTFLOAT64U_INIT_C(0,0x2e6b982c41e,2047), RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047) }, /* #52/1/0/0/u = #4905 */
    { 0x002037, 0x002037, RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047), RTFLOAT64U_INIT_C(0,0x2e6b982c41e,2047), RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047) }, /* #52/1/0/0/u = #4906 */
    { 0x003b37, 0x003b37, RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047), RTFLOAT64U_INIT_C(0,0x2e6b982c41e,2047), RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047) }, /* #52/1/0/0/u0x1 = #4907 */
    { 0x003ab7, 0x003ab7, RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047), RTFLOAT64U_INIT_C(0,0x2e6b982c41e,2047), RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047) }, /* #52/1/0/0/u0x2 = #4908 */
    { 0x0039b7, 0x0039b7, RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047), RTFLOAT64U_INIT_C(0,0x2e6b982c41e,2047), RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047) }, /* #52/1/0/0/u0x4 = #4909 */
    { 0x0033b7, 0x0033b7, RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047), RTFLOAT64U_INIT_C(0,0x2e6b982c41e,2047), RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047) }, /* #52/1/0/0/u0x10 = #4910 */
    { 0x002bb7, 0x002bb7, RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047), RTFLOAT64U_INIT_C(0,0x2e6b982c41e,2047), RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047) }, /* #52/1/0/0/u0x20 = #4911 */
    { 0x00bfb6, 0x00bfb7, RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047), RTFLOAT64U_INIT_C(0,0x2e6b982c41e,2047), RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047) }, /* #52/1/0/f/m = #4912 */
    { 0x00a036, 0x00a037, RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047), RTFLOAT64U_INIT_C(0,0x2e6b982c41e,2047), RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047) }, /* #52/1/0/f/u = #4913 */
    { 0x00a037, 0x00a037, RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047), RTFLOAT64U_INIT_C(0,0x2e6b982c41e,2047), RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047) }, /* #52/1/0/f/u = #4914 */
    { 0x00bb37, 0x00bb37, RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047), RTFLOAT64U_INIT_C(0,0x2e6b982c41e,2047), RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047) }, /* #52/1/0/f/u0x1 = #4915 */
    { 0x00bab7, 0x00bab7, RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047), RTFLOAT64U_INIT_C(0,0x2e6b982c41e,2047), RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047) }, /* #52/1/0/f/u0x2 = #4916 */
    { 0x00b9b7, 0x00b9b7, RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047), RTFLOAT64U_INIT_C(0,0x2e6b982c41e,2047), RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047) }, /* #52/1/0/f/u0x4 = #4917 */
    { 0x00b3b7, 0x00b3b7, RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047), RTFLOAT64U_INIT_C(0,0x2e6b982c41e,2047), RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047) }, /* #52/1/0/f/u0x10 = #4918 */
    { 0x00abb7, 0x00abb7, RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047), RTFLOAT64U_INIT_C(0,0x2e6b982c41e,2047), RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047) }, /* #52/1/0/f/u0x20 = #4919 */
    { 0x003ff6, 0x003ff7, RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047), RTFLOAT64U_INIT_C(0,0x2e6b982c41e,2047), RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047) }, /* #52/1/d/0/m = #4920 */
    { 0x002076, 0x002077, RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047), RTFLOAT64U_INIT_C(0,0x2e6b982c41e,2047), RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047) }, /* #52/1/d/0/u = #4921 */
    { 0x002077, 0x002077, RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047), RTFLOAT64U_INIT_C(0,0x2e6b982c41e,2047), RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047) }, /* #52/1/d/0/u = #4922 */
    { 0x003b77, 0x003b77, RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047), RTFLOAT64U_INIT_C(0,0x2e6b982c41e,2047), RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047) }, /* #52/1/d/0/u0x1 = #4923 */
    { 0x003af7, 0x003af7, RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047), RTFLOAT64U_INIT_C(0,0x2e6b982c41e,2047), RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047) }, /* #52/1/d/0/u0x2 = #4924 */
    { 0x0039f7, 0x0039f7, RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047), RTFLOAT64U_INIT_C(0,0x2e6b982c41e,2047), RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047) }, /* #52/1/d/0/u0x4 = #4925 */
    { 0x0033f7, 0x0033f7, RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047), RTFLOAT64U_INIT_C(0,0x2e6b982c41e,2047), RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047) }, /* #52/1/d/0/u0x10 = #4926 */
    { 0x002bf7, 0x002bf7, RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047), RTFLOAT64U_INIT_C(0,0x2e6b982c41e,2047), RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047) }, /* #52/1/d/0/u0x20 = #4927 */
    { 0x00bff6, 0x00bff7, RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047), RTFLOAT64U_INIT_C(0,0x2e6b982c41e,2047), RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047) }, /* #52/1/d/f/m = #4928 */
    { 0x00a076, 0x00a077, RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047), RTFLOAT64U_INIT_C(0,0x2e6b982c41e,2047), RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047) }, /* #52/1/d/f/u = #4929 */
    { 0x00a077, 0x00a077, RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047), RTFLOAT64U_INIT_C(0,0x2e6b982c41e,2047), RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047) }, /* #52/1/d/f/u = #4930 */
    { 0x00bb77, 0x00bb77, RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047), RTFLOAT64U_INIT_C(0,0x2e6b982c41e,2047), RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047) }, /* #52/1/d/f/u0x1 = #4931 */
    { 0x00baf7, 0x00baf7, RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047), RTFLOAT64U_INIT_C(0,0x2e6b982c41e,2047), RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047) }, /* #52/1/d/f/u0x2 = #4932 */
    { 0x00b9f7, 0x00b9f7, RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047), RTFLOAT64U_INIT_C(0,0x2e6b982c41e,2047), RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047) }, /* #52/1/d/f/u0x4 = #4933 */
    { 0x00b3f7, 0x00b3f7, RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047), RTFLOAT64U_INIT_C(0,0x2e6b982c41e,2047), RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047) }, /* #52/1/d/f/u0x10 = #4934 */
    { 0x00abf7, 0x00abf7, RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047), RTFLOAT64U_INIT_C(0,0x2e6b982c41e,2047), RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047) }, /* #52/1/d/f/u0x20 = #4935 */
    { 0x005fb6, 0x005fb7, RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047), RTFLOAT64U_INIT_C(0,0x2e6b982c41e,2047), RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047) }, /* #52/2/0/0/m = #4936 */
    { 0x004036, 0x004037, RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047), RTFLOAT64U_INIT_C(0,0x2e6b982c41e,2047), RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047) }, /* #52/2/0/0/u = #4937 */
    { 0x004037, 0x004037, RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047), RTFLOAT64U_INIT_C(0,0x2e6b982c41e,2047), RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047) }, /* #52/2/0/0/u = #4938 */
    { 0x005b37, 0x005b37, RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047), RTFLOAT64U_INIT_C(0,0x2e6b982c41e,2047), RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047) }, /* #52/2/0/0/u0x1 = #4939 */
    { 0x005ab7, 0x005ab7, RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047), RTFLOAT64U_INIT_C(0,0x2e6b982c41e,2047), RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047) }, /* #52/2/0/0/u0x2 = #4940 */
    { 0x0059b7, 0x0059b7, RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047), RTFLOAT64U_INIT_C(0,0x2e6b982c41e,2047), RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047) }, /* #52/2/0/0/u0x4 = #4941 */
    { 0x0053b7, 0x0053b7, RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047), RTFLOAT64U_INIT_C(0,0x2e6b982c41e,2047), RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047) }, /* #52/2/0/0/u0x10 = #4942 */
    { 0x004bb7, 0x004bb7, RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047), RTFLOAT64U_INIT_C(0,0x2e6b982c41e,2047), RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047) }, /* #52/2/0/0/u0x20 = #4943 */
    { 0x00dfb6, 0x00dfb7, RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047), RTFLOAT64U_INIT_C(0,0x2e6b982c41e,2047), RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047) }, /* #52/2/0/f/m = #4944 */
    { 0x00c036, 0x00c037, RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047), RTFLOAT64U_INIT_C(0,0x2e6b982c41e,2047), RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047) }, /* #52/2/0/f/u = #4945 */
    { 0x00c037, 0x00c037, RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047), RTFLOAT64U_INIT_C(0,0x2e6b982c41e,2047), RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047) }, /* #52/2/0/f/u = #4946 */
    { 0x00db37, 0x00db37, RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047), RTFLOAT64U_INIT_C(0,0x2e6b982c41e,2047), RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047) }, /* #52/2/0/f/u0x1 = #4947 */
    { 0x00dab7, 0x00dab7, RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047), RTFLOAT64U_INIT_C(0,0x2e6b982c41e,2047), RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047) }, /* #52/2/0/f/u0x2 = #4948 */
    { 0x00d9b7, 0x00d9b7, RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047), RTFLOAT64U_INIT_C(0,0x2e6b982c41e,2047), RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047) }, /* #52/2/0/f/u0x4 = #4949 */
    { 0x00d3b7, 0x00d3b7, RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047), RTFLOAT64U_INIT_C(0,0x2e6b982c41e,2047), RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047) }, /* #52/2/0/f/u0x10 = #4950 */
    { 0x00cbb7, 0x00cbb7, RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047), RTFLOAT64U_INIT_C(0,0x2e6b982c41e,2047), RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047) }, /* #52/2/0/f/u0x20 = #4951 */
    { 0x005ff6, 0x005ff7, RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047), RTFLOAT64U_INIT_C(0,0x2e6b982c41e,2047), RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047) }, /* #52/2/d/0/m = #4952 */
    { 0x004076, 0x004077, RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047), RTFLOAT64U_INIT_C(0,0x2e6b982c41e,2047), RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047) }, /* #52/2/d/0/u = #4953 */
    { 0x004077, 0x004077, RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047), RTFLOAT64U_INIT_C(0,0x2e6b982c41e,2047), RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047) }, /* #52/2/d/0/u = #4954 */
    { 0x005b77, 0x005b77, RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047), RTFLOAT64U_INIT_C(0,0x2e6b982c41e,2047), RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047) }, /* #52/2/d/0/u0x1 = #4955 */
    { 0x005af7, 0x005af7, RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047), RTFLOAT64U_INIT_C(0,0x2e6b982c41e,2047), RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047) }, /* #52/2/d/0/u0x2 = #4956 */
    { 0x0059f7, 0x0059f7, RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047), RTFLOAT64U_INIT_C(0,0x2e6b982c41e,2047), RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047) }, /* #52/2/d/0/u0x4 = #4957 */
    { 0x0053f7, 0x0053f7, RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047), RTFLOAT64U_INIT_C(0,0x2e6b982c41e,2047), RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047) }, /* #52/2/d/0/u0x10 = #4958 */
    { 0x004bf7, 0x004bf7, RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047), RTFLOAT64U_INIT_C(0,0x2e6b982c41e,2047), RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047) }, /* #52/2/d/0/u0x20 = #4959 */
    { 0x00dff6, 0x00dff7, RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047), RTFLOAT64U_INIT_C(0,0x2e6b982c41e,2047), RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047) }, /* #52/2/d/f/m = #4960 */
    { 0x00c076, 0x00c077, RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047), RTFLOAT64U_INIT_C(0,0x2e6b982c41e,2047), RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047) }, /* #52/2/d/f/u = #4961 */
    { 0x00c077, 0x00c077, RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047), RTFLOAT64U_INIT_C(0,0x2e6b982c41e,2047), RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047) }, /* #52/2/d/f/u = #4962 */
    { 0x00db77, 0x00db77, RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047), RTFLOAT64U_INIT_C(0,0x2e6b982c41e,2047), RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047) }, /* #52/2/d/f/u0x1 = #4963 */
    { 0x00daf7, 0x00daf7, RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047), RTFLOAT64U_INIT_C(0,0x2e6b982c41e,2047), RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047) }, /* #52/2/d/f/u0x2 = #4964 */
    { 0x00d9f7, 0x00d9f7, RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047), RTFLOAT64U_INIT_C(0,0x2e6b982c41e,2047), RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047) }, /* #52/2/d/f/u0x4 = #4965 */
    { 0x00d3f7, 0x00d3f7, RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047), RTFLOAT64U_INIT_C(0,0x2e6b982c41e,2047), RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047) }, /* #52/2/d/f/u0x10 = #4966 */
    { 0x00cbf7, 0x00cbf7, RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047), RTFLOAT64U_INIT_C(0,0x2e6b982c41e,2047), RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047) }, /* #52/2/d/f/u0x20 = #4967 */
    { 0x007fb6, 0x007fb7, RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047), RTFLOAT64U_INIT_C(0,0x2e6b982c41e,2047), RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047) }, /* #52/3/0/0/m = #4968 */
    { 0x006036, 0x006037, RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047), RTFLOAT64U_INIT_C(0,0x2e6b982c41e,2047), RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047) }, /* #52/3/0/0/u = #4969 */
    { 0x006037, 0x006037, RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047), RTFLOAT64U_INIT_C(0,0x2e6b982c41e,2047), RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047) }, /* #52/3/0/0/u = #4970 */
    { 0x007b37, 0x007b37, RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047), RTFLOAT64U_INIT_C(0,0x2e6b982c41e,2047), RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047) }, /* #52/3/0/0/u0x1 = #4971 */
    { 0x007ab7, 0x007ab7, RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047), RTFLOAT64U_INIT_C(0,0x2e6b982c41e,2047), RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047) }, /* #52/3/0/0/u0x2 = #4972 */
    { 0x0079b7, 0x0079b7, RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047), RTFLOAT64U_INIT_C(0,0x2e6b982c41e,2047), RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047) }, /* #52/3/0/0/u0x4 = #4973 */
    { 0x0073b7, 0x0073b7, RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047), RTFLOAT64U_INIT_C(0,0x2e6b982c41e,2047), RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047) }, /* #52/3/0/0/u0x10 = #4974 */
    { 0x006bb7, 0x006bb7, RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047), RTFLOAT64U_INIT_C(0,0x2e6b982c41e,2047), RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047) }, /* #52/3/0/0/u0x20 = #4975 */
    { 0x00ffb6, 0x00ffb7, RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047), RTFLOAT64U_INIT_C(0,0x2e6b982c41e,2047), RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047) }, /* #52/3/0/f/m = #4976 */
    { 0x00e036, 0x00e037, RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047), RTFLOAT64U_INIT_C(0,0x2e6b982c41e,2047), RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047) }, /* #52/3/0/f/u = #4977 */
    { 0x00e037, 0x00e037, RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047), RTFLOAT64U_INIT_C(0,0x2e6b982c41e,2047), RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047) }, /* #52/3/0/f/u = #4978 */
    { 0x00fb37, 0x00fb37, RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047), RTFLOAT64U_INIT_C(0,0x2e6b982c41e,2047), RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047) }, /* #52/3/0/f/u0x1 = #4979 */
    { 0x00fab7, 0x00fab7, RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047), RTFLOAT64U_INIT_C(0,0x2e6b982c41e,2047), RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047) }, /* #52/3/0/f/u0x2 = #4980 */
    { 0x00f9b7, 0x00f9b7, RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047), RTFLOAT64U_INIT_C(0,0x2e6b982c41e,2047), RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047) }, /* #52/3/0/f/u0x4 = #4981 */
    { 0x00f3b7, 0x00f3b7, RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047), RTFLOAT64U_INIT_C(0,0x2e6b982c41e,2047), RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047) }, /* #52/3/0/f/u0x10 = #4982 */
    { 0x00ebb7, 0x00ebb7, RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047), RTFLOAT64U_INIT_C(0,0x2e6b982c41e,2047), RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047) }, /* #52/3/0/f/u0x20 = #4983 */
    { 0x007ff6, 0x007ff7, RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047), RTFLOAT64U_INIT_C(0,0x2e6b982c41e,2047), RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047) }, /* #52/3/d/0/m = #4984 */
    { 0x006076, 0x006077, RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047), RTFLOAT64U_INIT_C(0,0x2e6b982c41e,2047), RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047) }, /* #52/3/d/0/u = #4985 */
    { 0x006077, 0x006077, RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047), RTFLOAT64U_INIT_C(0,0x2e6b982c41e,2047), RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047) }, /* #52/3/d/0/u = #4986 */
    { 0x007b77, 0x007b77, RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047), RTFLOAT64U_INIT_C(0,0x2e6b982c41e,2047), RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047) }, /* #52/3/d/0/u0x1 = #4987 */
    { 0x007af7, 0x007af7, RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047), RTFLOAT64U_INIT_C(0,0x2e6b982c41e,2047), RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047) }, /* #52/3/d/0/u0x2 = #4988 */
    { 0x0079f7, 0x0079f7, RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047), RTFLOAT64U_INIT_C(0,0x2e6b982c41e,2047), RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047) }, /* #52/3/d/0/u0x4 = #4989 */
    { 0x0073f7, 0x0073f7, RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047), RTFLOAT64U_INIT_C(0,0x2e6b982c41e,2047), RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047) }, /* #52/3/d/0/u0x10 = #4990 */
    { 0x006bf7, 0x006bf7, RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047), RTFLOAT64U_INIT_C(0,0x2e6b982c41e,2047), RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047) }, /* #52/3/d/0/u0x20 = #4991 */
    { 0x00fff6, 0x00fff7, RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047), RTFLOAT64U_INIT_C(0,0x2e6b982c41e,2047), RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047) }, /* #52/3/d/f/m = #4992 */
    { 0x00e076, 0x00e077, RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047), RTFLOAT64U_INIT_C(0,0x2e6b982c41e,2047), RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047) }, /* #52/3/d/f/u = #4993 */
    { 0x00e077, 0x00e077, RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047), RTFLOAT64U_INIT_C(0,0x2e6b982c41e,2047), RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047) }, /* #52/3/d/f/u = #4994 */
    { 0x00fb77, 0x00fb77, RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047), RTFLOAT64U_INIT_C(0,0x2e6b982c41e,2047), RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047) }, /* #52/3/d/f/u0x1 = #4995 */
    { 0x00faf7, 0x00faf7, RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047), RTFLOAT64U_INIT_C(0,0x2e6b982c41e,2047), RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047) }, /* #52/3/d/f/u0x2 = #4996 */
    { 0x00f9f7, 0x00f9f7, RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047), RTFLOAT64U_INIT_C(0,0x2e6b982c41e,2047), RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047) }, /* #52/3/d/f/u0x4 = #4997 */
    { 0x00f3f7, 0x00f3f7, RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047), RTFLOAT64U_INIT_C(0,0x2e6b982c41e,2047), RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047) }, /* #52/3/d/f/u0x10 = #4998 */
    { 0x00ebf7, 0x00ebf7, RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047), RTFLOAT64U_INIT_C(0,0x2e6b982c41e,2047), RTFLOAT64U_INIT_C(0,0xce264cdfcfd5d,2047) }, /* #52/3/d/f/u0x20 = #4999 */
    { 0x001fad, 0x001fad, RTFLOAT64U_INIT_C(1,0x9823d7f3eae02,251), RTFLOAT64U_INIT_C(1,0x1873b48873e6b,2047), RTFLOAT64U_INIT_C(1,0x9873b48873e6b,2047) }, /* #53/0/0/0/m = #5000 */
    { 0x00002d, 0x00002d, RTFLOAT64U_INIT_C(1,0x9823d7f3eae02,251), RTFLOAT64U_INIT_C(1,0x1873b48873e6b,2047), RTFLOAT64U_INIT_C(1,0x9873b48873e6b,2047) }, /* #53/0/0/0/u = #5001 */
    { 0x00002d, 0x00002d, RTFLOAT64U_INIT_C(1,0x9823d7f3eae02,251), RTFLOAT64U_INIT_C(1,0x1873b48873e6b,2047), RTFLOAT64U_INIT_C(1,0x9873b48873e6b,2047) }, /* #53/0/0/0/u = #5002 */
    { 0x00162d, 0x00162d, RTFLOAT64U_INIT_C(1,0x9823d7f3eae02,251), RTFLOAT64U_INIT_C(1,0x1873b48873e6b,2047), RTFLOAT64U_INIT_C(1,0x9873b48873e6b,2047) }, /* #53/0/0/0/u0x1 = #5003 */
    { 0x0014ad, 0x0014ad, RTFLOAT64U_INIT_C(1,0x9823d7f3eae02,251), RTFLOAT64U_INIT_C(1,0x1873b48873e6b,2047), RTFLOAT64U_INIT_C(1,0x9873b48873e6b,2047) }, /* #53/0/0/0/u0x4 = #5004 */
    { 0x0012ad, 0x0012ad, RTFLOAT64U_INIT_C(1,0x9823d7f3eae02,251), RTFLOAT64U_INIT_C(1,0x1873b48873e6b,2047), RTFLOAT64U_INIT_C(1,0x9873b48873e6b,2047) }, /* #53/0/0/0/u0x8 = #5005 */
    { 0x0006ad, 0x0006ad, RTFLOAT64U_INIT_C(1,0x9823d7f3eae02,251), RTFLOAT64U_INIT_C(1,0x1873b48873e6b,2047), RTFLOAT64U_INIT_C(1,0x9873b48873e6b,2047) }, /* #53/0/0/0/u0x20 = #5006 */
    { 0x009fad, 0x009fad, RTFLOAT64U_INIT_C(1,0x9823d7f3eae02,251), RTFLOAT64U_INIT_C(1,0x1873b48873e6b,2047), RTFLOAT64U_INIT_C(1,0x9873b48873e6b,2047) }, /* #53/0/0/f/m = #5007 */
    { 0x00802d, 0x00802d, RTFLOAT64U_INIT_C(1,0x9823d7f3eae02,251), RTFLOAT64U_INIT_C(1,0x1873b48873e6b,2047), RTFLOAT64U_INIT_C(1,0x9873b48873e6b,2047) }, /* #53/0/0/f/u = #5008 */
    { 0x00802d, 0x00802d, RTFLOAT64U_INIT_C(1,0x9823d7f3eae02,251), RTFLOAT64U_INIT_C(1,0x1873b48873e6b,2047), RTFLOAT64U_INIT_C(1,0x9873b48873e6b,2047) }, /* #53/0/0/f/u = #5009 */
    { 0x00962d, 0x00962d, RTFLOAT64U_INIT_C(1,0x9823d7f3eae02,251), RTFLOAT64U_INIT_C(1,0x1873b48873e6b,2047), RTFLOAT64U_INIT_C(1,0x9873b48873e6b,2047) }, /* #53/0/0/f/u0x1 = #5010 */
    { 0x0094ad, 0x0094ad, RTFLOAT64U_INIT_C(1,0x9823d7f3eae02,251), RTFLOAT64U_INIT_C(1,0x1873b48873e6b,2047), RTFLOAT64U_INIT_C(1,0x9873b48873e6b,2047) }, /* #53/0/0/f/u0x4 = #5011 */
    { 0x0092ad, 0x0092ad, RTFLOAT64U_INIT_C(1,0x9823d7f3eae02,251), RTFLOAT64U_INIT_C(1,0x1873b48873e6b,2047), RTFLOAT64U_INIT_C(1,0x9873b48873e6b,2047) }, /* #53/0/0/f/u0x8 = #5012 */
    { 0x0086ad, 0x0086ad, RTFLOAT64U_INIT_C(1,0x9823d7f3eae02,251), RTFLOAT64U_INIT_C(1,0x1873b48873e6b,2047), RTFLOAT64U_INIT_C(1,0x9873b48873e6b,2047) }, /* #53/0/0/f/u0x20 = #5013 */
    { 0x001fed, 0x001fed, RTFLOAT64U_INIT_C(1,0x9823d7f3eae02,251), RTFLOAT64U_INIT_C(1,0x1873b48873e6b,2047), RTFLOAT64U_INIT_C(1,0x9873b48873e6b,2047) }, /* #53/0/d/0/m = #5014 */
    { 0x00006d, 0x00006d, RTFLOAT64U_INIT_C(1,0x9823d7f3eae02,251), RTFLOAT64U_INIT_C(1,0x1873b48873e6b,2047), RTFLOAT64U_INIT_C(1,0x9873b48873e6b,2047) }, /* #53/0/d/0/u = #5015 */
    { 0x00006d, 0x00006d, RTFLOAT64U_INIT_C(1,0x9823d7f3eae02,251), RTFLOAT64U_INIT_C(1,0x1873b48873e6b,2047), RTFLOAT64U_INIT_C(1,0x9873b48873e6b,2047) }, /* #53/0/d/0/u = #5016 */
    { 0x00166d, 0x00166d, RTFLOAT64U_INIT_C(1,0x9823d7f3eae02,251), RTFLOAT64U_INIT_C(1,0x1873b48873e6b,2047), RTFLOAT64U_INIT_C(1,0x9873b48873e6b,2047) }, /* #53/0/d/0/u0x1 = #5017 */
    { 0x0014ed, 0x0014ed, RTFLOAT64U_INIT_C(1,0x9823d7f3eae02,251), RTFLOAT64U_INIT_C(1,0x1873b48873e6b,2047), RTFLOAT64U_INIT_C(1,0x9873b48873e6b,2047) }, /* #53/0/d/0/u0x4 = #5018 */
    { 0x0012ed, 0x0012ed, RTFLOAT64U_INIT_C(1,0x9823d7f3eae02,251), RTFLOAT64U_INIT_C(1,0x1873b48873e6b,2047), RTFLOAT64U_INIT_C(1,0x9873b48873e6b,2047) }, /* #53/0/d/0/u0x8 = #5019 */
    { 0x0006ed, 0x0006ed, RTFLOAT64U_INIT_C(1,0x9823d7f3eae02,251), RTFLOAT64U_INIT_C(1,0x1873b48873e6b,2047), RTFLOAT64U_INIT_C(1,0x9873b48873e6b,2047) }, /* #53/0/d/0/u0x20 = #5020 */
    { 0x009fed, 0x009fed, RTFLOAT64U_INIT_C(1,0x9823d7f3eae02,251), RTFLOAT64U_INIT_C(1,0x1873b48873e6b,2047), RTFLOAT64U_INIT_C(1,0x9873b48873e6b,2047) }, /* #53/0/d/f/m = #5021 */
    { 0x00806d, 0x00806d, RTFLOAT64U_INIT_C(1,0x9823d7f3eae02,251), RTFLOAT64U_INIT_C(1,0x1873b48873e6b,2047), RTFLOAT64U_INIT_C(1,0x9873b48873e6b,2047) }, /* #53/0/d/f/u = #5022 */
    { 0x00806d, 0x00806d, RTFLOAT64U_INIT_C(1,0x9823d7f3eae02,251), RTFLOAT64U_INIT_C(1,0x1873b48873e6b,2047), RTFLOAT64U_INIT_C(1,0x9873b48873e6b,2047) }, /* #53/0/d/f/u = #5023 */
    { 0x00966d, 0x00966d, RTFLOAT64U_INIT_C(1,0x9823d7f3eae02,251), RTFLOAT64U_INIT_C(1,0x1873b48873e6b,2047), RTFLOAT64U_INIT_C(1,0x9873b48873e6b,2047) }, /* #53/0/d/f/u0x1 = #5024 */
    { 0x0094ed, 0x0094ed, RTFLOAT64U_INIT_C(1,0x9823d7f3eae02,251), RTFLOAT64U_INIT_C(1,0x1873b48873e6b,2047), RTFLOAT64U_INIT_C(1,0x9873b48873e6b,2047) }, /* #53/0/d/f/u0x4 = #5025 */
    { 0x0092ed, 0x0092ed, RTFLOAT64U_INIT_C(1,0x9823d7f3eae02,251), RTFLOAT64U_INIT_C(1,0x1873b48873e6b,2047), RTFLOAT64U_INIT_C(1,0x9873b48873e6b,2047) }, /* #53/0/d/f/u0x8 = #5026 */
    { 0x0086ed, 0x0086ed, RTFLOAT64U_INIT_C(1,0x9823d7f3eae02,251), RTFLOAT64U_INIT_C(1,0x1873b48873e6b,2047), RTFLOAT64U_INIT_C(1,0x9873b48873e6b,2047) }, /* #53/0/d/f/u0x20 = #5027 */
    { 0x003fad, 0x003fad, RTFLOAT64U_INIT_C(1,0x9823d7f3eae02,251), RTFLOAT64U_INIT_C(1,0x1873b48873e6b,2047), RTFLOAT64U_INIT_C(1,0x9873b48873e6b,2047) }, /* #53/1/0/0/m = #5028 */
    { 0x00202d, 0x00202d, RTFLOAT64U_INIT_C(1,0x9823d7f3eae02,251), RTFLOAT64U_INIT_C(1,0x1873b48873e6b,2047), RTFLOAT64U_INIT_C(1,0x9873b48873e6b,2047) }, /* #53/1/0/0/u = #5029 */
    { 0x00202d, 0x00202d, RTFLOAT64U_INIT_C(1,0x9823d7f3eae02,251), RTFLOAT64U_INIT_C(1,0x1873b48873e6b,2047), RTFLOAT64U_INIT_C(1,0x9873b48873e6b,2047) }, /* #53/1/0/0/u = #5030 */
    { 0x00362d, 0x00362d, RTFLOAT64U_INIT_C(1,0x9823d7f3eae02,251), RTFLOAT64U_INIT_C(1,0x1873b48873e6b,2047), RTFLOAT64U_INIT_C(1,0x9873b48873e6b,2047) }, /* #53/1/0/0/u0x1 = #5031 */
    { 0x0034ad, 0x0034ad, RTFLOAT64U_INIT_C(1,0x9823d7f3eae02,251), RTFLOAT64U_INIT_C(1,0x1873b48873e6b,2047), RTFLOAT64U_INIT_C(1,0x9873b48873e6b,2047) }, /* #53/1/0/0/u0x4 = #5032 */
    { 0x0032ad, 0x0032ad, RTFLOAT64U_INIT_C(1,0x9823d7f3eae02,251), RTFLOAT64U_INIT_C(1,0x1873b48873e6b,2047), RTFLOAT64U_INIT_C(1,0x9873b48873e6b,2047) }, /* #53/1/0/0/u0x8 = #5033 */
    { 0x0026ad, 0x0026ad, RTFLOAT64U_INIT_C(1,0x9823d7f3eae02,251), RTFLOAT64U_INIT_C(1,0x1873b48873e6b,2047), RTFLOAT64U_INIT_C(1,0x9873b48873e6b,2047) }, /* #53/1/0/0/u0x20 = #5034 */
    { 0x00bfad, 0x00bfad, RTFLOAT64U_INIT_C(1,0x9823d7f3eae02,251), RTFLOAT64U_INIT_C(1,0x1873b48873e6b,2047), RTFLOAT64U_INIT_C(1,0x9873b48873e6b,2047) }, /* #53/1/0/f/m = #5035 */
    { 0x00a02d, 0x00a02d, RTFLOAT64U_INIT_C(1,0x9823d7f3eae02,251), RTFLOAT64U_INIT_C(1,0x1873b48873e6b,2047), RTFLOAT64U_INIT_C(1,0x9873b48873e6b,2047) }, /* #53/1/0/f/u = #5036 */
    { 0x00a02d, 0x00a02d, RTFLOAT64U_INIT_C(1,0x9823d7f3eae02,251), RTFLOAT64U_INIT_C(1,0x1873b48873e6b,2047), RTFLOAT64U_INIT_C(1,0x9873b48873e6b,2047) }, /* #53/1/0/f/u = #5037 */
    { 0x00b62d, 0x00b62d, RTFLOAT64U_INIT_C(1,0x9823d7f3eae02,251), RTFLOAT64U_INIT_C(1,0x1873b48873e6b,2047), RTFLOAT64U_INIT_C(1,0x9873b48873e6b,2047) }, /* #53/1/0/f/u0x1 = #5038 */
    { 0x00b4ad, 0x00b4ad, RTFLOAT64U_INIT_C(1,0x9823d7f3eae02,251), RTFLOAT64U_INIT_C(1,0x1873b48873e6b,2047), RTFLOAT64U_INIT_C(1,0x9873b48873e6b,2047) }, /* #53/1/0/f/u0x4 = #5039 */
    { 0x00b2ad, 0x00b2ad, RTFLOAT64U_INIT_C(1,0x9823d7f3eae02,251), RTFLOAT64U_INIT_C(1,0x1873b48873e6b,2047), RTFLOAT64U_INIT_C(1,0x9873b48873e6b,2047) }, /* #53/1/0/f/u0x8 = #5040 */
    { 0x00a6ad, 0x00a6ad, RTFLOAT64U_INIT_C(1,0x9823d7f3eae02,251), RTFLOAT64U_INIT_C(1,0x1873b48873e6b,2047), RTFLOAT64U_INIT_C(1,0x9873b48873e6b,2047) }, /* #53/1/0/f/u0x20 = #5041 */
    { 0x003fed, 0x003fed, RTFLOAT64U_INIT_C(1,0x9823d7f3eae02,251), RTFLOAT64U_INIT_C(1,0x1873b48873e6b,2047), RTFLOAT64U_INIT_C(1,0x9873b48873e6b,2047) }, /* #53/1/d/0/m = #5042 */
    { 0x00206d, 0x00206d, RTFLOAT64U_INIT_C(1,0x9823d7f3eae02,251), RTFLOAT64U_INIT_C(1,0x1873b48873e6b,2047), RTFLOAT64U_INIT_C(1,0x9873b48873e6b,2047) }, /* #53/1/d/0/u = #5043 */
    { 0x00206d, 0x00206d, RTFLOAT64U_INIT_C(1,0x9823d7f3eae02,251), RTFLOAT64U_INIT_C(1,0x1873b48873e6b,2047), RTFLOAT64U_INIT_C(1,0x9873b48873e6b,2047) }, /* #53/1/d/0/u = #5044 */
    { 0x00366d, 0x00366d, RTFLOAT64U_INIT_C(1,0x9823d7f3eae02,251), RTFLOAT64U_INIT_C(1,0x1873b48873e6b,2047), RTFLOAT64U_INIT_C(1,0x9873b48873e6b,2047) }, /* #53/1/d/0/u0x1 = #5045 */
    { 0x0034ed, 0x0034ed, RTFLOAT64U_INIT_C(1,0x9823d7f3eae02,251), RTFLOAT64U_INIT_C(1,0x1873b48873e6b,2047), RTFLOAT64U_INIT_C(1,0x9873b48873e6b,2047) }, /* #53/1/d/0/u0x4 = #5046 */
    { 0x0032ed, 0x0032ed, RTFLOAT64U_INIT_C(1,0x9823d7f3eae02,251), RTFLOAT64U_INIT_C(1,0x1873b48873e6b,2047), RTFLOAT64U_INIT_C(1,0x9873b48873e6b,2047) }, /* #53/1/d/0/u0x8 = #5047 */
    { 0x0026ed, 0x0026ed, RTFLOAT64U_INIT_C(1,0x9823d7f3eae02,251), RTFLOAT64U_INIT_C(1,0x1873b48873e6b,2047), RTFLOAT64U_INIT_C(1,0x9873b48873e6b,2047) }, /* #53/1/d/0/u0x20 = #5048 */
    { 0x00bfed, 0x00bfed, RTFLOAT64U_INIT_C(1,0x9823d7f3eae02,251), RTFLOAT64U_INIT_C(1,0x1873b48873e6b,2047), RTFLOAT64U_INIT_C(1,0x9873b48873e6b,2047) }, /* #53/1/d/f/m = #5049 */
    { 0x00a06d, 0x00a06d, RTFLOAT64U_INIT_C(1,0x9823d7f3eae02,251), RTFLOAT64U_INIT_C(1,0x1873b48873e6b,2047), RTFLOAT64U_INIT_C(1,0x9873b48873e6b,2047) }, /* #53/1/d/f/u = #5050 */
    { 0x00a06d, 0x00a06d, RTFLOAT64U_INIT_C(1,0x9823d7f3eae02,251), RTFLOAT64U_INIT_C(1,0x1873b48873e6b,2047), RTFLOAT64U_INIT_C(1,0x9873b48873e6b,2047) }, /* #53/1/d/f/u = #5051 */
    { 0x00b66d, 0x00b66d, RTFLOAT64U_INIT_C(1,0x9823d7f3eae02,251), RTFLOAT64U_INIT_C(1,0x1873b48873e6b,2047), RTFLOAT64U_INIT_C(1,0x9873b48873e6b,2047) }, /* #53/1/d/f/u0x1 = #5052 */
    { 0x00b4ed, 0x00b4ed, RTFLOAT64U_INIT_C(1,0x9823d7f3eae02,251), RTFLOAT64U_INIT_C(1,0x1873b48873e6b,2047), RTFLOAT64U_INIT_C(1,0x9873b48873e6b,2047) }, /* #53/1/d/f/u0x4 = #5053 */
    { 0x00b2ed, 0x00b2ed, RTFLOAT64U_INIT_C(1,0x9823d7f3eae02,251), RTFLOAT64U_INIT_C(1,0x1873b48873e6b,2047), RTFLOAT64U_INIT_C(1,0x9873b48873e6b,2047) }, /* #53/1/d/f/u0x8 = #5054 */
    { 0x00a6ed, 0x00a6ed, RTFLOAT64U_INIT_C(1,0x9823d7f3eae02,251), RTFLOAT64U_INIT_C(1,0x1873b48873e6b,2047), RTFLOAT64U_INIT_C(1,0x9873b48873e6b,2047) }, /* #53/1/d/f/u0x20 = #5055 */
    { 0x005fad, 0x005fad, RTFLOAT64U_INIT_C(1,0x9823d7f3eae02,251), RTFLOAT64U_INIT_C(1,0x1873b48873e6b,2047), RTFLOAT64U_INIT_C(1,0x9873b48873e6b,2047) }, /* #53/2/0/0/m = #5056 */
    { 0x00402d, 0x00402d, RTFLOAT64U_INIT_C(1,0x9823d7f3eae02,251), RTFLOAT64U_INIT_C(1,0x1873b48873e6b,2047), RTFLOAT64U_INIT_C(1,0x9873b48873e6b,2047) }, /* #53/2/0/0/u = #5057 */
    { 0x00402d, 0x00402d, RTFLOAT64U_INIT_C(1,0x9823d7f3eae02,251), RTFLOAT64U_INIT_C(1,0x1873b48873e6b,2047), RTFLOAT64U_INIT_C(1,0x9873b48873e6b,2047) }, /* #53/2/0/0/u = #5058 */
    { 0x00562d, 0x00562d, RTFLOAT64U_INIT_C(1,0x9823d7f3eae02,251), RTFLOAT64U_INIT_C(1,0x1873b48873e6b,2047), RTFLOAT64U_INIT_C(1,0x9873b48873e6b,2047) }, /* #53/2/0/0/u0x1 = #5059 */
    { 0x0054ad, 0x0054ad, RTFLOAT64U_INIT_C(1,0x9823d7f3eae02,251), RTFLOAT64U_INIT_C(1,0x1873b48873e6b,2047), RTFLOAT64U_INIT_C(1,0x9873b48873e6b,2047) }, /* #53/2/0/0/u0x4 = #5060 */
    { 0x0052ad, 0x0052ad, RTFLOAT64U_INIT_C(1,0x9823d7f3eae02,251), RTFLOAT64U_INIT_C(1,0x1873b48873e6b,2047), RTFLOAT64U_INIT_C(1,0x9873b48873e6b,2047) }, /* #53/2/0/0/u0x8 = #5061 */
    { 0x0046ad, 0x0046ad, RTFLOAT64U_INIT_C(1,0x9823d7f3eae02,251), RTFLOAT64U_INIT_C(1,0x1873b48873e6b,2047), RTFLOAT64U_INIT_C(1,0x9873b48873e6b,2047) }, /* #53/2/0/0/u0x20 = #5062 */
    { 0x00dfad, 0x00dfad, RTFLOAT64U_INIT_C(1,0x9823d7f3eae02,251), RTFLOAT64U_INIT_C(1,0x1873b48873e6b,2047), RTFLOAT64U_INIT_C(1,0x9873b48873e6b,2047) }, /* #53/2/0/f/m = #5063 */
    { 0x00c02d, 0x00c02d, RTFLOAT64U_INIT_C(1,0x9823d7f3eae02,251), RTFLOAT64U_INIT_C(1,0x1873b48873e6b,2047), RTFLOAT64U_INIT_C(1,0x9873b48873e6b,2047) }, /* #53/2/0/f/u = #5064 */
    { 0x00c02d, 0x00c02d, RTFLOAT64U_INIT_C(1,0x9823d7f3eae02,251), RTFLOAT64U_INIT_C(1,0x1873b48873e6b,2047), RTFLOAT64U_INIT_C(1,0x9873b48873e6b,2047) }, /* #53/2/0/f/u = #5065 */
    { 0x00d62d, 0x00d62d, RTFLOAT64U_INIT_C(1,0x9823d7f3eae02,251), RTFLOAT64U_INIT_C(1,0x1873b48873e6b,2047), RTFLOAT64U_INIT_C(1,0x9873b48873e6b,2047) }, /* #53/2/0/f/u0x1 = #5066 */
    { 0x00d4ad, 0x00d4ad, RTFLOAT64U_INIT_C(1,0x9823d7f3eae02,251), RTFLOAT64U_INIT_C(1,0x1873b48873e6b,2047), RTFLOAT64U_INIT_C(1,0x9873b48873e6b,2047) }, /* #53/2/0/f/u0x4 = #5067 */
    { 0x00d2ad, 0x00d2ad, RTFLOAT64U_INIT_C(1,0x9823d7f3eae02,251), RTFLOAT64U_INIT_C(1,0x1873b48873e6b,2047), RTFLOAT64U_INIT_C(1,0x9873b48873e6b,2047) }, /* #53/2/0/f/u0x8 = #5068 */
    { 0x00c6ad, 0x00c6ad, RTFLOAT64U_INIT_C(1,0x9823d7f3eae02,251), RTFLOAT64U_INIT_C(1,0x1873b48873e6b,2047), RTFLOAT64U_INIT_C(1,0x9873b48873e6b,2047) }, /* #53/2/0/f/u0x20 = #5069 */
    { 0x005fed, 0x005fed, RTFLOAT64U_INIT_C(1,0x9823d7f3eae02,251), RTFLOAT64U_INIT_C(1,0x1873b48873e6b,2047), RTFLOAT64U_INIT_C(1,0x9873b48873e6b,2047) }, /* #53/2/d/0/m = #5070 */
    { 0x00406d, 0x00406d, RTFLOAT64U_INIT_C(1,0x9823d7f3eae02,251), RTFLOAT64U_INIT_C(1,0x1873b48873e6b,2047), RTFLOAT64U_INIT_C(1,0x9873b48873e6b,2047) }, /* #53/2/d/0/u = #5071 */
    { 0x00406d, 0x00406d, RTFLOAT64U_INIT_C(1,0x9823d7f3eae02,251), RTFLOAT64U_INIT_C(1,0x1873b48873e6b,2047), RTFLOAT64U_INIT_C(1,0x9873b48873e6b,2047) }, /* #53/2/d/0/u = #5072 */
    { 0x00566d, 0x00566d, RTFLOAT64U_INIT_C(1,0x9823d7f3eae02,251), RTFLOAT64U_INIT_C(1,0x1873b48873e6b,2047), RTFLOAT64U_INIT_C(1,0x9873b48873e6b,2047) }, /* #53/2/d/0/u0x1 = #5073 */
    { 0x0054ed, 0x0054ed, RTFLOAT64U_INIT_C(1,0x9823d7f3eae02,251), RTFLOAT64U_INIT_C(1,0x1873b48873e6b,2047), RTFLOAT64U_INIT_C(1,0x9873b48873e6b,2047) }, /* #53/2/d/0/u0x4 = #5074 */
    { 0x0052ed, 0x0052ed, RTFLOAT64U_INIT_C(1,0x9823d7f3eae02,251), RTFLOAT64U_INIT_C(1,0x1873b48873e6b,2047), RTFLOAT64U_INIT_C(1,0x9873b48873e6b,2047) }, /* #53/2/d/0/u0x8 = #5075 */
    { 0x0046ed, 0x0046ed, RTFLOAT64U_INIT_C(1,0x9823d7f3eae02,251), RTFLOAT64U_INIT_C(1,0x1873b48873e6b,2047), RTFLOAT64U_INIT_C(1,0x9873b48873e6b,2047) }, /* #53/2/d/0/u0x20 = #5076 */
    { 0x00dfed, 0x00dfed, RTFLOAT64U_INIT_C(1,0x9823d7f3eae02,251), RTFLOAT64U_INIT_C(1,0x1873b48873e6b,2047), RTFLOAT64U_INIT_C(1,0x9873b48873e6b,2047) }, /* #53/2/d/f/m = #5077 */
    { 0x00c06d, 0x00c06d, RTFLOAT64U_INIT_C(1,0x9823d7f3eae02,251), RTFLOAT64U_INIT_C(1,0x1873b48873e6b,2047), RTFLOAT64U_INIT_C(1,0x9873b48873e6b,2047) }, /* #53/2/d/f/u = #5078 */
    { 0x00c06d, 0x00c06d, RTFLOAT64U_INIT_C(1,0x9823d7f3eae02,251), RTFLOAT64U_INIT_C(1,0x1873b48873e6b,2047), RTFLOAT64U_INIT_C(1,0x9873b48873e6b,2047) }, /* #53/2/d/f/u = #5079 */
    { 0x00d66d, 0x00d66d, RTFLOAT64U_INIT_C(1,0x9823d7f3eae02,251), RTFLOAT64U_INIT_C(1,0x1873b48873e6b,2047), RTFLOAT64U_INIT_C(1,0x9873b48873e6b,2047) }, /* #53/2/d/f/u0x1 = #5080 */
    { 0x00d4ed, 0x00d4ed, RTFLOAT64U_INIT_C(1,0x9823d7f3eae02,251), RTFLOAT64U_INIT_C(1,0x1873b48873e6b,2047), RTFLOAT64U_INIT_C(1,0x9873b48873e6b,2047) }, /* #53/2/d/f/u0x4 = #5081 */
    { 0x00d2ed, 0x00d2ed, RTFLOAT64U_INIT_C(1,0x9823d7f3eae02,251), RTFLOAT64U_INIT_C(1,0x1873b48873e6b,2047), RTFLOAT64U_INIT_C(1,0x9873b48873e6b,2047) }, /* #53/2/d/f/u0x8 = #5082 */
    { 0x00c6ed, 0x00c6ed, RTFLOAT64U_INIT_C(1,0x9823d7f3eae02,251), RTFLOAT64U_INIT_C(1,0x1873b48873e6b,2047), RTFLOAT64U_INIT_C(1,0x9873b48873e6b,2047) }, /* #53/2/d/f/u0x20 = #5083 */
    { 0x007fad, 0x007fad, RTFLOAT64U_INIT_C(1,0x9823d7f3eae02,251), RTFLOAT64U_INIT_C(1,0x1873b48873e6b,2047), RTFLOAT64U_INIT_C(1,0x9873b48873e6b,2047) }, /* #53/3/0/0/m = #5084 */
    { 0x00602d, 0x00602d, RTFLOAT64U_INIT_C(1,0x9823d7f3eae02,251), RTFLOAT64U_INIT_C(1,0x1873b48873e6b,2047), RTFLOAT64U_INIT_C(1,0x9873b48873e6b,2047) }, /* #53/3/0/0/u = #5085 */
    { 0x00602d, 0x00602d, RTFLOAT64U_INIT_C(1,0x9823d7f3eae02,251), RTFLOAT64U_INIT_C(1,0x1873b48873e6b,2047), RTFLOAT64U_INIT_C(1,0x9873b48873e6b,2047) }, /* #53/3/0/0/u = #5086 */
    { 0x00762d, 0x00762d, RTFLOAT64U_INIT_C(1,0x9823d7f3eae02,251), RTFLOAT64U_INIT_C(1,0x1873b48873e6b,2047), RTFLOAT64U_INIT_C(1,0x9873b48873e6b,2047) }, /* #53/3/0/0/u0x1 = #5087 */
    { 0x0074ad, 0x0074ad, RTFLOAT64U_INIT_C(1,0x9823d7f3eae02,251), RTFLOAT64U_INIT_C(1,0x1873b48873e6b,2047), RTFLOAT64U_INIT_C(1,0x9873b48873e6b,2047) }, /* #53/3/0/0/u0x4 = #5088 */
    { 0x0072ad, 0x0072ad, RTFLOAT64U_INIT_C(1,0x9823d7f3eae02,251), RTFLOAT64U_INIT_C(1,0x1873b48873e6b,2047), RTFLOAT64U_INIT_C(1,0x9873b48873e6b,2047) }, /* #53/3/0/0/u0x8 = #5089 */
    { 0x0066ad, 0x0066ad, RTFLOAT64U_INIT_C(1,0x9823d7f3eae02,251), RTFLOAT64U_INIT_C(1,0x1873b48873e6b,2047), RTFLOAT64U_INIT_C(1,0x9873b48873e6b,2047) }, /* #53/3/0/0/u0x20 = #5090 */
    { 0x00ffad, 0x00ffad, RTFLOAT64U_INIT_C(1,0x9823d7f3eae02,251), RTFLOAT64U_INIT_C(1,0x1873b48873e6b,2047), RTFLOAT64U_INIT_C(1,0x9873b48873e6b,2047) }, /* #53/3/0/f/m = #5091 */
    { 0x00e02d, 0x00e02d, RTFLOAT64U_INIT_C(1,0x9823d7f3eae02,251), RTFLOAT64U_INIT_C(1,0x1873b48873e6b,2047), RTFLOAT64U_INIT_C(1,0x9873b48873e6b,2047) }, /* #53/3/0/f/u = #5092 */
    { 0x00e02d, 0x00e02d, RTFLOAT64U_INIT_C(1,0x9823d7f3eae02,251), RTFLOAT64U_INIT_C(1,0x1873b48873e6b,2047), RTFLOAT64U_INIT_C(1,0x9873b48873e6b,2047) }, /* #53/3/0/f/u = #5093 */
    { 0x00f62d, 0x00f62d, RTFLOAT64U_INIT_C(1,0x9823d7f3eae02,251), RTFLOAT64U_INIT_C(1,0x1873b48873e6b,2047), RTFLOAT64U_INIT_C(1,0x9873b48873e6b,2047) }, /* #53/3/0/f/u0x1 = #5094 */
    { 0x00f4ad, 0x00f4ad, RTFLOAT64U_INIT_C(1,0x9823d7f3eae02,251), RTFLOAT64U_INIT_C(1,0x1873b48873e6b,2047), RTFLOAT64U_INIT_C(1,0x9873b48873e6b,2047) }, /* #53/3/0/f/u0x4 = #5095 */
    { 0x00f2ad, 0x00f2ad, RTFLOAT64U_INIT_C(1,0x9823d7f3eae02,251), RTFLOAT64U_INIT_C(1,0x1873b48873e6b,2047), RTFLOAT64U_INIT_C(1,0x9873b48873e6b,2047) }, /* #53/3/0/f/u0x8 = #5096 */
    { 0x00e6ad, 0x00e6ad, RTFLOAT64U_INIT_C(1,0x9823d7f3eae02,251), RTFLOAT64U_INIT_C(1,0x1873b48873e6b,2047), RTFLOAT64U_INIT_C(1,0x9873b48873e6b,2047) }, /* #53/3/0/f/u0x20 = #5097 */
    { 0x007fed, 0x007fed, RTFLOAT64U_INIT_C(1,0x9823d7f3eae02,251), RTFLOAT64U_INIT_C(1,0x1873b48873e6b,2047), RTFLOAT64U_INIT_C(1,0x9873b48873e6b,2047) }, /* #53/3/d/0/m = #5098 */
    { 0x00606d, 0x00606d, RTFLOAT64U_INIT_C(1,0x9823d7f3eae02,251), RTFLOAT64U_INIT_C(1,0x1873b48873e6b,2047), RTFLOAT64U_INIT_C(1,0x9873b48873e6b,2047) }, /* #53/3/d/0/u = #5099 */
    { 0x00606d, 0x00606d, RTFLOAT64U_INIT_C(1,0x9823d7f3eae02,251), RTFLOAT64U_INIT_C(1,0x1873b48873e6b,2047), RTFLOAT64U_INIT_C(1,0x9873b48873e6b,2047) }, /* #53/3/d/0/u = #5100 */
    { 0x00766d, 0x00766d, RTFLOAT64U_INIT_C(1,0x9823d7f3eae02,251), RTFLOAT64U_INIT_C(1,0x1873b48873e6b,2047), RTFLOAT64U_INIT_C(1,0x9873b48873e6b,2047) }, /* #53/3/d/0/u0x1 = #5101 */
    { 0x0074ed, 0x0074ed, RTFLOAT64U_INIT_C(1,0x9823d7f3eae02,251), RTFLOAT64U_INIT_C(1,0x1873b48873e6b,2047), RTFLOAT64U_INIT_C(1,0x9873b48873e6b,2047) }, /* #53/3/d/0/u0x4 = #5102 */
    { 0x0072ed, 0x0072ed, RTFLOAT64U_INIT_C(1,0x9823d7f3eae02,251), RTFLOAT64U_INIT_C(1,0x1873b48873e6b,2047), RTFLOAT64U_INIT_C(1,0x9873b48873e6b,2047) }, /* #53/3/d/0/u0x8 = #5103 */
    { 0x0066ed, 0x0066ed, RTFLOAT64U_INIT_C(1,0x9823d7f3eae02,251), RTFLOAT64U_INIT_C(1,0x1873b48873e6b,2047), RTFLOAT64U_INIT_C(1,0x9873b48873e6b,2047) }, /* #53/3/d/0/u0x20 = #5104 */
    { 0x00ffed, 0x00ffed, RTFLOAT64U_INIT_C(1,0x9823d7f3eae02,251), RTFLOAT64U_INIT_C(1,0x1873b48873e6b,2047), RTFLOAT64U_INIT_C(1,0x9873b48873e6b,2047) }, /* #53/3/d/f/m = #5105 */
    { 0x00e06d, 0x00e06d, RTFLOAT64U_INIT_C(1,0x9823d7f3eae02,251), RTFLOAT64U_INIT_C(1,0x1873b48873e6b,2047), RTFLOAT64U_INIT_C(1,0x9873b48873e6b,2047) }, /* #53/3/d/f/u = #5106 */
    { 0x00e06d, 0x00e06d, RTFLOAT64U_INIT_C(1,0x9823d7f3eae02,251), RTFLOAT64U_INIT_C(1,0x1873b48873e6b,2047), RTFLOAT64U_INIT_C(1,0x9873b48873e6b,2047) }, /* #53/3/d/f/u = #5107 */
    { 0x00f66d, 0x00f66d, RTFLOAT64U_INIT_C(1,0x9823d7f3eae02,251), RTFLOAT64U_INIT_C(1,0x1873b48873e6b,2047), RTFLOAT64U_INIT_C(1,0x9873b48873e6b,2047) }, /* #53/3/d/f/u0x1 = #5108 */
    { 0x00f4ed, 0x00f4ed, RTFLOAT64U_INIT_C(1,0x9823d7f3eae02,251), RTFLOAT64U_INIT_C(1,0x1873b48873e6b,2047), RTFLOAT64U_INIT_C(1,0x9873b48873e6b,2047) }, /* #53/3/d/f/u0x4 = #5109 */
    { 0x00f2ed, 0x00f2ed, RTFLOAT64U_INIT_C(1,0x9823d7f3eae02,251), RTFLOAT64U_INIT_C(1,0x1873b48873e6b,2047), RTFLOAT64U_INIT_C(1,0x9873b48873e6b,2047) }, /* #53/3/d/f/u0x8 = #5110 */
    { 0x00e6ed, 0x00e6ed, RTFLOAT64U_INIT_C(1,0x9823d7f3eae02,251), RTFLOAT64U_INIT_C(1,0x1873b48873e6b,2047), RTFLOAT64U_INIT_C(1,0x9873b48873e6b,2047) }, /* #53/3/d/f/u0x20 = #5111 */
    { 0x001fa3, 0x001fa3, RTFLOAT64U_INIT_C(0,0x3d96b7a7e244b,528), RTFLOAT64U_INIT_C(1,0x800000003a22c,2047), RTFLOAT64U_INIT_C(1,0x800000003a22c,2047) }, /* #54/0/0/0/m = #5112 */
    { 0x000023, 0x000023, RTFLOAT64U_INIT_C(0,0x3d96b7a7e244b,528), RTFLOAT64U_INIT_C(1,0x800000003a22c,2047), RTFLOAT64U_INIT_C(1,0x800000003a22c,2047) }, /* #54/0/0/0/u = #5113 */
    { 0x000023, 0x000023, RTFLOAT64U_INIT_C(0,0x3d96b7a7e244b,528), RTFLOAT64U_INIT_C(1,0x800000003a22c,2047), RTFLOAT64U_INIT_C(1,0x800000003a22c,2047) }, /* #54/0/0/0/u = #5114 */
    { 0x001123, 0x001123, RTFLOAT64U_INIT_C(0,0x3d96b7a7e244b,528), RTFLOAT64U_INIT_C(1,0x800000003a22c,2047), RTFLOAT64U_INIT_C(1,0x800000003a22c,2047) }, /* #54/0/0/0/u0x1 = #5115 */
    { 0x0010a3, 0x0010a3, RTFLOAT64U_INIT_C(0,0x3d96b7a7e244b,528), RTFLOAT64U_INIT_C(1,0x800000003a22c,2047), RTFLOAT64U_INIT_C(1,0x800000003a22c,2047) }, /* #54/0/0/0/u0x2 = #5116 */
    { 0x0001a3, 0x0001a3, RTFLOAT64U_INIT_C(0,0x3d96b7a7e244b,528), RTFLOAT64U_INIT_C(1,0x800000003a22c,2047), RTFLOAT64U_INIT_C(1,0x800000003a22c,2047) }, /* #54/0/0/0/u0x20 = #5117 */
    { 0x009fa3, 0x009fa3, RTFLOAT64U_INIT_C(0,0x3d96b7a7e244b,528), RTFLOAT64U_INIT_C(1,0x800000003a22c,2047), RTFLOAT64U_INIT_C(1,0x800000003a22c,2047) }, /* #54/0/0/f/m = #5118 */
    { 0x008023, 0x008023, RTFLOAT64U_INIT_C(0,0x3d96b7a7e244b,528), RTFLOAT64U_INIT_C(1,0x800000003a22c,2047), RTFLOAT64U_INIT_C(1,0x800000003a22c,2047) }, /* #54/0/0/f/u = #5119 */
    { 0x008023, 0x008023, RTFLOAT64U_INIT_C(0,0x3d96b7a7e244b,528), RTFLOAT64U_INIT_C(1,0x800000003a22c,2047), RTFLOAT64U_INIT_C(1,0x800000003a22c,2047) }, /* #54/0/0/f/u = #5120 */
    { 0x009123, 0x009123, RTFLOAT64U_INIT_C(0,0x3d96b7a7e244b,528), RTFLOAT64U_INIT_C(1,0x800000003a22c,2047), RTFLOAT64U_INIT_C(1,0x800000003a22c,2047) }, /* #54/0/0/f/u0x1 = #5121 */
    { 0x0090a3, 0x0090a3, RTFLOAT64U_INIT_C(0,0x3d96b7a7e244b,528), RTFLOAT64U_INIT_C(1,0x800000003a22c,2047), RTFLOAT64U_INIT_C(1,0x800000003a22c,2047) }, /* #54/0/0/f/u0x2 = #5122 */
    { 0x0081a3, 0x0081a3, RTFLOAT64U_INIT_C(0,0x3d96b7a7e244b,528), RTFLOAT64U_INIT_C(1,0x800000003a22c,2047), RTFLOAT64U_INIT_C(1,0x800000003a22c,2047) }, /* #54/0/0/f/u0x20 = #5123 */
    { 0x001fe3, 0x001fe3, RTFLOAT64U_INIT_C(0,0x3d96b7a7e244b,528), RTFLOAT64U_INIT_C(1,0x800000003a22c,2047), RTFLOAT64U_INIT_C(1,0x800000003a22c,2047) }, /* #54/0/d/0/m = #5124 */
    { 0x000063, 0x000063, RTFLOAT64U_INIT_C(0,0x3d96b7a7e244b,528), RTFLOAT64U_INIT_C(1,0x800000003a22c,2047), RTFLOAT64U_INIT_C(1,0x800000003a22c,2047) }, /* #54/0/d/0/u = #5125 */
    { 0x000063, 0x000063, RTFLOAT64U_INIT_C(0,0x3d96b7a7e244b,528), RTFLOAT64U_INIT_C(1,0x800000003a22c,2047), RTFLOAT64U_INIT_C(1,0x800000003a22c,2047) }, /* #54/0/d/0/u = #5126 */
    { 0x001163, 0x001163, RTFLOAT64U_INIT_C(0,0x3d96b7a7e244b,528), RTFLOAT64U_INIT_C(1,0x800000003a22c,2047), RTFLOAT64U_INIT_C(1,0x800000003a22c,2047) }, /* #54/0/d/0/u0x1 = #5127 */
    { 0x0010e3, 0x0010e3, RTFLOAT64U_INIT_C(0,0x3d96b7a7e244b,528), RTFLOAT64U_INIT_C(1,0x800000003a22c,2047), RTFLOAT64U_INIT_C(1,0x800000003a22c,2047) }, /* #54/0/d/0/u0x2 = #5128 */
    { 0x0001e3, 0x0001e3, RTFLOAT64U_INIT_C(0,0x3d96b7a7e244b,528), RTFLOAT64U_INIT_C(1,0x800000003a22c,2047), RTFLOAT64U_INIT_C(1,0x800000003a22c,2047) }, /* #54/0/d/0/u0x20 = #5129 */
    { 0x009fe3, 0x009fe3, RTFLOAT64U_INIT_C(0,0x3d96b7a7e244b,528), RTFLOAT64U_INIT_C(1,0x800000003a22c,2047), RTFLOAT64U_INIT_C(1,0x800000003a22c,2047) }, /* #54/0/d/f/m = #5130 */
    { 0x008063, 0x008063, RTFLOAT64U_INIT_C(0,0x3d96b7a7e244b,528), RTFLOAT64U_INIT_C(1,0x800000003a22c,2047), RTFLOAT64U_INIT_C(1,0x800000003a22c,2047) }, /* #54/0/d/f/u = #5131 */
    { 0x008063, 0x008063, RTFLOAT64U_INIT_C(0,0x3d96b7a7e244b,528), RTFLOAT64U_INIT_C(1,0x800000003a22c,2047), RTFLOAT64U_INIT_C(1,0x800000003a22c,2047) }, /* #54/0/d/f/u = #5132 */
    { 0x009163, 0x009163, RTFLOAT64U_INIT_C(0,0x3d96b7a7e244b,528), RTFLOAT64U_INIT_C(1,0x800000003a22c,2047), RTFLOAT64U_INIT_C(1,0x800000003a22c,2047) }, /* #54/0/d/f/u0x1 = #5133 */
    { 0x0090e3, 0x0090e3, RTFLOAT64U_INIT_C(0,0x3d96b7a7e244b,528), RTFLOAT64U_INIT_C(1,0x800000003a22c,2047), RTFLOAT64U_INIT_C(1,0x800000003a22c,2047) }, /* #54/0/d/f/u0x2 = #5134 */
    { 0x0081e3, 0x0081e3, RTFLOAT64U_INIT_C(0,0x3d96b7a7e244b,528), RTFLOAT64U_INIT_C(1,0x800000003a22c,2047), RTFLOAT64U_INIT_C(1,0x800000003a22c,2047) }, /* #54/0/d/f/u0x20 = #5135 */
    { 0x003fa3, 0x003fa3, RTFLOAT64U_INIT_C(0,0x3d96b7a7e244b,528), RTFLOAT64U_INIT_C(1,0x800000003a22c,2047), RTFLOAT64U_INIT_C(1,0x800000003a22c,2047) }, /* #54/1/0/0/m = #5136 */
    { 0x002023, 0x002023, RTFLOAT64U_INIT_C(0,0x3d96b7a7e244b,528), RTFLOAT64U_INIT_C(1,0x800000003a22c,2047), RTFLOAT64U_INIT_C(1,0x800000003a22c,2047) }, /* #54/1/0/0/u = #5137 */
    { 0x002023, 0x002023, RTFLOAT64U_INIT_C(0,0x3d96b7a7e244b,528), RTFLOAT64U_INIT_C(1,0x800000003a22c,2047), RTFLOAT64U_INIT_C(1,0x800000003a22c,2047) }, /* #54/1/0/0/u = #5138 */
    { 0x003123, 0x003123, RTFLOAT64U_INIT_C(0,0x3d96b7a7e244b,528), RTFLOAT64U_INIT_C(1,0x800000003a22c,2047), RTFLOAT64U_INIT_C(1,0x800000003a22c,2047) }, /* #54/1/0/0/u0x1 = #5139 */
    { 0x0030a3, 0x0030a3, RTFLOAT64U_INIT_C(0,0x3d96b7a7e244b,528), RTFLOAT64U_INIT_C(1,0x800000003a22c,2047), RTFLOAT64U_INIT_C(1,0x800000003a22c,2047) }, /* #54/1/0/0/u0x2 = #5140 */
    { 0x0021a3, 0x0021a3, RTFLOAT64U_INIT_C(0,0x3d96b7a7e244b,528), RTFLOAT64U_INIT_C(1,0x800000003a22c,2047), RTFLOAT64U_INIT_C(1,0x800000003a22c,2047) }, /* #54/1/0/0/u0x20 = #5141 */
    { 0x00bfa3, 0x00bfa3, RTFLOAT64U_INIT_C(0,0x3d96b7a7e244b,528), RTFLOAT64U_INIT_C(1,0x800000003a22c,2047), RTFLOAT64U_INIT_C(1,0x800000003a22c,2047) }, /* #54/1/0/f/m = #5142 */
    { 0x00a023, 0x00a023, RTFLOAT64U_INIT_C(0,0x3d96b7a7e244b,528), RTFLOAT64U_INIT_C(1,0x800000003a22c,2047), RTFLOAT64U_INIT_C(1,0x800000003a22c,2047) }, /* #54/1/0/f/u = #5143 */
    { 0x00a023, 0x00a023, RTFLOAT64U_INIT_C(0,0x3d96b7a7e244b,528), RTFLOAT64U_INIT_C(1,0x800000003a22c,2047), RTFLOAT64U_INIT_C(1,0x800000003a22c,2047) }, /* #54/1/0/f/u = #5144 */
    { 0x00b123, 0x00b123, RTFLOAT64U_INIT_C(0,0x3d96b7a7e244b,528), RTFLOAT64U_INIT_C(1,0x800000003a22c,2047), RTFLOAT64U_INIT_C(1,0x800000003a22c,2047) }, /* #54/1/0/f/u0x1 = #5145 */
    { 0x00b0a3, 0x00b0a3, RTFLOAT64U_INIT_C(0,0x3d96b7a7e244b,528), RTFLOAT64U_INIT_C(1,0x800000003a22c,2047), RTFLOAT64U_INIT_C(1,0x800000003a22c,2047) }, /* #54/1/0/f/u0x2 = #5146 */
    { 0x00a1a3, 0x00a1a3, RTFLOAT64U_INIT_C(0,0x3d96b7a7e244b,528), RTFLOAT64U_INIT_C(1,0x800000003a22c,2047), RTFLOAT64U_INIT_C(1,0x800000003a22c,2047) }, /* #54/1/0/f/u0x20 = #5147 */
    { 0x003fe3, 0x003fe3, RTFLOAT64U_INIT_C(0,0x3d96b7a7e244b,528), RTFLOAT64U_INIT_C(1,0x800000003a22c,2047), RTFLOAT64U_INIT_C(1,0x800000003a22c,2047) }, /* #54/1/d/0/m = #5148 */
    { 0x002063, 0x002063, RTFLOAT64U_INIT_C(0,0x3d96b7a7e244b,528), RTFLOAT64U_INIT_C(1,0x800000003a22c,2047), RTFLOAT64U_INIT_C(1,0x800000003a22c,2047) }, /* #54/1/d/0/u = #5149 */
    { 0x002063, 0x002063, RTFLOAT64U_INIT_C(0,0x3d96b7a7e244b,528), RTFLOAT64U_INIT_C(1,0x800000003a22c,2047), RTFLOAT64U_INIT_C(1,0x800000003a22c,2047) }, /* #54/1/d/0/u = #5150 */
    { 0x003163, 0x003163, RTFLOAT64U_INIT_C(0,0x3d96b7a7e244b,528), RTFLOAT64U_INIT_C(1,0x800000003a22c,2047), RTFLOAT64U_INIT_C(1,0x800000003a22c,2047) }, /* #54/1/d/0/u0x1 = #5151 */
    { 0x0030e3, 0x0030e3, RTFLOAT64U_INIT_C(0,0x3d96b7a7e244b,528), RTFLOAT64U_INIT_C(1,0x800000003a22c,2047), RTFLOAT64U_INIT_C(1,0x800000003a22c,2047) }, /* #54/1/d/0/u0x2 = #5152 */
    { 0x0021e3, 0x0021e3, RTFLOAT64U_INIT_C(0,0x3d96b7a7e244b,528), RTFLOAT64U_INIT_C(1,0x800000003a22c,2047), RTFLOAT64U_INIT_C(1,0x800000003a22c,2047) }, /* #54/1/d/0/u0x20 = #5153 */
    { 0x00bfe3, 0x00bfe3, RTFLOAT64U_INIT_C(0,0x3d96b7a7e244b,528), RTFLOAT64U_INIT_C(1,0x800000003a22c,2047), RTFLOAT64U_INIT_C(1,0x800000003a22c,2047) }, /* #54/1/d/f/m = #5154 */
    { 0x00a063, 0x00a063, RTFLOAT64U_INIT_C(0,0x3d96b7a7e244b,528), RTFLOAT64U_INIT_C(1,0x800000003a22c,2047), RTFLOAT64U_INIT_C(1,0x800000003a22c,2047) }, /* #54/1/d/f/u = #5155 */
    { 0x00a063, 0x00a063, RTFLOAT64U_INIT_C(0,0x3d96b7a7e244b,528), RTFLOAT64U_INIT_C(1,0x800000003a22c,2047), RTFLOAT64U_INIT_C(1,0x800000003a22c,2047) }, /* #54/1/d/f/u = #5156 */
    { 0x00b163, 0x00b163, RTFLOAT64U_INIT_C(0,0x3d96b7a7e244b,528), RTFLOAT64U_INIT_C(1,0x800000003a22c,2047), RTFLOAT64U_INIT_C(1,0x800000003a22c,2047) }, /* #54/1/d/f/u0x1 = #5157 */
    { 0x00b0e3, 0x00b0e3, RTFLOAT64U_INIT_C(0,0x3d96b7a7e244b,528), RTFLOAT64U_INIT_C(1,0x800000003a22c,2047), RTFLOAT64U_INIT_C(1,0x800000003a22c,2047) }, /* #54/1/d/f/u0x2 = #5158 */
    { 0x00a1e3, 0x00a1e3, RTFLOAT64U_INIT_C(0,0x3d96b7a7e244b,528), RTFLOAT64U_INIT_C(1,0x800000003a22c,2047), RTFLOAT64U_INIT_C(1,0x800000003a22c,2047) }, /* #54/1/d/f/u0x20 = #5159 */
    { 0x005fa3, 0x005fa3, RTFLOAT64U_INIT_C(0,0x3d96b7a7e244b,528), RTFLOAT64U_INIT_C(1,0x800000003a22c,2047), RTFLOAT64U_INIT_C(1,0x800000003a22c,2047) }, /* #54/2/0/0/m = #5160 */
    { 0x004023, 0x004023, RTFLOAT64U_INIT_C(0,0x3d96b7a7e244b,528), RTFLOAT64U_INIT_C(1,0x800000003a22c,2047), RTFLOAT64U_INIT_C(1,0x800000003a22c,2047) }, /* #54/2/0/0/u = #5161 */
    { 0x004023, 0x004023, RTFLOAT64U_INIT_C(0,0x3d96b7a7e244b,528), RTFLOAT64U_INIT_C(1,0x800000003a22c,2047), RTFLOAT64U_INIT_C(1,0x800000003a22c,2047) }, /* #54/2/0/0/u = #5162 */
    { 0x005123, 0x005123, RTFLOAT64U_INIT_C(0,0x3d96b7a7e244b,528), RTFLOAT64U_INIT_C(1,0x800000003a22c,2047), RTFLOAT64U_INIT_C(1,0x800000003a22c,2047) }, /* #54/2/0/0/u0x1 = #5163 */
    { 0x0050a3, 0x0050a3, RTFLOAT64U_INIT_C(0,0x3d96b7a7e244b,528), RTFLOAT64U_INIT_C(1,0x800000003a22c,2047), RTFLOAT64U_INIT_C(1,0x800000003a22c,2047) }, /* #54/2/0/0/u0x2 = #5164 */
    { 0x0041a3, 0x0041a3, RTFLOAT64U_INIT_C(0,0x3d96b7a7e244b,528), RTFLOAT64U_INIT_C(1,0x800000003a22c,2047), RTFLOAT64U_INIT_C(1,0x800000003a22c,2047) }, /* #54/2/0/0/u0x20 = #5165 */
    { 0x00dfa3, 0x00dfa3, RTFLOAT64U_INIT_C(0,0x3d96b7a7e244b,528), RTFLOAT64U_INIT_C(1,0x800000003a22c,2047), RTFLOAT64U_INIT_C(1,0x800000003a22c,2047) }, /* #54/2/0/f/m = #5166 */
    { 0x00c023, 0x00c023, RTFLOAT64U_INIT_C(0,0x3d96b7a7e244b,528), RTFLOAT64U_INIT_C(1,0x800000003a22c,2047), RTFLOAT64U_INIT_C(1,0x800000003a22c,2047) }, /* #54/2/0/f/u = #5167 */
    { 0x00c023, 0x00c023, RTFLOAT64U_INIT_C(0,0x3d96b7a7e244b,528), RTFLOAT64U_INIT_C(1,0x800000003a22c,2047), RTFLOAT64U_INIT_C(1,0x800000003a22c,2047) }, /* #54/2/0/f/u = #5168 */
    { 0x00d123, 0x00d123, RTFLOAT64U_INIT_C(0,0x3d96b7a7e244b,528), RTFLOAT64U_INIT_C(1,0x800000003a22c,2047), RTFLOAT64U_INIT_C(1,0x800000003a22c,2047) }, /* #54/2/0/f/u0x1 = #5169 */
    { 0x00d0a3, 0x00d0a3, RTFLOAT64U_INIT_C(0,0x3d96b7a7e244b,528), RTFLOAT64U_INIT_C(1,0x800000003a22c,2047), RTFLOAT64U_INIT_C(1,0x800000003a22c,2047) }, /* #54/2/0/f/u0x2 = #5170 */
    { 0x00c1a3, 0x00c1a3, RTFLOAT64U_INIT_C(0,0x3d96b7a7e244b,528), RTFLOAT64U_INIT_C(1,0x800000003a22c,2047), RTFLOAT64U_INIT_C(1,0x800000003a22c,2047) }, /* #54/2/0/f/u0x20 = #5171 */
    { 0x005fe3, 0x005fe3, RTFLOAT64U_INIT_C(0,0x3d96b7a7e244b,528), RTFLOAT64U_INIT_C(1,0x800000003a22c,2047), RTFLOAT64U_INIT_C(1,0x800000003a22c,2047) }, /* #54/2/d/0/m = #5172 */
    { 0x004063, 0x004063, RTFLOAT64U_INIT_C(0,0x3d96b7a7e244b,528), RTFLOAT64U_INIT_C(1,0x800000003a22c,2047), RTFLOAT64U_INIT_C(1,0x800000003a22c,2047) }, /* #54/2/d/0/u = #5173 */
    { 0x004063, 0x004063, RTFLOAT64U_INIT_C(0,0x3d96b7a7e244b,528), RTFLOAT64U_INIT_C(1,0x800000003a22c,2047), RTFLOAT64U_INIT_C(1,0x800000003a22c,2047) }, /* #54/2/d/0/u = #5174 */
    { 0x005163, 0x005163, RTFLOAT64U_INIT_C(0,0x3d96b7a7e244b,528), RTFLOAT64U_INIT_C(1,0x800000003a22c,2047), RTFLOAT64U_INIT_C(1,0x800000003a22c,2047) }, /* #54/2/d/0/u0x1 = #5175 */
    { 0x0050e3, 0x0050e3, RTFLOAT64U_INIT_C(0,0x3d96b7a7e244b,528), RTFLOAT64U_INIT_C(1,0x800000003a22c,2047), RTFLOAT64U_INIT_C(1,0x800000003a22c,2047) }, /* #54/2/d/0/u0x2 = #5176 */
    { 0x0041e3, 0x0041e3, RTFLOAT64U_INIT_C(0,0x3d96b7a7e244b,528), RTFLOAT64U_INIT_C(1,0x800000003a22c,2047), RTFLOAT64U_INIT_C(1,0x800000003a22c,2047) }, /* #54/2/d/0/u0x20 = #5177 */
    { 0x00dfe3, 0x00dfe3, RTFLOAT64U_INIT_C(0,0x3d96b7a7e244b,528), RTFLOAT64U_INIT_C(1,0x800000003a22c,2047), RTFLOAT64U_INIT_C(1,0x800000003a22c,2047) }, /* #54/2/d/f/m = #5178 */
    { 0x00c063, 0x00c063, RTFLOAT64U_INIT_C(0,0x3d96b7a7e244b,528), RTFLOAT64U_INIT_C(1,0x800000003a22c,2047), RTFLOAT64U_INIT_C(1,0x800000003a22c,2047) }, /* #54/2/d/f/u = #5179 */
    { 0x00c063, 0x00c063, RTFLOAT64U_INIT_C(0,0x3d96b7a7e244b,528), RTFLOAT64U_INIT_C(1,0x800000003a22c,2047), RTFLOAT64U_INIT_C(1,0x800000003a22c,2047) }, /* #54/2/d/f/u = #5180 */
    { 0x00d163, 0x00d163, RTFLOAT64U_INIT_C(0,0x3d96b7a7e244b,528), RTFLOAT64U_INIT_C(1,0x800000003a22c,2047), RTFLOAT64U_INIT_C(1,0x800000003a22c,2047) }, /* #54/2/d/f/u0x1 = #5181 */
    { 0x00d0e3, 0x00d0e3, RTFLOAT64U_INIT_C(0,0x3d96b7a7e244b,528), RTFLOAT64U_INIT_C(1,0x800000003a22c,2047), RTFLOAT64U_INIT_C(1,0x800000003a22c,2047) }, /* #54/2/d/f/u0x2 = #5182 */
    { 0x00c1e3, 0x00c1e3, RTFLOAT64U_INIT_C(0,0x3d96b7a7e244b,528), RTFLOAT64U_INIT_C(1,0x800000003a22c,2047), RTFLOAT64U_INIT_C(1,0x800000003a22c,2047) }, /* #54/2/d/f/u0x20 = #5183 */
    { 0x007fa3, 0x007fa3, RTFLOAT64U_INIT_C(0,0x3d96b7a7e244b,528), RTFLOAT64U_INIT_C(1,0x800000003a22c,2047), RTFLOAT64U_INIT_C(1,0x800000003a22c,2047) }, /* #54/3/0/0/m = #5184 */
    { 0x006023, 0x006023, RTFLOAT64U_INIT_C(0,0x3d96b7a7e244b,528), RTFLOAT64U_INIT_C(1,0x800000003a22c,2047), RTFLOAT64U_INIT_C(1,0x800000003a22c,2047) }, /* #54/3/0/0/u = #5185 */
    { 0x006023, 0x006023, RTFLOAT64U_INIT_C(0,0x3d96b7a7e244b,528), RTFLOAT64U_INIT_C(1,0x800000003a22c,2047), RTFLOAT64U_INIT_C(1,0x800000003a22c,2047) }, /* #54/3/0/0/u = #5186 */
    { 0x007123, 0x007123, RTFLOAT64U_INIT_C(0,0x3d96b7a7e244b,528), RTFLOAT64U_INIT_C(1,0x800000003a22c,2047), RTFLOAT64U_INIT_C(1,0x800000003a22c,2047) }, /* #54/3/0/0/u0x1 = #5187 */
    { 0x0070a3, 0x0070a3, RTFLOAT64U_INIT_C(0,0x3d96b7a7e244b,528), RTFLOAT64U_INIT_C(1,0x800000003a22c,2047), RTFLOAT64U_INIT_C(1,0x800000003a22c,2047) }, /* #54/3/0/0/u0x2 = #5188 */
    { 0x0061a3, 0x0061a3, RTFLOAT64U_INIT_C(0,0x3d96b7a7e244b,528), RTFLOAT64U_INIT_C(1,0x800000003a22c,2047), RTFLOAT64U_INIT_C(1,0x800000003a22c,2047) }, /* #54/3/0/0/u0x20 = #5189 */
    { 0x00ffa3, 0x00ffa3, RTFLOAT64U_INIT_C(0,0x3d96b7a7e244b,528), RTFLOAT64U_INIT_C(1,0x800000003a22c,2047), RTFLOAT64U_INIT_C(1,0x800000003a22c,2047) }, /* #54/3/0/f/m = #5190 */
    { 0x00e023, 0x00e023, RTFLOAT64U_INIT_C(0,0x3d96b7a7e244b,528), RTFLOAT64U_INIT_C(1,0x800000003a22c,2047), RTFLOAT64U_INIT_C(1,0x800000003a22c,2047) }, /* #54/3/0/f/u = #5191 */
    { 0x00e023, 0x00e023, RTFLOAT64U_INIT_C(0,0x3d96b7a7e244b,528), RTFLOAT64U_INIT_C(1,0x800000003a22c,2047), RTFLOAT64U_INIT_C(1,0x800000003a22c,2047) }, /* #54/3/0/f/u = #5192 */
    { 0x00f123, 0x00f123, RTFLOAT64U_INIT_C(0,0x3d96b7a7e244b,528), RTFLOAT64U_INIT_C(1,0x800000003a22c,2047), RTFLOAT64U_INIT_C(1,0x800000003a22c,2047) }, /* #54/3/0/f/u0x1 = #5193 */
    { 0x00f0a3, 0x00f0a3, RTFLOAT64U_INIT_C(0,0x3d96b7a7e244b,528), RTFLOAT64U_INIT_C(1,0x800000003a22c,2047), RTFLOAT64U_INIT_C(1,0x800000003a22c,2047) }, /* #54/3/0/f/u0x2 = #5194 */
    { 0x00e1a3, 0x00e1a3, RTFLOAT64U_INIT_C(0,0x3d96b7a7e244b,528), RTFLOAT64U_INIT_C(1,0x800000003a22c,2047), RTFLOAT64U_INIT_C(1,0x800000003a22c,2047) }, /* #54/3/0/f/u0x20 = #5195 */
    { 0x007fe3, 0x007fe3, RTFLOAT64U_INIT_C(0,0x3d96b7a7e244b,528), RTFLOAT64U_INIT_C(1,0x800000003a22c,2047), RTFLOAT64U_INIT_C(1,0x800000003a22c,2047) }, /* #54/3/d/0/m = #5196 */
    { 0x006063, 0x006063, RTFLOAT64U_INIT_C(0,0x3d96b7a7e244b,528), RTFLOAT64U_INIT_C(1,0x800000003a22c,2047), RTFLOAT64U_INIT_C(1,0x800000003a22c,2047) }, /* #54/3/d/0/u = #5197 */
    { 0x006063, 0x006063, RTFLOAT64U_INIT_C(0,0x3d96b7a7e244b,528), RTFLOAT64U_INIT_C(1,0x800000003a22c,2047), RTFLOAT64U_INIT_C(1,0x800000003a22c,2047) }, /* #54/3/d/0/u = #5198 */
    { 0x007163, 0x007163, RTFLOAT64U_INIT_C(0,0x3d96b7a7e244b,528), RTFLOAT64U_INIT_C(1,0x800000003a22c,2047), RTFLOAT64U_INIT_C(1,0x800000003a22c,2047) }, /* #54/3/d/0/u0x1 = #5199 */
    { 0x0070e3, 0x0070e3, RTFLOAT64U_INIT_C(0,0x3d96b7a7e244b,528), RTFLOAT64U_INIT_C(1,0x800000003a22c,2047), RTFLOAT64U_INIT_C(1,0x800000003a22c,2047) }, /* #54/3/d/0/u0x2 = #5200 */
    { 0x0061e3, 0x0061e3, RTFLOAT64U_INIT_C(0,0x3d96b7a7e244b,528), RTFLOAT64U_INIT_C(1,0x800000003a22c,2047), RTFLOAT64U_INIT_C(1,0x800000003a22c,2047) }, /* #54/3/d/0/u0x20 = #5201 */
    { 0x00ffe3, 0x00ffe3, RTFLOAT64U_INIT_C(0,0x3d96b7a7e244b,528), RTFLOAT64U_INIT_C(1,0x800000003a22c,2047), RTFLOAT64U_INIT_C(1,0x800000003a22c,2047) }, /* #54/3/d/f/m = #5202 */
    { 0x00e063, 0x00e063, RTFLOAT64U_INIT_C(0,0x3d96b7a7e244b,528), RTFLOAT64U_INIT_C(1,0x800000003a22c,2047), RTFLOAT64U_INIT_C(1,0x800000003a22c,2047) }, /* #54/3/d/f/u = #5203 */
    { 0x00e063, 0x00e063, RTFLOAT64U_INIT_C(0,0x3d96b7a7e244b,528), RTFLOAT64U_INIT_C(1,0x800000003a22c,2047), RTFLOAT64U_INIT_C(1,0x800000003a22c,2047) }, /* #54/3/d/f/u = #5204 */
    { 0x00f163, 0x00f163, RTFLOAT64U_INIT_C(0,0x3d96b7a7e244b,528), RTFLOAT64U_INIT_C(1,0x800000003a22c,2047), RTFLOAT64U_INIT_C(1,0x800000003a22c,2047) }, /* #54/3/d/f/u0x1 = #5205 */
    { 0x00f0e3, 0x00f0e3, RTFLOAT64U_INIT_C(0,0x3d96b7a7e244b,528), RTFLOAT64U_INIT_C(1,0x800000003a22c,2047), RTFLOAT64U_INIT_C(1,0x800000003a22c,2047) }, /* #54/3/d/f/u0x2 = #5206 */
    { 0x00e1e3, 0x00e1e3, RTFLOAT64U_INIT_C(0,0x3d96b7a7e244b,528), RTFLOAT64U_INIT_C(1,0x800000003a22c,2047), RTFLOAT64U_INIT_C(1,0x800000003a22c,2047) }, /* #54/3/d/f/u0x20 = #5207 */
    { 0x001f99, 0x001f99, RTFLOAT64U_INIT_C(1,0xa12cb6c6ff0e7,0), RTFLOAT64U_INIT_C(0,0xa94b6afe50666,2047), RTFLOAT64U_INIT_C(0,0xa94b6afe50666,2047) }, /* #55/0/0/0/m = #5208 */
    { 0x000019, 0x000019, RTFLOAT64U_INIT_C(1,0xa12cb6c6ff0e7,0), RTFLOAT64U_INIT_C(0,0xa94b6afe50666,2047), RTFLOAT64U_INIT_C(0,0xa94b6afe50666,2047) }, /* #55/0/0/0/u = #5209 */
    { 0x000019, 0x000019, RTFLOAT64U_INIT_C(1,0xa12cb6c6ff0e7,0), RTFLOAT64U_INIT_C(0,0xa94b6afe50666,2047), RTFLOAT64U_INIT_C(0,0xa94b6afe50666,2047) }, /* #55/0/0/0/u = #5210 */
    { 0x000c19, 0x000c19, RTFLOAT64U_INIT_C(1,0xa12cb6c6ff0e7,0), RTFLOAT64U_INIT_C(0,0xa94b6afe50666,2047), RTFLOAT64U_INIT_C(0,0xa94b6afe50666,2047) }, /* #55/0/0/0/u0x1 = #5211 */
    { 0x000899, 0x000899, RTFLOAT64U_INIT_C(1,0xa12cb6c6ff0e7,0), RTFLOAT64U_INIT_C(0,0xa94b6afe50666,2047), RTFLOAT64U_INIT_C(0,0xa94b6afe50666,2047) }, /* #55/0/0/0/u0x8 = #5212 */
    { 0x000499, 0x000499, RTFLOAT64U_INIT_C(1,0xa12cb6c6ff0e7,0), RTFLOAT64U_INIT_C(0,0xa94b6afe50666,2047), RTFLOAT64U_INIT_C(0,0xa94b6afe50666,2047) }, /* #55/0/0/0/u0x10 = #5213 */
    { 0x009f99, 0x009f99, RTFLOAT64U_INIT_C(1,0xa12cb6c6ff0e7,0), RTFLOAT64U_INIT_C(0,0xa94b6afe50666,2047), RTFLOAT64U_INIT_C(0,0xa94b6afe50666,2047) }, /* #55/0/0/f/m = #5214 */
    { 0x008019, 0x008019, RTFLOAT64U_INIT_C(1,0xa12cb6c6ff0e7,0), RTFLOAT64U_INIT_C(0,0xa94b6afe50666,2047), RTFLOAT64U_INIT_C(0,0xa94b6afe50666,2047) }, /* #55/0/0/f/u = #5215 */
    { 0x008019, 0x008019, RTFLOAT64U_INIT_C(1,0xa12cb6c6ff0e7,0), RTFLOAT64U_INIT_C(0,0xa94b6afe50666,2047), RTFLOAT64U_INIT_C(0,0xa94b6afe50666,2047) }, /* #55/0/0/f/u = #5216 */
    { 0x008c19, 0x008c19, RTFLOAT64U_INIT_C(1,0xa12cb6c6ff0e7,0), RTFLOAT64U_INIT_C(0,0xa94b6afe50666,2047), RTFLOAT64U_INIT_C(0,0xa94b6afe50666,2047) }, /* #55/0/0/f/u0x1 = #5217 */
    { 0x008899, 0x008899, RTFLOAT64U_INIT_C(1,0xa12cb6c6ff0e7,0), RTFLOAT64U_INIT_C(0,0xa94b6afe50666,2047), RTFLOAT64U_INIT_C(0,0xa94b6afe50666,2047) }, /* #55/0/0/f/u0x8 = #5218 */
    { 0x008499, 0x008499, RTFLOAT64U_INIT_C(1,0xa12cb6c6ff0e7,0), RTFLOAT64U_INIT_C(0,0xa94b6afe50666,2047), RTFLOAT64U_INIT_C(0,0xa94b6afe50666,2047) }, /* #55/0/0/f/u0x10 = #5219 */
    { 0x001fd9, 0x001fd9, RTFLOAT64U_INIT_C(1,0xa12cb6c6ff0e7,0), RTFLOAT64U_INIT_C(0,0xa94b6afe50666,2047), RTFLOAT64U_INIT_C(0,0xa94b6afe50666,2047) }, /* #55/0/d/0/m = #5220 */
    { 0x000059, 0x000059, RTFLOAT64U_INIT_C(1,0xa12cb6c6ff0e7,0), RTFLOAT64U_INIT_C(0,0xa94b6afe50666,2047), RTFLOAT64U_INIT_C(0,0xa94b6afe50666,2047) }, /* #55/0/d/0/u = #5221 */
    { 0x000059, 0x000059, RTFLOAT64U_INIT_C(1,0xa12cb6c6ff0e7,0), RTFLOAT64U_INIT_C(0,0xa94b6afe50666,2047), RTFLOAT64U_INIT_C(0,0xa94b6afe50666,2047) }, /* #55/0/d/0/u = #5222 */
    { 0x000c59, 0x000c59, RTFLOAT64U_INIT_C(1,0xa12cb6c6ff0e7,0), RTFLOAT64U_INIT_C(0,0xa94b6afe50666,2047), RTFLOAT64U_INIT_C(0,0xa94b6afe50666,2047) }, /* #55/0/d/0/u0x1 = #5223 */
    { 0x0008d9, 0x0008d9, RTFLOAT64U_INIT_C(1,0xa12cb6c6ff0e7,0), RTFLOAT64U_INIT_C(0,0xa94b6afe50666,2047), RTFLOAT64U_INIT_C(0,0xa94b6afe50666,2047) }, /* #55/0/d/0/u0x8 = #5224 */
    { 0x0004d9, 0x0004d9, RTFLOAT64U_INIT_C(1,0xa12cb6c6ff0e7,0), RTFLOAT64U_INIT_C(0,0xa94b6afe50666,2047), RTFLOAT64U_INIT_C(0,0xa94b6afe50666,2047) }, /* #55/0/d/0/u0x10 = #5225 */
    { 0x009fd9, 0x009fd9, RTFLOAT64U_INIT_C(1,0xa12cb6c6ff0e7,0), RTFLOAT64U_INIT_C(0,0xa94b6afe50666,2047), RTFLOAT64U_INIT_C(0,0xa94b6afe50666,2047) }, /* #55/0/d/f/m = #5226 */
    { 0x008059, 0x008059, RTFLOAT64U_INIT_C(1,0xa12cb6c6ff0e7,0), RTFLOAT64U_INIT_C(0,0xa94b6afe50666,2047), RTFLOAT64U_INIT_C(0,0xa94b6afe50666,2047) }, /* #55/0/d/f/u = #5227 */
    { 0x008059, 0x008059, RTFLOAT64U_INIT_C(1,0xa12cb6c6ff0e7,0), RTFLOAT64U_INIT_C(0,0xa94b6afe50666,2047), RTFLOAT64U_INIT_C(0,0xa94b6afe50666,2047) }, /* #55/0/d/f/u = #5228 */
    { 0x008c59, 0x008c59, RTFLOAT64U_INIT_C(1,0xa12cb6c6ff0e7,0), RTFLOAT64U_INIT_C(0,0xa94b6afe50666,2047), RTFLOAT64U_INIT_C(0,0xa94b6afe50666,2047) }, /* #55/0/d/f/u0x1 = #5229 */
    { 0x0088d9, 0x0088d9, RTFLOAT64U_INIT_C(1,0xa12cb6c6ff0e7,0), RTFLOAT64U_INIT_C(0,0xa94b6afe50666,2047), RTFLOAT64U_INIT_C(0,0xa94b6afe50666,2047) }, /* #55/0/d/f/u0x8 = #5230 */
    { 0x0084d9, 0x0084d9, RTFLOAT64U_INIT_C(1,0xa12cb6c6ff0e7,0), RTFLOAT64U_INIT_C(0,0xa94b6afe50666,2047), RTFLOAT64U_INIT_C(0,0xa94b6afe50666,2047) }, /* #55/0/d/f/u0x10 = #5231 */
    { 0x003f99, 0x003f99, RTFLOAT64U_INIT_C(1,0xa12cb6c6ff0e7,0), RTFLOAT64U_INIT_C(0,0xa94b6afe50666,2047), RTFLOAT64U_INIT_C(0,0xa94b6afe50666,2047) }, /* #55/1/0/0/m = #5232 */
    { 0x002019, 0x002019, RTFLOAT64U_INIT_C(1,0xa12cb6c6ff0e7,0), RTFLOAT64U_INIT_C(0,0xa94b6afe50666,2047), RTFLOAT64U_INIT_C(0,0xa94b6afe50666,2047) }, /* #55/1/0/0/u = #5233 */
    { 0x002019, 0x002019, RTFLOAT64U_INIT_C(1,0xa12cb6c6ff0e7,0), RTFLOAT64U_INIT_C(0,0xa94b6afe50666,2047), RTFLOAT64U_INIT_C(0,0xa94b6afe50666,2047) }, /* #55/1/0/0/u = #5234 */
    { 0x002c19, 0x002c19, RTFLOAT64U_INIT_C(1,0xa12cb6c6ff0e7,0), RTFLOAT64U_INIT_C(0,0xa94b6afe50666,2047), RTFLOAT64U_INIT_C(0,0xa94b6afe50666,2047) }, /* #55/1/0/0/u0x1 = #5235 */
    { 0x002899, 0x002899, RTFLOAT64U_INIT_C(1,0xa12cb6c6ff0e7,0), RTFLOAT64U_INIT_C(0,0xa94b6afe50666,2047), RTFLOAT64U_INIT_C(0,0xa94b6afe50666,2047) }, /* #55/1/0/0/u0x8 = #5236 */
    { 0x002499, 0x002499, RTFLOAT64U_INIT_C(1,0xa12cb6c6ff0e7,0), RTFLOAT64U_INIT_C(0,0xa94b6afe50666,2047), RTFLOAT64U_INIT_C(0,0xa94b6afe50666,2047) }, /* #55/1/0/0/u0x10 = #5237 */
    { 0x00bf99, 0x00bf99, RTFLOAT64U_INIT_C(1,0xa12cb6c6ff0e7,0), RTFLOAT64U_INIT_C(0,0xa94b6afe50666,2047), RTFLOAT64U_INIT_C(0,0xa94b6afe50666,2047) }, /* #55/1/0/f/m = #5238 */
    { 0x00a019, 0x00a019, RTFLOAT64U_INIT_C(1,0xa12cb6c6ff0e7,0), RTFLOAT64U_INIT_C(0,0xa94b6afe50666,2047), RTFLOAT64U_INIT_C(0,0xa94b6afe50666,2047) }, /* #55/1/0/f/u = #5239 */
    { 0x00a019, 0x00a019, RTFLOAT64U_INIT_C(1,0xa12cb6c6ff0e7,0), RTFLOAT64U_INIT_C(0,0xa94b6afe50666,2047), RTFLOAT64U_INIT_C(0,0xa94b6afe50666,2047) }, /* #55/1/0/f/u = #5240 */
    { 0x00ac19, 0x00ac19, RTFLOAT64U_INIT_C(1,0xa12cb6c6ff0e7,0), RTFLOAT64U_INIT_C(0,0xa94b6afe50666,2047), RTFLOAT64U_INIT_C(0,0xa94b6afe50666,2047) }, /* #55/1/0/f/u0x1 = #5241 */
    { 0x00a899, 0x00a899, RTFLOAT64U_INIT_C(1,0xa12cb6c6ff0e7,0), RTFLOAT64U_INIT_C(0,0xa94b6afe50666,2047), RTFLOAT64U_INIT_C(0,0xa94b6afe50666,2047) }, /* #55/1/0/f/u0x8 = #5242 */
    { 0x00a499, 0x00a499, RTFLOAT64U_INIT_C(1,0xa12cb6c6ff0e7,0), RTFLOAT64U_INIT_C(0,0xa94b6afe50666,2047), RTFLOAT64U_INIT_C(0,0xa94b6afe50666,2047) }, /* #55/1/0/f/u0x10 = #5243 */
    { 0x003fd9, 0x003fd9, RTFLOAT64U_INIT_C(1,0xa12cb6c6ff0e7,0), RTFLOAT64U_INIT_C(0,0xa94b6afe50666,2047), RTFLOAT64U_INIT_C(0,0xa94b6afe50666,2047) }, /* #55/1/d/0/m = #5244 */
    { 0x002059, 0x002059, RTFLOAT64U_INIT_C(1,0xa12cb6c6ff0e7,0), RTFLOAT64U_INIT_C(0,0xa94b6afe50666,2047), RTFLOAT64U_INIT_C(0,0xa94b6afe50666,2047) }, /* #55/1/d/0/u = #5245 */
    { 0x002059, 0x002059, RTFLOAT64U_INIT_C(1,0xa12cb6c6ff0e7,0), RTFLOAT64U_INIT_C(0,0xa94b6afe50666,2047), RTFLOAT64U_INIT_C(0,0xa94b6afe50666,2047) }, /* #55/1/d/0/u = #5246 */
    { 0x002c59, 0x002c59, RTFLOAT64U_INIT_C(1,0xa12cb6c6ff0e7,0), RTFLOAT64U_INIT_C(0,0xa94b6afe50666,2047), RTFLOAT64U_INIT_C(0,0xa94b6afe50666,2047) }, /* #55/1/d/0/u0x1 = #5247 */
    { 0x0028d9, 0x0028d9, RTFLOAT64U_INIT_C(1,0xa12cb6c6ff0e7,0), RTFLOAT64U_INIT_C(0,0xa94b6afe50666,2047), RTFLOAT64U_INIT_C(0,0xa94b6afe50666,2047) }, /* #55/1/d/0/u0x8 = #5248 */
    { 0x0024d9, 0x0024d9, RTFLOAT64U_INIT_C(1,0xa12cb6c6ff0e7,0), RTFLOAT64U_INIT_C(0,0xa94b6afe50666,2047), RTFLOAT64U_INIT_C(0,0xa94b6afe50666,2047) }, /* #55/1/d/0/u0x10 = #5249 */
    { 0x00bfd9, 0x00bfd9, RTFLOAT64U_INIT_C(1,0xa12cb6c6ff0e7,0), RTFLOAT64U_INIT_C(0,0xa94b6afe50666,2047), RTFLOAT64U_INIT_C(0,0xa94b6afe50666,2047) }, /* #55/1/d/f/m = #5250 */
    { 0x00a059, 0x00a059, RTFLOAT64U_INIT_C(1,0xa12cb6c6ff0e7,0), RTFLOAT64U_INIT_C(0,0xa94b6afe50666,2047), RTFLOAT64U_INIT_C(0,0xa94b6afe50666,2047) }, /* #55/1/d/f/u = #5251 */
    { 0x00a059, 0x00a059, RTFLOAT64U_INIT_C(1,0xa12cb6c6ff0e7,0), RTFLOAT64U_INIT_C(0,0xa94b6afe50666,2047), RTFLOAT64U_INIT_C(0,0xa94b6afe50666,2047) }, /* #55/1/d/f/u = #5252 */
    { 0x00ac59, 0x00ac59, RTFLOAT64U_INIT_C(1,0xa12cb6c6ff0e7,0), RTFLOAT64U_INIT_C(0,0xa94b6afe50666,2047), RTFLOAT64U_INIT_C(0,0xa94b6afe50666,2047) }, /* #55/1/d/f/u0x1 = #5253 */
    { 0x00a8d9, 0x00a8d9, RTFLOAT64U_INIT_C(1,0xa12cb6c6ff0e7,0), RTFLOAT64U_INIT_C(0,0xa94b6afe50666,2047), RTFLOAT64U_INIT_C(0,0xa94b6afe50666,2047) }, /* #55/1/d/f/u0x8 = #5254 */
    { 0x00a4d9, 0x00a4d9, RTFLOAT64U_INIT_C(1,0xa12cb6c6ff0e7,0), RTFLOAT64U_INIT_C(0,0xa94b6afe50666,2047), RTFLOAT64U_INIT_C(0,0xa94b6afe50666,2047) }, /* #55/1/d/f/u0x10 = #5255 */
    { 0x005f99, 0x005f99, RTFLOAT64U_INIT_C(1,0xa12cb6c6ff0e7,0), RTFLOAT64U_INIT_C(0,0xa94b6afe50666,2047), RTFLOAT64U_INIT_C(0,0xa94b6afe50666,2047) }, /* #55/2/0/0/m = #5256 */
    { 0x004019, 0x004019, RTFLOAT64U_INIT_C(1,0xa12cb6c6ff0e7,0), RTFLOAT64U_INIT_C(0,0xa94b6afe50666,2047), RTFLOAT64U_INIT_C(0,0xa94b6afe50666,2047) }, /* #55/2/0/0/u = #5257 */
    { 0x004019, 0x004019, RTFLOAT64U_INIT_C(1,0xa12cb6c6ff0e7,0), RTFLOAT64U_INIT_C(0,0xa94b6afe50666,2047), RTFLOAT64U_INIT_C(0,0xa94b6afe50666,2047) }, /* #55/2/0/0/u = #5258 */
    { 0x004c19, 0x004c19, RTFLOAT64U_INIT_C(1,0xa12cb6c6ff0e7,0), RTFLOAT64U_INIT_C(0,0xa94b6afe50666,2047), RTFLOAT64U_INIT_C(0,0xa94b6afe50666,2047) }, /* #55/2/0/0/u0x1 = #5259 */
    { 0x004899, 0x004899, RTFLOAT64U_INIT_C(1,0xa12cb6c6ff0e7,0), RTFLOAT64U_INIT_C(0,0xa94b6afe50666,2047), RTFLOAT64U_INIT_C(0,0xa94b6afe50666,2047) }, /* #55/2/0/0/u0x8 = #5260 */
    { 0x004499, 0x004499, RTFLOAT64U_INIT_C(1,0xa12cb6c6ff0e7,0), RTFLOAT64U_INIT_C(0,0xa94b6afe50666,2047), RTFLOAT64U_INIT_C(0,0xa94b6afe50666,2047) }, /* #55/2/0/0/u0x10 = #5261 */
    { 0x00df99, 0x00df99, RTFLOAT64U_INIT_C(1,0xa12cb6c6ff0e7,0), RTFLOAT64U_INIT_C(0,0xa94b6afe50666,2047), RTFLOAT64U_INIT_C(0,0xa94b6afe50666,2047) }, /* #55/2/0/f/m = #5262 */
    { 0x00c019, 0x00c019, RTFLOAT64U_INIT_C(1,0xa12cb6c6ff0e7,0), RTFLOAT64U_INIT_C(0,0xa94b6afe50666,2047), RTFLOAT64U_INIT_C(0,0xa94b6afe50666,2047) }, /* #55/2/0/f/u = #5263 */
    { 0x00c019, 0x00c019, RTFLOAT64U_INIT_C(1,0xa12cb6c6ff0e7,0), RTFLOAT64U_INIT_C(0,0xa94b6afe50666,2047), RTFLOAT64U_INIT_C(0,0xa94b6afe50666,2047) }, /* #55/2/0/f/u = #5264 */
    { 0x00cc19, 0x00cc19, RTFLOAT64U_INIT_C(1,0xa12cb6c6ff0e7,0), RTFLOAT64U_INIT_C(0,0xa94b6afe50666,2047), RTFLOAT64U_INIT_C(0,0xa94b6afe50666,2047) }, /* #55/2/0/f/u0x1 = #5265 */
    { 0x00c899, 0x00c899, RTFLOAT64U_INIT_C(1,0xa12cb6c6ff0e7,0), RTFLOAT64U_INIT_C(0,0xa94b6afe50666,2047), RTFLOAT64U_INIT_C(0,0xa94b6afe50666,2047) }, /* #55/2/0/f/u0x8 = #5266 */
    { 0x00c499, 0x00c499, RTFLOAT64U_INIT_C(1,0xa12cb6c6ff0e7,0), RTFLOAT64U_INIT_C(0,0xa94b6afe50666,2047), RTFLOAT64U_INIT_C(0,0xa94b6afe50666,2047) }, /* #55/2/0/f/u0x10 = #5267 */
    { 0x005fd9, 0x005fd9, RTFLOAT64U_INIT_C(1,0xa12cb6c6ff0e7,0), RTFLOAT64U_INIT_C(0,0xa94b6afe50666,2047), RTFLOAT64U_INIT_C(0,0xa94b6afe50666,2047) }, /* #55/2/d/0/m = #5268 */
    { 0x004059, 0x004059, RTFLOAT64U_INIT_C(1,0xa12cb6c6ff0e7,0), RTFLOAT64U_INIT_C(0,0xa94b6afe50666,2047), RTFLOAT64U_INIT_C(0,0xa94b6afe50666,2047) }, /* #55/2/d/0/u = #5269 */
    { 0x004059, 0x004059, RTFLOAT64U_INIT_C(1,0xa12cb6c6ff0e7,0), RTFLOAT64U_INIT_C(0,0xa94b6afe50666,2047), RTFLOAT64U_INIT_C(0,0xa94b6afe50666,2047) }, /* #55/2/d/0/u = #5270 */
    { 0x004c59, 0x004c59, RTFLOAT64U_INIT_C(1,0xa12cb6c6ff0e7,0), RTFLOAT64U_INIT_C(0,0xa94b6afe50666,2047), RTFLOAT64U_INIT_C(0,0xa94b6afe50666,2047) }, /* #55/2/d/0/u0x1 = #5271 */
    { 0x0048d9, 0x0048d9, RTFLOAT64U_INIT_C(1,0xa12cb6c6ff0e7,0), RTFLOAT64U_INIT_C(0,0xa94b6afe50666,2047), RTFLOAT64U_INIT_C(0,0xa94b6afe50666,2047) }, /* #55/2/d/0/u0x8 = #5272 */
    { 0x0044d9, 0x0044d9, RTFLOAT64U_INIT_C(1,0xa12cb6c6ff0e7,0), RTFLOAT64U_INIT_C(0,0xa94b6afe50666,2047), RTFLOAT64U_INIT_C(0,0xa94b6afe50666,2047) }, /* #55/2/d/0/u0x10 = #5273 */
    { 0x00dfd9, 0x00dfd9, RTFLOAT64U_INIT_C(1,0xa12cb6c6ff0e7,0), RTFLOAT64U_INIT_C(0,0xa94b6afe50666,2047), RTFLOAT64U_INIT_C(0,0xa94b6afe50666,2047) }, /* #55/2/d/f/m = #5274 */
    { 0x00c059, 0x00c059, RTFLOAT64U_INIT_C(1,0xa12cb6c6ff0e7,0), RTFLOAT64U_INIT_C(0,0xa94b6afe50666,2047), RTFLOAT64U_INIT_C(0,0xa94b6afe50666,2047) }, /* #55/2/d/f/u = #5275 */
    { 0x00c059, 0x00c059, RTFLOAT64U_INIT_C(1,0xa12cb6c6ff0e7,0), RTFLOAT64U_INIT_C(0,0xa94b6afe50666,2047), RTFLOAT64U_INIT_C(0,0xa94b6afe50666,2047) }, /* #55/2/d/f/u = #5276 */
    { 0x00cc59, 0x00cc59, RTFLOAT64U_INIT_C(1,0xa12cb6c6ff0e7,0), RTFLOAT64U_INIT_C(0,0xa94b6afe50666,2047), RTFLOAT64U_INIT_C(0,0xa94b6afe50666,2047) }, /* #55/2/d/f/u0x1 = #5277 */
    { 0x00c8d9, 0x00c8d9, RTFLOAT64U_INIT_C(1,0xa12cb6c6ff0e7,0), RTFLOAT64U_INIT_C(0,0xa94b6afe50666,2047), RTFLOAT64U_INIT_C(0,0xa94b6afe50666,2047) }, /* #55/2/d/f/u0x8 = #5278 */
    { 0x00c4d9, 0x00c4d9, RTFLOAT64U_INIT_C(1,0xa12cb6c6ff0e7,0), RTFLOAT64U_INIT_C(0,0xa94b6afe50666,2047), RTFLOAT64U_INIT_C(0,0xa94b6afe50666,2047) }, /* #55/2/d/f/u0x10 = #5279 */
    { 0x007f99, 0x007f99, RTFLOAT64U_INIT_C(1,0xa12cb6c6ff0e7,0), RTFLOAT64U_INIT_C(0,0xa94b6afe50666,2047), RTFLOAT64U_INIT_C(0,0xa94b6afe50666,2047) }, /* #55/3/0/0/m = #5280 */
    { 0x006019, 0x006019, RTFLOAT64U_INIT_C(1,0xa12cb6c6ff0e7,0), RTFLOAT64U_INIT_C(0,0xa94b6afe50666,2047), RTFLOAT64U_INIT_C(0,0xa94b6afe50666,2047) }, /* #55/3/0/0/u = #5281 */
    { 0x006019, 0x006019, RTFLOAT64U_INIT_C(1,0xa12cb6c6ff0e7,0), RTFLOAT64U_INIT_C(0,0xa94b6afe50666,2047), RTFLOAT64U_INIT_C(0,0xa94b6afe50666,2047) }, /* #55/3/0/0/u = #5282 */
    { 0x006c19, 0x006c19, RTFLOAT64U_INIT_C(1,0xa12cb6c6ff0e7,0), RTFLOAT64U_INIT_C(0,0xa94b6afe50666,2047), RTFLOAT64U_INIT_C(0,0xa94b6afe50666,2047) }, /* #55/3/0/0/u0x1 = #5283 */
    { 0x006899, 0x006899, RTFLOAT64U_INIT_C(1,0xa12cb6c6ff0e7,0), RTFLOAT64U_INIT_C(0,0xa94b6afe50666,2047), RTFLOAT64U_INIT_C(0,0xa94b6afe50666,2047) }, /* #55/3/0/0/u0x8 = #5284 */
    { 0x006499, 0x006499, RTFLOAT64U_INIT_C(1,0xa12cb6c6ff0e7,0), RTFLOAT64U_INIT_C(0,0xa94b6afe50666,2047), RTFLOAT64U_INIT_C(0,0xa94b6afe50666,2047) }, /* #55/3/0/0/u0x10 = #5285 */
    { 0x00ff99, 0x00ff99, RTFLOAT64U_INIT_C(1,0xa12cb6c6ff0e7,0), RTFLOAT64U_INIT_C(0,0xa94b6afe50666,2047), RTFLOAT64U_INIT_C(0,0xa94b6afe50666,2047) }, /* #55/3/0/f/m = #5286 */
    { 0x00e019, 0x00e019, RTFLOAT64U_INIT_C(1,0xa12cb6c6ff0e7,0), RTFLOAT64U_INIT_C(0,0xa94b6afe50666,2047), RTFLOAT64U_INIT_C(0,0xa94b6afe50666,2047) }, /* #55/3/0/f/u = #5287 */
    { 0x00e019, 0x00e019, RTFLOAT64U_INIT_C(1,0xa12cb6c6ff0e7,0), RTFLOAT64U_INIT_C(0,0xa94b6afe50666,2047), RTFLOAT64U_INIT_C(0,0xa94b6afe50666,2047) }, /* #55/3/0/f/u = #5288 */
    { 0x00ec19, 0x00ec19, RTFLOAT64U_INIT_C(1,0xa12cb6c6ff0e7,0), RTFLOAT64U_INIT_C(0,0xa94b6afe50666,2047), RTFLOAT64U_INIT_C(0,0xa94b6afe50666,2047) }, /* #55/3/0/f/u0x1 = #5289 */
    { 0x00e899, 0x00e899, RTFLOAT64U_INIT_C(1,0xa12cb6c6ff0e7,0), RTFLOAT64U_INIT_C(0,0xa94b6afe50666,2047), RTFLOAT64U_INIT_C(0,0xa94b6afe50666,2047) }, /* #55/3/0/f/u0x8 = #5290 */
    { 0x00e499, 0x00e499, RTFLOAT64U_INIT_C(1,0xa12cb6c6ff0e7,0), RTFLOAT64U_INIT_C(0,0xa94b6afe50666,2047), RTFLOAT64U_INIT_C(0,0xa94b6afe50666,2047) }, /* #55/3/0/f/u0x10 = #5291 */
    { 0x007fd9, 0x007fd9, RTFLOAT64U_INIT_C(1,0xa12cb6c6ff0e7,0), RTFLOAT64U_INIT_C(0,0xa94b6afe50666,2047), RTFLOAT64U_INIT_C(0,0xa94b6afe50666,2047) }, /* #55/3/d/0/m = #5292 */
    { 0x006059, 0x006059, RTFLOAT64U_INIT_C(1,0xa12cb6c6ff0e7,0), RTFLOAT64U_INIT_C(0,0xa94b6afe50666,2047), RTFLOAT64U_INIT_C(0,0xa94b6afe50666,2047) }, /* #55/3/d/0/u = #5293 */
    { 0x006059, 0x006059, RTFLOAT64U_INIT_C(1,0xa12cb6c6ff0e7,0), RTFLOAT64U_INIT_C(0,0xa94b6afe50666,2047), RTFLOAT64U_INIT_C(0,0xa94b6afe50666,2047) }, /* #55/3/d/0/u = #5294 */
    { 0x006c59, 0x006c59, RTFLOAT64U_INIT_C(1,0xa12cb6c6ff0e7,0), RTFLOAT64U_INIT_C(0,0xa94b6afe50666,2047), RTFLOAT64U_INIT_C(0,0xa94b6afe50666,2047) }, /* #55/3/d/0/u0x1 = #5295 */
    { 0x0068d9, 0x0068d9, RTFLOAT64U_INIT_C(1,0xa12cb6c6ff0e7,0), RTFLOAT64U_INIT_C(0,0xa94b6afe50666,2047), RTFLOAT64U_INIT_C(0,0xa94b6afe50666,2047) }, /* #55/3/d/0/u0x8 = #5296 */
    { 0x0064d9, 0x0064d9, RTFLOAT64U_INIT_C(1,0xa12cb6c6ff0e7,0), RTFLOAT64U_INIT_C(0,0xa94b6afe50666,2047), RTFLOAT64U_INIT_C(0,0xa94b6afe50666,2047) }, /* #55/3/d/0/u0x10 = #5297 */
    { 0x00ffd9, 0x00ffd9, RTFLOAT64U_INIT_C(1,0xa12cb6c6ff0e7,0), RTFLOAT64U_INIT_C(0,0xa94b6afe50666,2047), RTFLOAT64U_INIT_C(0,0xa94b6afe50666,2047) }, /* #55/3/d/f/m = #5298 */
    { 0x00e059, 0x00e059, RTFLOAT64U_INIT_C(1,0xa12cb6c6ff0e7,0), RTFLOAT64U_INIT_C(0,0xa94b6afe50666,2047), RTFLOAT64U_INIT_C(0,0xa94b6afe50666,2047) }, /* #55/3/d/f/u = #5299 */
    { 0x00e059, 0x00e059, RTFLOAT64U_INIT_C(1,0xa12cb6c6ff0e7,0), RTFLOAT64U_INIT_C(0,0xa94b6afe50666,2047), RTFLOAT64U_INIT_C(0,0xa94b6afe50666,2047) }, /* #55/3/d/f/u = #5300 */
    { 0x00ec59, 0x00ec59, RTFLOAT64U_INIT_C(1,0xa12cb6c6ff0e7,0), RTFLOAT64U_INIT_C(0,0xa94b6afe50666,2047), RTFLOAT64U_INIT_C(0,0xa94b6afe50666,2047) }, /* #55/3/d/f/u0x1 = #5301 */
    { 0x00e8d9, 0x00e8d9, RTFLOAT64U_INIT_C(1,0xa12cb6c6ff0e7,0), RTFLOAT64U_INIT_C(0,0xa94b6afe50666,2047), RTFLOAT64U_INIT_C(0,0xa94b6afe50666,2047) }, /* #55/3/d/f/u0x8 = #5302 */
    { 0x00e4d9, 0x00e4d9, RTFLOAT64U_INIT_C(1,0xa12cb6c6ff0e7,0), RTFLOAT64U_INIT_C(0,0xa94b6afe50666,2047), RTFLOAT64U_INIT_C(0,0xa94b6afe50666,2047) }, /* #55/3/d/f/u0x10 = #5303 */
    { 0x001f9f, 0x001f9f, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x769d59333,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #56/0/0/0/m = #5304 */
    { 0x00001f, 0x00001f, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x769d59333,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #56/0/0/0/u = #5305 */
    { 0x00001f, 0x00001f, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x769d59333,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #56/0/0/0/u = #5306 */
    { 0x000f1f, 0x000f1f, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x769d59333,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #56/0/0/0/u0x1 = #5307 */
    { 0x000e9f, 0x000e9f, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x769d59333,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #56/0/0/0/u0x2 = #5308 */
    { 0x000d9f, 0x000d9f, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x769d59333,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #56/0/0/0/u0x4 = #5309 */
    { 0x000b9f, 0x000b9f, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x769d59333,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #56/0/0/0/u0x8 = #5310 */
    { 0x00079f, 0x00079f, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x769d59333,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #56/0/0/0/u0x10 = #5311 */
    { 0x009f9f, 0x009f9f, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x769d59333,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #56/0/0/f/m = #5312 */
    { 0x00801f, 0x00801f, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x769d59333,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #56/0/0/f/u = #5313 */
    { 0x00801f, 0x00801f, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x769d59333,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #56/0/0/f/u = #5314 */
    { 0x008f1f, 0x008f1f, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x769d59333,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #56/0/0/f/u0x1 = #5315 */
    { 0x008e9f, 0x008e9f, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x769d59333,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #56/0/0/f/u0x2 = #5316 */
    { 0x008d9f, 0x008d9f, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x769d59333,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #56/0/0/f/u0x4 = #5317 */
    { 0x008b9f, 0x008b9f, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x769d59333,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #56/0/0/f/u0x8 = #5318 */
    { 0x00879f, 0x00879f, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x769d59333,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #56/0/0/f/u0x10 = #5319 */
    { 0x001fdf, 0x001fdf, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x769d59333,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #56/0/d/0/m = #5320 */
    { 0x00005f, 0x00005f, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x769d59333,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #56/0/d/0/u = #5321 */
    { 0x00005f, 0x00005f, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x769d59333,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #56/0/d/0/u = #5322 */
    { 0x000f5f, 0x000f5f, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x769d59333,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #56/0/d/0/u0x1 = #5323 */
    { 0x000edf, 0x000edf, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x769d59333,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #56/0/d/0/u0x2 = #5324 */
    { 0x000ddf, 0x000ddf, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x769d59333,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #56/0/d/0/u0x4 = #5325 */
    { 0x000bdf, 0x000bdf, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x769d59333,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #56/0/d/0/u0x8 = #5326 */
    { 0x0007df, 0x0007df, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x769d59333,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #56/0/d/0/u0x10 = #5327 */
    { 0x009fdf, 0x009fdf, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x769d59333,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #56/0/d/f/m = #5328 */
    { 0x00805f, 0x00805f, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x769d59333,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #56/0/d/f/u = #5329 */
    { 0x00805f, 0x00805f, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x769d59333,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #56/0/d/f/u = #5330 */
    { 0x008f5f, 0x008f5f, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x769d59333,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #56/0/d/f/u0x1 = #5331 */
    { 0x008edf, 0x008edf, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x769d59333,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #56/0/d/f/u0x2 = #5332 */
    { 0x008ddf, 0x008ddf, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x769d59333,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #56/0/d/f/u0x4 = #5333 */
    { 0x008bdf, 0x008bdf, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x769d59333,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #56/0/d/f/u0x8 = #5334 */
    { 0x0087df, 0x0087df, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x769d59333,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #56/0/d/f/u0x10 = #5335 */
    { 0x003f9f, 0x003f9f, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x769d59333,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #56/1/0/0/m = #5336 */
    { 0x00201f, 0x00201f, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x769d59333,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #56/1/0/0/u = #5337 */
    { 0x00201f, 0x00201f, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x769d59333,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #56/1/0/0/u = #5338 */
    { 0x002f1f, 0x002f1f, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x769d59333,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #56/1/0/0/u0x1 = #5339 */
    { 0x002e9f, 0x002e9f, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x769d59333,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #56/1/0/0/u0x2 = #5340 */
    { 0x002d9f, 0x002d9f, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x769d59333,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #56/1/0/0/u0x4 = #5341 */
    { 0x002b9f, 0x002b9f, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x769d59333,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #56/1/0/0/u0x8 = #5342 */
    { 0x00279f, 0x00279f, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x769d59333,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #56/1/0/0/u0x10 = #5343 */
    { 0x00bf9f, 0x00bf9f, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x769d59333,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #56/1/0/f/m = #5344 */
    { 0x00a01f, 0x00a01f, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x769d59333,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #56/1/0/f/u = #5345 */
    { 0x00a01f, 0x00a01f, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x769d59333,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #56/1/0/f/u = #5346 */
    { 0x00af1f, 0x00af1f, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x769d59333,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #56/1/0/f/u0x1 = #5347 */
    { 0x00ae9f, 0x00ae9f, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x769d59333,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #56/1/0/f/u0x2 = #5348 */
    { 0x00ad9f, 0x00ad9f, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x769d59333,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #56/1/0/f/u0x4 = #5349 */
    { 0x00ab9f, 0x00ab9f, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x769d59333,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #56/1/0/f/u0x8 = #5350 */
    { 0x00a79f, 0x00a79f, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x769d59333,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #56/1/0/f/u0x10 = #5351 */
    { 0x003fdf, 0x003fdf, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x769d59333,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #56/1/d/0/m = #5352 */
    { 0x00205f, 0x00205f, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x769d59333,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #56/1/d/0/u = #5353 */
    { 0x00205f, 0x00205f, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x769d59333,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #56/1/d/0/u = #5354 */
    { 0x002f5f, 0x002f5f, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x769d59333,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #56/1/d/0/u0x1 = #5355 */
    { 0x002edf, 0x002edf, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x769d59333,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #56/1/d/0/u0x2 = #5356 */
    { 0x002ddf, 0x002ddf, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x769d59333,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #56/1/d/0/u0x4 = #5357 */
    { 0x002bdf, 0x002bdf, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x769d59333,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #56/1/d/0/u0x8 = #5358 */
    { 0x0027df, 0x0027df, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x769d59333,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #56/1/d/0/u0x10 = #5359 */
    { 0x00bfdf, 0x00bfdf, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x769d59333,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #56/1/d/f/m = #5360 */
    { 0x00a05f, 0x00a05f, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x769d59333,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #56/1/d/f/u = #5361 */
    { 0x00a05f, 0x00a05f, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x769d59333,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #56/1/d/f/u = #5362 */
    { 0x00af5f, 0x00af5f, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x769d59333,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #56/1/d/f/u0x1 = #5363 */
    { 0x00aedf, 0x00aedf, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x769d59333,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #56/1/d/f/u0x2 = #5364 */
    { 0x00addf, 0x00addf, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x769d59333,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #56/1/d/f/u0x4 = #5365 */
    { 0x00abdf, 0x00abdf, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x769d59333,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #56/1/d/f/u0x8 = #5366 */
    { 0x00a7df, 0x00a7df, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x769d59333,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #56/1/d/f/u0x10 = #5367 */
    { 0x005f9f, 0x005f9f, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x769d59333,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #56/2/0/0/m = #5368 */
    { 0x00401f, 0x00401f, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x769d59333,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #56/2/0/0/u = #5369 */
    { 0x00401f, 0x00401f, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x769d59333,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #56/2/0/0/u = #5370 */
    { 0x004f1f, 0x004f1f, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x769d59333,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #56/2/0/0/u0x1 = #5371 */
    { 0x004e9f, 0x004e9f, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x769d59333,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #56/2/0/0/u0x2 = #5372 */
    { 0x004d9f, 0x004d9f, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x769d59333,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #56/2/0/0/u0x4 = #5373 */
    { 0x004b9f, 0x004b9f, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x769d59333,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #56/2/0/0/u0x8 = #5374 */
    { 0x00479f, 0x00479f, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x769d59333,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #56/2/0/0/u0x10 = #5375 */
    { 0x00df9f, 0x00df9f, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x769d59333,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #56/2/0/f/m = #5376 */
    { 0x00c01f, 0x00c01f, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x769d59333,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #56/2/0/f/u = #5377 */
    { 0x00c01f, 0x00c01f, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x769d59333,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #56/2/0/f/u = #5378 */
    { 0x00cf1f, 0x00cf1f, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x769d59333,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #56/2/0/f/u0x1 = #5379 */
    { 0x00ce9f, 0x00ce9f, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x769d59333,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #56/2/0/f/u0x2 = #5380 */
    { 0x00cd9f, 0x00cd9f, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x769d59333,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #56/2/0/f/u0x4 = #5381 */
    { 0x00cb9f, 0x00cb9f, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x769d59333,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #56/2/0/f/u0x8 = #5382 */
    { 0x00c79f, 0x00c79f, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x769d59333,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #56/2/0/f/u0x10 = #5383 */
    { 0x005fdf, 0x005fdf, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x769d59333,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #56/2/d/0/m = #5384 */
    { 0x00405f, 0x00405f, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x769d59333,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #56/2/d/0/u = #5385 */
    { 0x00405f, 0x00405f, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x769d59333,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #56/2/d/0/u = #5386 */
    { 0x004f5f, 0x004f5f, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x769d59333,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #56/2/d/0/u0x1 = #5387 */
    { 0x004edf, 0x004edf, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x769d59333,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #56/2/d/0/u0x2 = #5388 */
    { 0x004ddf, 0x004ddf, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x769d59333,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #56/2/d/0/u0x4 = #5389 */
    { 0x004bdf, 0x004bdf, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x769d59333,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #56/2/d/0/u0x8 = #5390 */
    { 0x0047df, 0x0047df, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x769d59333,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #56/2/d/0/u0x10 = #5391 */
    { 0x00dfdf, 0x00dfdf, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x769d59333,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #56/2/d/f/m = #5392 */
    { 0x00c05f, 0x00c05f, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x769d59333,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #56/2/d/f/u = #5393 */
    { 0x00c05f, 0x00c05f, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x769d59333,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #56/2/d/f/u = #5394 */
    { 0x00cf5f, 0x00cf5f, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x769d59333,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #56/2/d/f/u0x1 = #5395 */
    { 0x00cedf, 0x00cedf, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x769d59333,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #56/2/d/f/u0x2 = #5396 */
    { 0x00cddf, 0x00cddf, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x769d59333,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #56/2/d/f/u0x4 = #5397 */
    { 0x00cbdf, 0x00cbdf, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x769d59333,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #56/2/d/f/u0x8 = #5398 */
    { 0x00c7df, 0x00c7df, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x769d59333,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #56/2/d/f/u0x10 = #5399 */
    { 0x007f9f, 0x007f9f, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x769d59333,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #56/3/0/0/m = #5400 */
    { 0x00601f, 0x00601f, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x769d59333,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #56/3/0/0/u = #5401 */
    { 0x00601f, 0x00601f, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x769d59333,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #56/3/0/0/u = #5402 */
    { 0x006f1f, 0x006f1f, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x769d59333,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #56/3/0/0/u0x1 = #5403 */
    { 0x006e9f, 0x006e9f, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x769d59333,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #56/3/0/0/u0x2 = #5404 */
    { 0x006d9f, 0x006d9f, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x769d59333,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #56/3/0/0/u0x4 = #5405 */
    { 0x006b9f, 0x006b9f, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x769d59333,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #56/3/0/0/u0x8 = #5406 */
    { 0x00679f, 0x00679f, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x769d59333,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #56/3/0/0/u0x10 = #5407 */
    { 0x00ff9f, 0x00ff9f, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x769d59333,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #56/3/0/f/m = #5408 */
    { 0x00e01f, 0x00e01f, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x769d59333,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #56/3/0/f/u = #5409 */
    { 0x00e01f, 0x00e01f, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x769d59333,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #56/3/0/f/u = #5410 */
    { 0x00ef1f, 0x00ef1f, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x769d59333,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #56/3/0/f/u0x1 = #5411 */
    { 0x00ee9f, 0x00ee9f, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x769d59333,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #56/3/0/f/u0x2 = #5412 */
    { 0x00ed9f, 0x00ed9f, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x769d59333,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #56/3/0/f/u0x4 = #5413 */
    { 0x00eb9f, 0x00eb9f, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x769d59333,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #56/3/0/f/u0x8 = #5414 */
    { 0x00e79f, 0x00e79f, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x769d59333,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #56/3/0/f/u0x10 = #5415 */
    { 0x007fdf, 0x007fdf, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x769d59333,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #56/3/d/0/m = #5416 */
    { 0x00605f, 0x00605f, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x769d59333,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #56/3/d/0/u = #5417 */
    { 0x00605f, 0x00605f, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x769d59333,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #56/3/d/0/u = #5418 */
    { 0x006f5f, 0x006f5f, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x769d59333,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #56/3/d/0/u0x1 = #5419 */
    { 0x006edf, 0x006edf, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x769d59333,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #56/3/d/0/u0x2 = #5420 */
    { 0x006ddf, 0x006ddf, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x769d59333,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #56/3/d/0/u0x4 = #5421 */
    { 0x006bdf, 0x006bdf, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x769d59333,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #56/3/d/0/u0x8 = #5422 */
    { 0x0067df, 0x0067df, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x769d59333,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #56/3/d/0/u0x10 = #5423 */
    { 0x00ffdf, 0x00ffdf, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x769d59333,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #56/3/d/f/m = #5424 */
    { 0x00e05f, 0x00e05f, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x769d59333,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #56/3/d/f/u = #5425 */
    { 0x00e05f, 0x00e05f, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x769d59333,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #56/3/d/f/u = #5426 */
    { 0x00ef5f, 0x00ef5f, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x769d59333,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #56/3/d/f/u0x1 = #5427 */
    { 0x00eedf, 0x00eedf, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x769d59333,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #56/3/d/f/u0x2 = #5428 */
    { 0x00eddf, 0x00eddf, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x769d59333,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #56/3/d/f/u0x4 = #5429 */
    { 0x00ebdf, 0x00ebdf, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x769d59333,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #56/3/d/f/u0x8 = #5430 */
    { 0x00e7df, 0x00e7df, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x769d59333,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #56/3/d/f/u0x10 = #5431 */
    { 0x001f9b, 0x001fbb, RTFLOAT64U_INIT_C(0,0x7d62469353313,543), RTFLOAT64U_INIT_C(0,0xba05e5cb5bcb0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #57/0/0/0/m = #5432 */
    { 0x00001b, 0x00003b, RTFLOAT64U_INIT_C(0,0x7d62469353313,543), RTFLOAT64U_INIT_C(0,0xba05e5cb5bcb0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #57/0/0/0/u = #5433 */
    { 0x00003b, 0x00003b, RTFLOAT64U_INIT_C(0,0x7d62469353313,543), RTFLOAT64U_INIT_C(0,0xba05e5cb5bcb0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #57/0/0/0/u = #5434 */
    { 0x001d3b, 0x001d3b, RTFLOAT64U_INIT_C(0,0x7d62469353313,543), RTFLOAT64U_INIT_C(0,0xba05e5cb5bcb0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #57/0/0/0/u0x1 = #5435 */
    { 0x001cbb, 0x001cbb, RTFLOAT64U_INIT_C(0,0x7d62469353313,543), RTFLOAT64U_INIT_C(0,0xba05e5cb5bcb0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #57/0/0/0/u0x2 = #5436 */
    { 0x0019bb, 0x0019bb, RTFLOAT64U_INIT_C(0,0x7d62469353313,543), RTFLOAT64U_INIT_C(0,0xba05e5cb5bcb0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #57/0/0/0/u0x8 = #5437 */
    { 0x0015bb, 0x0015bb, RTFLOAT64U_INIT_C(0,0x7d62469353313,543), RTFLOAT64U_INIT_C(0,0xba05e5cb5bcb0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #57/0/0/0/u0x10 = #5438 */
    { 0x000dbb, 0x000dbb, RTFLOAT64U_INIT_C(0,0x7d62469353313,543), RTFLOAT64U_INIT_C(0,0xba05e5cb5bcb0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #57/0/0/0/u0x20 = #5439 */
    { 0x009f9b, 0x009fbb, RTFLOAT64U_INIT_C(0,0x7d62469353313,543), RTFLOAT64U_INIT_C(0,0xba05e5cb5bcb0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #57/0/0/f/m = #5440 */
    { 0x00801b, 0x00803b, RTFLOAT64U_INIT_C(0,0x7d62469353313,543), RTFLOAT64U_INIT_C(0,0xba05e5cb5bcb0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #57/0/0/f/u = #5441 */
    { 0x00803b, 0x00803b, RTFLOAT64U_INIT_C(0,0x7d62469353313,543), RTFLOAT64U_INIT_C(0,0xba05e5cb5bcb0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #57/0/0/f/u = #5442 */
    { 0x009d3b, 0x009d3b, RTFLOAT64U_INIT_C(0,0x7d62469353313,543), RTFLOAT64U_INIT_C(0,0xba05e5cb5bcb0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #57/0/0/f/u0x1 = #5443 */
    { 0x009cbb, 0x009cbb, RTFLOAT64U_INIT_C(0,0x7d62469353313,543), RTFLOAT64U_INIT_C(0,0xba05e5cb5bcb0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #57/0/0/f/u0x2 = #5444 */
    { 0x0099bb, 0x0099bb, RTFLOAT64U_INIT_C(0,0x7d62469353313,543), RTFLOAT64U_INIT_C(0,0xba05e5cb5bcb0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #57/0/0/f/u0x8 = #5445 */
    { 0x0095bb, 0x0095bb, RTFLOAT64U_INIT_C(0,0x7d62469353313,543), RTFLOAT64U_INIT_C(0,0xba05e5cb5bcb0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #57/0/0/f/u0x10 = #5446 */
    { 0x008dbb, 0x008dbb, RTFLOAT64U_INIT_C(0,0x7d62469353313,543), RTFLOAT64U_INIT_C(0,0xba05e5cb5bcb0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #57/0/0/f/u0x20 = #5447 */
    { 0x001fdb, 0x001fdb, RTFLOAT64U_INIT_C(0,0x7d62469353313,543), RTFLOAT64U_INIT_C(0,0xba05e5cb5bcb0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #57/0/d/0/m = #5448 */
    { 0x00005b, 0x00005b, RTFLOAT64U_INIT_C(0,0x7d62469353313,543), RTFLOAT64U_INIT_C(0,0xba05e5cb5bcb0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #57/0/d/0/u = #5449 */
    { 0x00005b, 0x00005b, RTFLOAT64U_INIT_C(0,0x7d62469353313,543), RTFLOAT64U_INIT_C(0,0xba05e5cb5bcb0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #57/0/d/0/u = #5450 */
    { 0x000d5b, 0x000d5b, RTFLOAT64U_INIT_C(0,0x7d62469353313,543), RTFLOAT64U_INIT_C(0,0xba05e5cb5bcb0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #57/0/d/0/u0x1 = #5451 */
    { 0x000cdb, 0x000cdb, RTFLOAT64U_INIT_C(0,0x7d62469353313,543), RTFLOAT64U_INIT_C(0,0xba05e5cb5bcb0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #57/0/d/0/u0x2 = #5452 */
    { 0x0009db, 0x0009db, RTFLOAT64U_INIT_C(0,0x7d62469353313,543), RTFLOAT64U_INIT_C(0,0xba05e5cb5bcb0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #57/0/d/0/u0x8 = #5453 */
    { 0x0005db, 0x0005db, RTFLOAT64U_INIT_C(0,0x7d62469353313,543), RTFLOAT64U_INIT_C(0,0xba05e5cb5bcb0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #57/0/d/0/u0x10 = #5454 */
    { 0x009fdb, 0x009fdb, RTFLOAT64U_INIT_C(0,0x7d62469353313,543), RTFLOAT64U_INIT_C(0,0xba05e5cb5bcb0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #57/0/d/f/m = #5455 */
    { 0x00805b, 0x00805b, RTFLOAT64U_INIT_C(0,0x7d62469353313,543), RTFLOAT64U_INIT_C(0,0xba05e5cb5bcb0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #57/0/d/f/u = #5456 */
    { 0x00805b, 0x00805b, RTFLOAT64U_INIT_C(0,0x7d62469353313,543), RTFLOAT64U_INIT_C(0,0xba05e5cb5bcb0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #57/0/d/f/u = #5457 */
    { 0x008d5b, 0x008d5b, RTFLOAT64U_INIT_C(0,0x7d62469353313,543), RTFLOAT64U_INIT_C(0,0xba05e5cb5bcb0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #57/0/d/f/u0x1 = #5458 */
    { 0x008cdb, 0x008cdb, RTFLOAT64U_INIT_C(0,0x7d62469353313,543), RTFLOAT64U_INIT_C(0,0xba05e5cb5bcb0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #57/0/d/f/u0x2 = #5459 */
    { 0x0089db, 0x0089db, RTFLOAT64U_INIT_C(0,0x7d62469353313,543), RTFLOAT64U_INIT_C(0,0xba05e5cb5bcb0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #57/0/d/f/u0x8 = #5460 */
    { 0x0085db, 0x0085db, RTFLOAT64U_INIT_C(0,0x7d62469353313,543), RTFLOAT64U_INIT_C(0,0xba05e5cb5bcb0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #57/0/d/f/u0x10 = #5461 */
    { 0x003f9b, 0x003fbb, RTFLOAT64U_INIT_C(0,0x7d62469353313,543), RTFLOAT64U_INIT_C(0,0xba05e5cb5bcb0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #57/1/0/0/m = #5462 */
    { 0x00201b, 0x00203b, RTFLOAT64U_INIT_C(0,0x7d62469353313,543), RTFLOAT64U_INIT_C(0,0xba05e5cb5bcb0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #57/1/0/0/u = #5463 */
    { 0x00203b, 0x00203b, RTFLOAT64U_INIT_C(0,0x7d62469353313,543), RTFLOAT64U_INIT_C(0,0xba05e5cb5bcb0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #57/1/0/0/u = #5464 */
    { 0x003d3b, 0x003d3b, RTFLOAT64U_INIT_C(0,0x7d62469353313,543), RTFLOAT64U_INIT_C(0,0xba05e5cb5bcb0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #57/1/0/0/u0x1 = #5465 */
    { 0x003cbb, 0x003cbb, RTFLOAT64U_INIT_C(0,0x7d62469353313,543), RTFLOAT64U_INIT_C(0,0xba05e5cb5bcb0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #57/1/0/0/u0x2 = #5466 */
    { 0x0039bb, 0x0039bb, RTFLOAT64U_INIT_C(0,0x7d62469353313,543), RTFLOAT64U_INIT_C(0,0xba05e5cb5bcb0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #57/1/0/0/u0x8 = #5467 */
    { 0x0035bb, 0x0035bb, RTFLOAT64U_INIT_C(0,0x7d62469353313,543), RTFLOAT64U_INIT_C(0,0xba05e5cb5bcb0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #57/1/0/0/u0x10 = #5468 */
    { 0x002dbb, 0x002dbb, RTFLOAT64U_INIT_C(0,0x7d62469353313,543), RTFLOAT64U_INIT_C(0,0xba05e5cb5bcb0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #57/1/0/0/u0x20 = #5469 */
    { 0x00bf9b, 0x00bfbb, RTFLOAT64U_INIT_C(0,0x7d62469353313,543), RTFLOAT64U_INIT_C(0,0xba05e5cb5bcb0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #57/1/0/f/m = #5470 */
    { 0x00a01b, 0x00a03b, RTFLOAT64U_INIT_C(0,0x7d62469353313,543), RTFLOAT64U_INIT_C(0,0xba05e5cb5bcb0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #57/1/0/f/u = #5471 */
    { 0x00a03b, 0x00a03b, RTFLOAT64U_INIT_C(0,0x7d62469353313,543), RTFLOAT64U_INIT_C(0,0xba05e5cb5bcb0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #57/1/0/f/u = #5472 */
    { 0x00bd3b, 0x00bd3b, RTFLOAT64U_INIT_C(0,0x7d62469353313,543), RTFLOAT64U_INIT_C(0,0xba05e5cb5bcb0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #57/1/0/f/u0x1 = #5473 */
    { 0x00bcbb, 0x00bcbb, RTFLOAT64U_INIT_C(0,0x7d62469353313,543), RTFLOAT64U_INIT_C(0,0xba05e5cb5bcb0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #57/1/0/f/u0x2 = #5474 */
    { 0x00b9bb, 0x00b9bb, RTFLOAT64U_INIT_C(0,0x7d62469353313,543), RTFLOAT64U_INIT_C(0,0xba05e5cb5bcb0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #57/1/0/f/u0x8 = #5475 */
    { 0x00b5bb, 0x00b5bb, RTFLOAT64U_INIT_C(0,0x7d62469353313,543), RTFLOAT64U_INIT_C(0,0xba05e5cb5bcb0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #57/1/0/f/u0x10 = #5476 */
    { 0x00adbb, 0x00adbb, RTFLOAT64U_INIT_C(0,0x7d62469353313,543), RTFLOAT64U_INIT_C(0,0xba05e5cb5bcb0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #57/1/0/f/u0x20 = #5477 */
    { 0x003fdb, 0x003fdb, RTFLOAT64U_INIT_C(0,0x7d62469353313,543), RTFLOAT64U_INIT_C(0,0xba05e5cb5bcb0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #57/1/d/0/m = #5478 */
    { 0x00205b, 0x00205b, RTFLOAT64U_INIT_C(0,0x7d62469353313,543), RTFLOAT64U_INIT_C(0,0xba05e5cb5bcb0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #57/1/d/0/u = #5479 */
    { 0x00205b, 0x00205b, RTFLOAT64U_INIT_C(0,0x7d62469353313,543), RTFLOAT64U_INIT_C(0,0xba05e5cb5bcb0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #57/1/d/0/u = #5480 */
    { 0x002d5b, 0x002d5b, RTFLOAT64U_INIT_C(0,0x7d62469353313,543), RTFLOAT64U_INIT_C(0,0xba05e5cb5bcb0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #57/1/d/0/u0x1 = #5481 */
    { 0x002cdb, 0x002cdb, RTFLOAT64U_INIT_C(0,0x7d62469353313,543), RTFLOAT64U_INIT_C(0,0xba05e5cb5bcb0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #57/1/d/0/u0x2 = #5482 */
    { 0x0029db, 0x0029db, RTFLOAT64U_INIT_C(0,0x7d62469353313,543), RTFLOAT64U_INIT_C(0,0xba05e5cb5bcb0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #57/1/d/0/u0x8 = #5483 */
    { 0x0025db, 0x0025db, RTFLOAT64U_INIT_C(0,0x7d62469353313,543), RTFLOAT64U_INIT_C(0,0xba05e5cb5bcb0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #57/1/d/0/u0x10 = #5484 */
    { 0x00bfdb, 0x00bfdb, RTFLOAT64U_INIT_C(0,0x7d62469353313,543), RTFLOAT64U_INIT_C(0,0xba05e5cb5bcb0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #57/1/d/f/m = #5485 */
    { 0x00a05b, 0x00a05b, RTFLOAT64U_INIT_C(0,0x7d62469353313,543), RTFLOAT64U_INIT_C(0,0xba05e5cb5bcb0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #57/1/d/f/u = #5486 */
    { 0x00a05b, 0x00a05b, RTFLOAT64U_INIT_C(0,0x7d62469353313,543), RTFLOAT64U_INIT_C(0,0xba05e5cb5bcb0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #57/1/d/f/u = #5487 */
    { 0x00ad5b, 0x00ad5b, RTFLOAT64U_INIT_C(0,0x7d62469353313,543), RTFLOAT64U_INIT_C(0,0xba05e5cb5bcb0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #57/1/d/f/u0x1 = #5488 */
    { 0x00acdb, 0x00acdb, RTFLOAT64U_INIT_C(0,0x7d62469353313,543), RTFLOAT64U_INIT_C(0,0xba05e5cb5bcb0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #57/1/d/f/u0x2 = #5489 */
    { 0x00a9db, 0x00a9db, RTFLOAT64U_INIT_C(0,0x7d62469353313,543), RTFLOAT64U_INIT_C(0,0xba05e5cb5bcb0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #57/1/d/f/u0x8 = #5490 */
    { 0x00a5db, 0x00a5db, RTFLOAT64U_INIT_C(0,0x7d62469353313,543), RTFLOAT64U_INIT_C(0,0xba05e5cb5bcb0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #57/1/d/f/u0x10 = #5491 */
    { 0x005f9b, 0x005fbb, RTFLOAT64U_INIT_C(0,0x7d62469353313,543), RTFLOAT64U_INIT_C(0,0xba05e5cb5bcb0,0), RTFLOAT64U_INIT_C(0,0x1,0) }, /* #57/2/0/0/m = #5492 */
    { 0x00401b, 0x00403b, RTFLOAT64U_INIT_C(0,0x7d62469353313,543), RTFLOAT64U_INIT_C(0,0xba05e5cb5bcb0,0), RTFLOAT64U_INIT_C(0,0x1,0) }, /* #57/2/0/0/u = #5493 */
    { 0x00403b, 0x00403b, RTFLOAT64U_INIT_C(0,0x7d62469353313,543), RTFLOAT64U_INIT_C(0,0xba05e5cb5bcb0,0), RTFLOAT64U_INIT_C(0,0x1,0) }, /* #57/2/0/0/u = #5494 */
    { 0x005d3b, 0x005d3b, RTFLOAT64U_INIT_C(0,0x7d62469353313,543), RTFLOAT64U_INIT_C(0,0xba05e5cb5bcb0,0), RTFLOAT64U_INIT_C(0,0x1,0) }, /* #57/2/0/0/u0x1 = #5495 */
    { 0x005cbb, 0x005cbb, RTFLOAT64U_INIT_C(0,0x7d62469353313,543), RTFLOAT64U_INIT_C(0,0xba05e5cb5bcb0,0), RTFLOAT64U_INIT_C(0,0x1,0) }, /* #57/2/0/0/u0x2 = #5496 */
    { 0x0059bb, 0x0059bb, RTFLOAT64U_INIT_C(0,0x7d62469353313,543), RTFLOAT64U_INIT_C(0,0xba05e5cb5bcb0,0), RTFLOAT64U_INIT_C(0,0x1,0) }, /* #57/2/0/0/u0x8 = #5497 */
    { 0x0055bb, 0x0055bb, RTFLOAT64U_INIT_C(0,0x7d62469353313,543), RTFLOAT64U_INIT_C(0,0xba05e5cb5bcb0,0), RTFLOAT64U_INIT_C(0,0x1,0) }, /* #57/2/0/0/u0x10 = #5498 */
    { 0x004dbb, 0x004dbb, RTFLOAT64U_INIT_C(0,0x7d62469353313,543), RTFLOAT64U_INIT_C(0,0xba05e5cb5bcb0,0), RTFLOAT64U_INIT_C(0,0x1,0) }, /* #57/2/0/0/u0x20 = #5499 */
    { 0x00df9b, 0x00dfbb, RTFLOAT64U_INIT_C(0,0x7d62469353313,543), RTFLOAT64U_INIT_C(0,0xba05e5cb5bcb0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #57/2/0/f/m = #5500 */
    { 0x00c01b, 0x00c03b, RTFLOAT64U_INIT_C(0,0x7d62469353313,543), RTFLOAT64U_INIT_C(0,0xba05e5cb5bcb0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #57/2/0/f/u = #5501 */
    { 0x00c03b, 0x00c03b, RTFLOAT64U_INIT_C(0,0x7d62469353313,543), RTFLOAT64U_INIT_C(0,0xba05e5cb5bcb0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #57/2/0/f/u = #5502 */
    { 0x00dd3b, 0x00dd3b, RTFLOAT64U_INIT_C(0,0x7d62469353313,543), RTFLOAT64U_INIT_C(0,0xba05e5cb5bcb0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #57/2/0/f/u0x1 = #5503 */
    { 0x00dcbb, 0x00dcbb, RTFLOAT64U_INIT_C(0,0x7d62469353313,543), RTFLOAT64U_INIT_C(0,0xba05e5cb5bcb0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #57/2/0/f/u0x2 = #5504 */
    { 0x00d9bb, 0x00d9bb, RTFLOAT64U_INIT_C(0,0x7d62469353313,543), RTFLOAT64U_INIT_C(0,0xba05e5cb5bcb0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #57/2/0/f/u0x8 = #5505 */
    { 0x00d5bb, 0x00d5bb, RTFLOAT64U_INIT_C(0,0x7d62469353313,543), RTFLOAT64U_INIT_C(0,0xba05e5cb5bcb0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #57/2/0/f/u0x10 = #5506 */
    { 0x00cdbb, 0x00cdbb, RTFLOAT64U_INIT_C(0,0x7d62469353313,543), RTFLOAT64U_INIT_C(0,0xba05e5cb5bcb0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #57/2/0/f/u0x20 = #5507 */
    { 0x005fdb, 0x005fdb, RTFLOAT64U_INIT_C(0,0x7d62469353313,543), RTFLOAT64U_INIT_C(0,0xba05e5cb5bcb0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #57/2/d/0/m = #5508 */
    { 0x00405b, 0x00405b, RTFLOAT64U_INIT_C(0,0x7d62469353313,543), RTFLOAT64U_INIT_C(0,0xba05e5cb5bcb0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #57/2/d/0/u = #5509 */
    { 0x00405b, 0x00405b, RTFLOAT64U_INIT_C(0,0x7d62469353313,543), RTFLOAT64U_INIT_C(0,0xba05e5cb5bcb0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #57/2/d/0/u = #5510 */
    { 0x004d5b, 0x004d5b, RTFLOAT64U_INIT_C(0,0x7d62469353313,543), RTFLOAT64U_INIT_C(0,0xba05e5cb5bcb0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #57/2/d/0/u0x1 = #5511 */
    { 0x004cdb, 0x004cdb, RTFLOAT64U_INIT_C(0,0x7d62469353313,543), RTFLOAT64U_INIT_C(0,0xba05e5cb5bcb0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #57/2/d/0/u0x2 = #5512 */
    { 0x0049db, 0x0049db, RTFLOAT64U_INIT_C(0,0x7d62469353313,543), RTFLOAT64U_INIT_C(0,0xba05e5cb5bcb0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #57/2/d/0/u0x8 = #5513 */
    { 0x0045db, 0x0045db, RTFLOAT64U_INIT_C(0,0x7d62469353313,543), RTFLOAT64U_INIT_C(0,0xba05e5cb5bcb0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #57/2/d/0/u0x10 = #5514 */
    { 0x00dfdb, 0x00dfdb, RTFLOAT64U_INIT_C(0,0x7d62469353313,543), RTFLOAT64U_INIT_C(0,0xba05e5cb5bcb0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #57/2/d/f/m = #5515 */
    { 0x00c05b, 0x00c05b, RTFLOAT64U_INIT_C(0,0x7d62469353313,543), RTFLOAT64U_INIT_C(0,0xba05e5cb5bcb0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #57/2/d/f/u = #5516 */
    { 0x00c05b, 0x00c05b, RTFLOAT64U_INIT_C(0,0x7d62469353313,543), RTFLOAT64U_INIT_C(0,0xba05e5cb5bcb0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #57/2/d/f/u = #5517 */
    { 0x00cd5b, 0x00cd5b, RTFLOAT64U_INIT_C(0,0x7d62469353313,543), RTFLOAT64U_INIT_C(0,0xba05e5cb5bcb0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #57/2/d/f/u0x1 = #5518 */
    { 0x00ccdb, 0x00ccdb, RTFLOAT64U_INIT_C(0,0x7d62469353313,543), RTFLOAT64U_INIT_C(0,0xba05e5cb5bcb0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #57/2/d/f/u0x2 = #5519 */
    { 0x00c9db, 0x00c9db, RTFLOAT64U_INIT_C(0,0x7d62469353313,543), RTFLOAT64U_INIT_C(0,0xba05e5cb5bcb0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #57/2/d/f/u0x8 = #5520 */
    { 0x00c5db, 0x00c5db, RTFLOAT64U_INIT_C(0,0x7d62469353313,543), RTFLOAT64U_INIT_C(0,0xba05e5cb5bcb0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #57/2/d/f/u0x10 = #5521 */
    { 0x007f9b, 0x007fbb, RTFLOAT64U_INIT_C(0,0x7d62469353313,543), RTFLOAT64U_INIT_C(0,0xba05e5cb5bcb0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #57/3/0/0/m = #5522 */
    { 0x00601b, 0x00603b, RTFLOAT64U_INIT_C(0,0x7d62469353313,543), RTFLOAT64U_INIT_C(0,0xba05e5cb5bcb0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #57/3/0/0/u = #5523 */
    { 0x00603b, 0x00603b, RTFLOAT64U_INIT_C(0,0x7d62469353313,543), RTFLOAT64U_INIT_C(0,0xba05e5cb5bcb0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #57/3/0/0/u = #5524 */
    { 0x007d3b, 0x007d3b, RTFLOAT64U_INIT_C(0,0x7d62469353313,543), RTFLOAT64U_INIT_C(0,0xba05e5cb5bcb0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #57/3/0/0/u0x1 = #5525 */
    { 0x007cbb, 0x007cbb, RTFLOAT64U_INIT_C(0,0x7d62469353313,543), RTFLOAT64U_INIT_C(0,0xba05e5cb5bcb0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #57/3/0/0/u0x2 = #5526 */
    { 0x0079bb, 0x0079bb, RTFLOAT64U_INIT_C(0,0x7d62469353313,543), RTFLOAT64U_INIT_C(0,0xba05e5cb5bcb0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #57/3/0/0/u0x8 = #5527 */
    { 0x0075bb, 0x0075bb, RTFLOAT64U_INIT_C(0,0x7d62469353313,543), RTFLOAT64U_INIT_C(0,0xba05e5cb5bcb0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #57/3/0/0/u0x10 = #5528 */
    { 0x006dbb, 0x006dbb, RTFLOAT64U_INIT_C(0,0x7d62469353313,543), RTFLOAT64U_INIT_C(0,0xba05e5cb5bcb0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #57/3/0/0/u0x20 = #5529 */
    { 0x00ff9b, 0x00ffbb, RTFLOAT64U_INIT_C(0,0x7d62469353313,543), RTFLOAT64U_INIT_C(0,0xba05e5cb5bcb0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #57/3/0/f/m = #5530 */
    { 0x00e01b, 0x00e03b, RTFLOAT64U_INIT_C(0,0x7d62469353313,543), RTFLOAT64U_INIT_C(0,0xba05e5cb5bcb0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #57/3/0/f/u = #5531 */
    { 0x00e03b, 0x00e03b, RTFLOAT64U_INIT_C(0,0x7d62469353313,543), RTFLOAT64U_INIT_C(0,0xba05e5cb5bcb0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #57/3/0/f/u = #5532 */
    { 0x00fd3b, 0x00fd3b, RTFLOAT64U_INIT_C(0,0x7d62469353313,543), RTFLOAT64U_INIT_C(0,0xba05e5cb5bcb0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #57/3/0/f/u0x1 = #5533 */
    { 0x00fcbb, 0x00fcbb, RTFLOAT64U_INIT_C(0,0x7d62469353313,543), RTFLOAT64U_INIT_C(0,0xba05e5cb5bcb0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #57/3/0/f/u0x2 = #5534 */
    { 0x00f9bb, 0x00f9bb, RTFLOAT64U_INIT_C(0,0x7d62469353313,543), RTFLOAT64U_INIT_C(0,0xba05e5cb5bcb0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #57/3/0/f/u0x8 = #5535 */
    { 0x00f5bb, 0x00f5bb, RTFLOAT64U_INIT_C(0,0x7d62469353313,543), RTFLOAT64U_INIT_C(0,0xba05e5cb5bcb0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #57/3/0/f/u0x10 = #5536 */
    { 0x00edbb, 0x00edbb, RTFLOAT64U_INIT_C(0,0x7d62469353313,543), RTFLOAT64U_INIT_C(0,0xba05e5cb5bcb0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #57/3/0/f/u0x20 = #5537 */
    { 0x007fdb, 0x007fdb, RTFLOAT64U_INIT_C(0,0x7d62469353313,543), RTFLOAT64U_INIT_C(0,0xba05e5cb5bcb0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #57/3/d/0/m = #5538 */
    { 0x00605b, 0x00605b, RTFLOAT64U_INIT_C(0,0x7d62469353313,543), RTFLOAT64U_INIT_C(0,0xba05e5cb5bcb0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #57/3/d/0/u = #5539 */
    { 0x00605b, 0x00605b, RTFLOAT64U_INIT_C(0,0x7d62469353313,543), RTFLOAT64U_INIT_C(0,0xba05e5cb5bcb0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #57/3/d/0/u = #5540 */
    { 0x006d5b, 0x006d5b, RTFLOAT64U_INIT_C(0,0x7d62469353313,543), RTFLOAT64U_INIT_C(0,0xba05e5cb5bcb0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #57/3/d/0/u0x1 = #5541 */
    { 0x006cdb, 0x006cdb, RTFLOAT64U_INIT_C(0,0x7d62469353313,543), RTFLOAT64U_INIT_C(0,0xba05e5cb5bcb0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #57/3/d/0/u0x2 = #5542 */
    { 0x0069db, 0x0069db, RTFLOAT64U_INIT_C(0,0x7d62469353313,543), RTFLOAT64U_INIT_C(0,0xba05e5cb5bcb0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #57/3/d/0/u0x8 = #5543 */
    { 0x0065db, 0x0065db, RTFLOAT64U_INIT_C(0,0x7d62469353313,543), RTFLOAT64U_INIT_C(0,0xba05e5cb5bcb0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #57/3/d/0/u0x10 = #5544 */
    { 0x00ffdb, 0x00ffdb, RTFLOAT64U_INIT_C(0,0x7d62469353313,543), RTFLOAT64U_INIT_C(0,0xba05e5cb5bcb0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #57/3/d/f/m = #5545 */
    { 0x00e05b, 0x00e05b, RTFLOAT64U_INIT_C(0,0x7d62469353313,543), RTFLOAT64U_INIT_C(0,0xba05e5cb5bcb0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #57/3/d/f/u = #5546 */
    { 0x00e05b, 0x00e05b, RTFLOAT64U_INIT_C(0,0x7d62469353313,543), RTFLOAT64U_INIT_C(0,0xba05e5cb5bcb0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #57/3/d/f/u = #5547 */
    { 0x00ed5b, 0x00ed5b, RTFLOAT64U_INIT_C(0,0x7d62469353313,543), RTFLOAT64U_INIT_C(0,0xba05e5cb5bcb0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #57/3/d/f/u0x1 = #5548 */
    { 0x00ecdb, 0x00ecdb, RTFLOAT64U_INIT_C(0,0x7d62469353313,543), RTFLOAT64U_INIT_C(0,0xba05e5cb5bcb0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #57/3/d/f/u0x2 = #5549 */
    { 0x00e9db, 0x00e9db, RTFLOAT64U_INIT_C(0,0x7d62469353313,543), RTFLOAT64U_INIT_C(0,0xba05e5cb5bcb0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #57/3/d/f/u0x8 = #5550 */
    { 0x00e5db, 0x00e5db, RTFLOAT64U_INIT_C(0,0x7d62469353313,543), RTFLOAT64U_INIT_C(0,0xba05e5cb5bcb0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #57/3/d/f/u0x10 = #5551 */
    { 0x001f91, 0x001f91, RTFLOAT64U_INIT_C(1,0xcdcf4008d4907,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xcdcf4008d4907,2047) }, /* #58/0/0/0/m = #5552 */
    { 0x000011, 0x000011, RTFLOAT64U_INIT_C(1,0xcdcf4008d4907,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xcdcf4008d4907,2047) }, /* #58/0/0/0/u = #5553 */
    { 0x000011, 0x000011, RTFLOAT64U_INIT_C(1,0xcdcf4008d4907,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xcdcf4008d4907,2047) }, /* #58/0/0/0/u = #5554 */
    { 0x000811, 0x000811, RTFLOAT64U_INIT_C(1,0xcdcf4008d4907,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xcdcf4008d4907,2047) }, /* #58/0/0/0/u0x1 = #5555 */
    { 0x000091, 0x000091, RTFLOAT64U_INIT_C(1,0xcdcf4008d4907,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xcdcf4008d4907,2047) }, /* #58/0/0/0/u0x10 = #5556 */
    { 0x009f91, 0x009f91, RTFLOAT64U_INIT_C(1,0xcdcf4008d4907,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xcdcf4008d4907,2047) }, /* #58/0/0/f/m = #5557 */
    { 0x008011, 0x008011, RTFLOAT64U_INIT_C(1,0xcdcf4008d4907,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xcdcf4008d4907,2047) }, /* #58/0/0/f/u = #5558 */
    { 0x008011, 0x008011, RTFLOAT64U_INIT_C(1,0xcdcf4008d4907,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xcdcf4008d4907,2047) }, /* #58/0/0/f/u = #5559 */
    { 0x008811, 0x008811, RTFLOAT64U_INIT_C(1,0xcdcf4008d4907,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xcdcf4008d4907,2047) }, /* #58/0/0/f/u0x1 = #5560 */
    { 0x008091, 0x008091, RTFLOAT64U_INIT_C(1,0xcdcf4008d4907,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xcdcf4008d4907,2047) }, /* #58/0/0/f/u0x10 = #5561 */
    { 0x001fd1, 0x001fd1, RTFLOAT64U_INIT_C(1,0xcdcf4008d4907,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xcdcf4008d4907,2047) }, /* #58/0/d/0/m = #5562 */
    { 0x000051, 0x000051, RTFLOAT64U_INIT_C(1,0xcdcf4008d4907,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xcdcf4008d4907,2047) }, /* #58/0/d/0/u = #5563 */
    { 0x000051, 0x000051, RTFLOAT64U_INIT_C(1,0xcdcf4008d4907,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xcdcf4008d4907,2047) }, /* #58/0/d/0/u = #5564 */
    { 0x000851, 0x000851, RTFLOAT64U_INIT_C(1,0xcdcf4008d4907,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xcdcf4008d4907,2047) }, /* #58/0/d/0/u0x1 = #5565 */
    { 0x0000d1, 0x0000d1, RTFLOAT64U_INIT_C(1,0xcdcf4008d4907,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xcdcf4008d4907,2047) }, /* #58/0/d/0/u0x10 = #5566 */
    { 0x009fd1, 0x009fd1, RTFLOAT64U_INIT_C(1,0xcdcf4008d4907,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xcdcf4008d4907,2047) }, /* #58/0/d/f/m = #5567 */
    { 0x008051, 0x008051, RTFLOAT64U_INIT_C(1,0xcdcf4008d4907,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xcdcf4008d4907,2047) }, /* #58/0/d/f/u = #5568 */
    { 0x008051, 0x008051, RTFLOAT64U_INIT_C(1,0xcdcf4008d4907,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xcdcf4008d4907,2047) }, /* #58/0/d/f/u = #5569 */
    { 0x008851, 0x008851, RTFLOAT64U_INIT_C(1,0xcdcf4008d4907,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xcdcf4008d4907,2047) }, /* #58/0/d/f/u0x1 = #5570 */
    { 0x0080d1, 0x0080d1, RTFLOAT64U_INIT_C(1,0xcdcf4008d4907,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xcdcf4008d4907,2047) }, /* #58/0/d/f/u0x10 = #5571 */
    { 0x003f91, 0x003f91, RTFLOAT64U_INIT_C(1,0xcdcf4008d4907,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xcdcf4008d4907,2047) }, /* #58/1/0/0/m = #5572 */
    { 0x002011, 0x002011, RTFLOAT64U_INIT_C(1,0xcdcf4008d4907,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xcdcf4008d4907,2047) }, /* #58/1/0/0/u = #5573 */
    { 0x002011, 0x002011, RTFLOAT64U_INIT_C(1,0xcdcf4008d4907,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xcdcf4008d4907,2047) }, /* #58/1/0/0/u = #5574 */
    { 0x002811, 0x002811, RTFLOAT64U_INIT_C(1,0xcdcf4008d4907,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xcdcf4008d4907,2047) }, /* #58/1/0/0/u0x1 = #5575 */
    { 0x002091, 0x002091, RTFLOAT64U_INIT_C(1,0xcdcf4008d4907,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xcdcf4008d4907,2047) }, /* #58/1/0/0/u0x10 = #5576 */
    { 0x00bf91, 0x00bf91, RTFLOAT64U_INIT_C(1,0xcdcf4008d4907,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xcdcf4008d4907,2047) }, /* #58/1/0/f/m = #5577 */
    { 0x00a011, 0x00a011, RTFLOAT64U_INIT_C(1,0xcdcf4008d4907,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xcdcf4008d4907,2047) }, /* #58/1/0/f/u = #5578 */
    { 0x00a011, 0x00a011, RTFLOAT64U_INIT_C(1,0xcdcf4008d4907,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xcdcf4008d4907,2047) }, /* #58/1/0/f/u = #5579 */
    { 0x00a811, 0x00a811, RTFLOAT64U_INIT_C(1,0xcdcf4008d4907,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xcdcf4008d4907,2047) }, /* #58/1/0/f/u0x1 = #5580 */
    { 0x00a091, 0x00a091, RTFLOAT64U_INIT_C(1,0xcdcf4008d4907,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xcdcf4008d4907,2047) }, /* #58/1/0/f/u0x10 = #5581 */
    { 0x003fd1, 0x003fd1, RTFLOAT64U_INIT_C(1,0xcdcf4008d4907,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xcdcf4008d4907,2047) }, /* #58/1/d/0/m = #5582 */
    { 0x002051, 0x002051, RTFLOAT64U_INIT_C(1,0xcdcf4008d4907,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xcdcf4008d4907,2047) }, /* #58/1/d/0/u = #5583 */
    { 0x002051, 0x002051, RTFLOAT64U_INIT_C(1,0xcdcf4008d4907,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xcdcf4008d4907,2047) }, /* #58/1/d/0/u = #5584 */
    { 0x002851, 0x002851, RTFLOAT64U_INIT_C(1,0xcdcf4008d4907,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xcdcf4008d4907,2047) }, /* #58/1/d/0/u0x1 = #5585 */
    { 0x0020d1, 0x0020d1, RTFLOAT64U_INIT_C(1,0xcdcf4008d4907,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xcdcf4008d4907,2047) }, /* #58/1/d/0/u0x10 = #5586 */
    { 0x00bfd1, 0x00bfd1, RTFLOAT64U_INIT_C(1,0xcdcf4008d4907,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xcdcf4008d4907,2047) }, /* #58/1/d/f/m = #5587 */
    { 0x00a051, 0x00a051, RTFLOAT64U_INIT_C(1,0xcdcf4008d4907,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xcdcf4008d4907,2047) }, /* #58/1/d/f/u = #5588 */
    { 0x00a051, 0x00a051, RTFLOAT64U_INIT_C(1,0xcdcf4008d4907,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xcdcf4008d4907,2047) }, /* #58/1/d/f/u = #5589 */
    { 0x00a851, 0x00a851, RTFLOAT64U_INIT_C(1,0xcdcf4008d4907,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xcdcf4008d4907,2047) }, /* #58/1/d/f/u0x1 = #5590 */
    { 0x00a0d1, 0x00a0d1, RTFLOAT64U_INIT_C(1,0xcdcf4008d4907,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xcdcf4008d4907,2047) }, /* #58/1/d/f/u0x10 = #5591 */
    { 0x005f91, 0x005f91, RTFLOAT64U_INIT_C(1,0xcdcf4008d4907,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xcdcf4008d4907,2047) }, /* #58/2/0/0/m = #5592 */
    { 0x004011, 0x004011, RTFLOAT64U_INIT_C(1,0xcdcf4008d4907,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xcdcf4008d4907,2047) }, /* #58/2/0/0/u = #5593 */
    { 0x004011, 0x004011, RTFLOAT64U_INIT_C(1,0xcdcf4008d4907,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xcdcf4008d4907,2047) }, /* #58/2/0/0/u = #5594 */
    { 0x004811, 0x004811, RTFLOAT64U_INIT_C(1,0xcdcf4008d4907,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xcdcf4008d4907,2047) }, /* #58/2/0/0/u0x1 = #5595 */
    { 0x004091, 0x004091, RTFLOAT64U_INIT_C(1,0xcdcf4008d4907,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xcdcf4008d4907,2047) }, /* #58/2/0/0/u0x10 = #5596 */
    { 0x00df91, 0x00df91, RTFLOAT64U_INIT_C(1,0xcdcf4008d4907,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xcdcf4008d4907,2047) }, /* #58/2/0/f/m = #5597 */
    { 0x00c011, 0x00c011, RTFLOAT64U_INIT_C(1,0xcdcf4008d4907,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xcdcf4008d4907,2047) }, /* #58/2/0/f/u = #5598 */
    { 0x00c011, 0x00c011, RTFLOAT64U_INIT_C(1,0xcdcf4008d4907,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xcdcf4008d4907,2047) }, /* #58/2/0/f/u = #5599 */
    { 0x00c811, 0x00c811, RTFLOAT64U_INIT_C(1,0xcdcf4008d4907,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xcdcf4008d4907,2047) }, /* #58/2/0/f/u0x1 = #5600 */
    { 0x00c091, 0x00c091, RTFLOAT64U_INIT_C(1,0xcdcf4008d4907,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xcdcf4008d4907,2047) }, /* #58/2/0/f/u0x10 = #5601 */
    { 0x005fd1, 0x005fd1, RTFLOAT64U_INIT_C(1,0xcdcf4008d4907,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xcdcf4008d4907,2047) }, /* #58/2/d/0/m = #5602 */
    { 0x004051, 0x004051, RTFLOAT64U_INIT_C(1,0xcdcf4008d4907,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xcdcf4008d4907,2047) }, /* #58/2/d/0/u = #5603 */
    { 0x004051, 0x004051, RTFLOAT64U_INIT_C(1,0xcdcf4008d4907,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xcdcf4008d4907,2047) }, /* #58/2/d/0/u = #5604 */
    { 0x004851, 0x004851, RTFLOAT64U_INIT_C(1,0xcdcf4008d4907,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xcdcf4008d4907,2047) }, /* #58/2/d/0/u0x1 = #5605 */
    { 0x0040d1, 0x0040d1, RTFLOAT64U_INIT_C(1,0xcdcf4008d4907,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xcdcf4008d4907,2047) }, /* #58/2/d/0/u0x10 = #5606 */
    { 0x00dfd1, 0x00dfd1, RTFLOAT64U_INIT_C(1,0xcdcf4008d4907,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xcdcf4008d4907,2047) }, /* #58/2/d/f/m = #5607 */
    { 0x00c051, 0x00c051, RTFLOAT64U_INIT_C(1,0xcdcf4008d4907,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xcdcf4008d4907,2047) }, /* #58/2/d/f/u = #5608 */
    { 0x00c051, 0x00c051, RTFLOAT64U_INIT_C(1,0xcdcf4008d4907,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xcdcf4008d4907,2047) }, /* #58/2/d/f/u = #5609 */
    { 0x00c851, 0x00c851, RTFLOAT64U_INIT_C(1,0xcdcf4008d4907,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xcdcf4008d4907,2047) }, /* #58/2/d/f/u0x1 = #5610 */
    { 0x00c0d1, 0x00c0d1, RTFLOAT64U_INIT_C(1,0xcdcf4008d4907,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xcdcf4008d4907,2047) }, /* #58/2/d/f/u0x10 = #5611 */
    { 0x007f91, 0x007f91, RTFLOAT64U_INIT_C(1,0xcdcf4008d4907,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xcdcf4008d4907,2047) }, /* #58/3/0/0/m = #5612 */
    { 0x006011, 0x006011, RTFLOAT64U_INIT_C(1,0xcdcf4008d4907,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xcdcf4008d4907,2047) }, /* #58/3/0/0/u = #5613 */
    { 0x006011, 0x006011, RTFLOAT64U_INIT_C(1,0xcdcf4008d4907,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xcdcf4008d4907,2047) }, /* #58/3/0/0/u = #5614 */
    { 0x006811, 0x006811, RTFLOAT64U_INIT_C(1,0xcdcf4008d4907,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xcdcf4008d4907,2047) }, /* #58/3/0/0/u0x1 = #5615 */
    { 0x006091, 0x006091, RTFLOAT64U_INIT_C(1,0xcdcf4008d4907,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xcdcf4008d4907,2047) }, /* #58/3/0/0/u0x10 = #5616 */
    { 0x00ff91, 0x00ff91, RTFLOAT64U_INIT_C(1,0xcdcf4008d4907,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xcdcf4008d4907,2047) }, /* #58/3/0/f/m = #5617 */
    { 0x00e011, 0x00e011, RTFLOAT64U_INIT_C(1,0xcdcf4008d4907,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xcdcf4008d4907,2047) }, /* #58/3/0/f/u = #5618 */
    { 0x00e011, 0x00e011, RTFLOAT64U_INIT_C(1,0xcdcf4008d4907,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xcdcf4008d4907,2047) }, /* #58/3/0/f/u = #5619 */
    { 0x00e811, 0x00e811, RTFLOAT64U_INIT_C(1,0xcdcf4008d4907,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xcdcf4008d4907,2047) }, /* #58/3/0/f/u0x1 = #5620 */
    { 0x00e091, 0x00e091, RTFLOAT64U_INIT_C(1,0xcdcf4008d4907,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xcdcf4008d4907,2047) }, /* #58/3/0/f/u0x10 = #5621 */
    { 0x007fd1, 0x007fd1, RTFLOAT64U_INIT_C(1,0xcdcf4008d4907,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xcdcf4008d4907,2047) }, /* #58/3/d/0/m = #5622 */
    { 0x006051, 0x006051, RTFLOAT64U_INIT_C(1,0xcdcf4008d4907,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xcdcf4008d4907,2047) }, /* #58/3/d/0/u = #5623 */
    { 0x006051, 0x006051, RTFLOAT64U_INIT_C(1,0xcdcf4008d4907,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xcdcf4008d4907,2047) }, /* #58/3/d/0/u = #5624 */
    { 0x006851, 0x006851, RTFLOAT64U_INIT_C(1,0xcdcf4008d4907,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xcdcf4008d4907,2047) }, /* #58/3/d/0/u0x1 = #5625 */
    { 0x0060d1, 0x0060d1, RTFLOAT64U_INIT_C(1,0xcdcf4008d4907,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xcdcf4008d4907,2047) }, /* #58/3/d/0/u0x10 = #5626 */
    { 0x00ffd1, 0x00ffd1, RTFLOAT64U_INIT_C(1,0xcdcf4008d4907,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xcdcf4008d4907,2047) }, /* #58/3/d/f/m = #5627 */
    { 0x00e051, 0x00e051, RTFLOAT64U_INIT_C(1,0xcdcf4008d4907,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xcdcf4008d4907,2047) }, /* #58/3/d/f/u = #5628 */
    { 0x00e051, 0x00e051, RTFLOAT64U_INIT_C(1,0xcdcf4008d4907,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xcdcf4008d4907,2047) }, /* #58/3/d/f/u = #5629 */
    { 0x00e851, 0x00e851, RTFLOAT64U_INIT_C(1,0xcdcf4008d4907,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xcdcf4008d4907,2047) }, /* #58/3/d/f/u0x1 = #5630 */
    { 0x00e0d1, 0x00e0d1, RTFLOAT64U_INIT_C(1,0xcdcf4008d4907,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xcdcf4008d4907,2047) }, /* #58/3/d/f/u0x10 = #5631 */
    { 0x001faf, 0x001faf, RTFLOAT64U_INIT_C(0,0x8000000009433,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000009433,2047) }, /* #59/0/0/0/m = #5632 */
    { 0x00002f, 0x00002f, RTFLOAT64U_INIT_C(0,0x8000000009433,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000009433,2047) }, /* #59/0/0/0/u = #5633 */
    { 0x00002f, 0x00002f, RTFLOAT64U_INIT_C(0,0x8000000009433,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000009433,2047) }, /* #59/0/0/0/u = #5634 */
    { 0x00172f, 0x00172f, RTFLOAT64U_INIT_C(0,0x8000000009433,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000009433,2047) }, /* #59/0/0/0/u0x1 = #5635 */
    { 0x0016af, 0x0016af, RTFLOAT64U_INIT_C(0,0x8000000009433,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000009433,2047) }, /* #59/0/0/0/u0x2 = #5636 */
    { 0x0015af, 0x0015af, RTFLOAT64U_INIT_C(0,0x8000000009433,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000009433,2047) }, /* #59/0/0/0/u0x4 = #5637 */
    { 0x0013af, 0x0013af, RTFLOAT64U_INIT_C(0,0x8000000009433,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000009433,2047) }, /* #59/0/0/0/u0x8 = #5638 */
    { 0x0007af, 0x0007af, RTFLOAT64U_INIT_C(0,0x8000000009433,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000009433,2047) }, /* #59/0/0/0/u0x20 = #5639 */
    { 0x009faf, 0x009faf, RTFLOAT64U_INIT_C(0,0x8000000009433,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000009433,2047) }, /* #59/0/0/f/m = #5640 */
    { 0x00802f, 0x00802f, RTFLOAT64U_INIT_C(0,0x8000000009433,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000009433,2047) }, /* #59/0/0/f/u = #5641 */
    { 0x00802f, 0x00802f, RTFLOAT64U_INIT_C(0,0x8000000009433,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000009433,2047) }, /* #59/0/0/f/u = #5642 */
    { 0x00972f, 0x00972f, RTFLOAT64U_INIT_C(0,0x8000000009433,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000009433,2047) }, /* #59/0/0/f/u0x1 = #5643 */
    { 0x0096af, 0x0096af, RTFLOAT64U_INIT_C(0,0x8000000009433,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000009433,2047) }, /* #59/0/0/f/u0x2 = #5644 */
    { 0x0095af, 0x0095af, RTFLOAT64U_INIT_C(0,0x8000000009433,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000009433,2047) }, /* #59/0/0/f/u0x4 = #5645 */
    { 0x0093af, 0x0093af, RTFLOAT64U_INIT_C(0,0x8000000009433,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000009433,2047) }, /* #59/0/0/f/u0x8 = #5646 */
    { 0x0087af, 0x0087af, RTFLOAT64U_INIT_C(0,0x8000000009433,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000009433,2047) }, /* #59/0/0/f/u0x20 = #5647 */
    { 0x001fef, 0x001fef, RTFLOAT64U_INIT_C(0,0x8000000009433,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000009433,2047) }, /* #59/0/d/0/m = #5648 */
    { 0x00006f, 0x00006f, RTFLOAT64U_INIT_C(0,0x8000000009433,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000009433,2047) }, /* #59/0/d/0/u = #5649 */
    { 0x00006f, 0x00006f, RTFLOAT64U_INIT_C(0,0x8000000009433,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000009433,2047) }, /* #59/0/d/0/u = #5650 */
    { 0x00176f, 0x00176f, RTFLOAT64U_INIT_C(0,0x8000000009433,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000009433,2047) }, /* #59/0/d/0/u0x1 = #5651 */
    { 0x0016ef, 0x0016ef, RTFLOAT64U_INIT_C(0,0x8000000009433,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000009433,2047) }, /* #59/0/d/0/u0x2 = #5652 */
    { 0x0015ef, 0x0015ef, RTFLOAT64U_INIT_C(0,0x8000000009433,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000009433,2047) }, /* #59/0/d/0/u0x4 = #5653 */
    { 0x0013ef, 0x0013ef, RTFLOAT64U_INIT_C(0,0x8000000009433,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000009433,2047) }, /* #59/0/d/0/u0x8 = #5654 */
    { 0x0007ef, 0x0007ef, RTFLOAT64U_INIT_C(0,0x8000000009433,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000009433,2047) }, /* #59/0/d/0/u0x20 = #5655 */
    { 0x009fef, 0x009fef, RTFLOAT64U_INIT_C(0,0x8000000009433,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000009433,2047) }, /* #59/0/d/f/m = #5656 */
    { 0x00806f, 0x00806f, RTFLOAT64U_INIT_C(0,0x8000000009433,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000009433,2047) }, /* #59/0/d/f/u = #5657 */
    { 0x00806f, 0x00806f, RTFLOAT64U_INIT_C(0,0x8000000009433,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000009433,2047) }, /* #59/0/d/f/u = #5658 */
    { 0x00976f, 0x00976f, RTFLOAT64U_INIT_C(0,0x8000000009433,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000009433,2047) }, /* #59/0/d/f/u0x1 = #5659 */
    { 0x0096ef, 0x0096ef, RTFLOAT64U_INIT_C(0,0x8000000009433,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000009433,2047) }, /* #59/0/d/f/u0x2 = #5660 */
    { 0x0095ef, 0x0095ef, RTFLOAT64U_INIT_C(0,0x8000000009433,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000009433,2047) }, /* #59/0/d/f/u0x4 = #5661 */
    { 0x0093ef, 0x0093ef, RTFLOAT64U_INIT_C(0,0x8000000009433,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000009433,2047) }, /* #59/0/d/f/u0x8 = #5662 */
    { 0x0087ef, 0x0087ef, RTFLOAT64U_INIT_C(0,0x8000000009433,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000009433,2047) }, /* #59/0/d/f/u0x20 = #5663 */
    { 0x003faf, 0x003faf, RTFLOAT64U_INIT_C(0,0x8000000009433,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000009433,2047) }, /* #59/1/0/0/m = #5664 */
    { 0x00202f, 0x00202f, RTFLOAT64U_INIT_C(0,0x8000000009433,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000009433,2047) }, /* #59/1/0/0/u = #5665 */
    { 0x00202f, 0x00202f, RTFLOAT64U_INIT_C(0,0x8000000009433,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000009433,2047) }, /* #59/1/0/0/u = #5666 */
    { 0x00372f, 0x00372f, RTFLOAT64U_INIT_C(0,0x8000000009433,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000009433,2047) }, /* #59/1/0/0/u0x1 = #5667 */
    { 0x0036af, 0x0036af, RTFLOAT64U_INIT_C(0,0x8000000009433,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000009433,2047) }, /* #59/1/0/0/u0x2 = #5668 */
    { 0x0035af, 0x0035af, RTFLOAT64U_INIT_C(0,0x8000000009433,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000009433,2047) }, /* #59/1/0/0/u0x4 = #5669 */
    { 0x0033af, 0x0033af, RTFLOAT64U_INIT_C(0,0x8000000009433,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000009433,2047) }, /* #59/1/0/0/u0x8 = #5670 */
    { 0x0027af, 0x0027af, RTFLOAT64U_INIT_C(0,0x8000000009433,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000009433,2047) }, /* #59/1/0/0/u0x20 = #5671 */
    { 0x00bfaf, 0x00bfaf, RTFLOAT64U_INIT_C(0,0x8000000009433,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000009433,2047) }, /* #59/1/0/f/m = #5672 */
    { 0x00a02f, 0x00a02f, RTFLOAT64U_INIT_C(0,0x8000000009433,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000009433,2047) }, /* #59/1/0/f/u = #5673 */
    { 0x00a02f, 0x00a02f, RTFLOAT64U_INIT_C(0,0x8000000009433,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000009433,2047) }, /* #59/1/0/f/u = #5674 */
    { 0x00b72f, 0x00b72f, RTFLOAT64U_INIT_C(0,0x8000000009433,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000009433,2047) }, /* #59/1/0/f/u0x1 = #5675 */
    { 0x00b6af, 0x00b6af, RTFLOAT64U_INIT_C(0,0x8000000009433,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000009433,2047) }, /* #59/1/0/f/u0x2 = #5676 */
    { 0x00b5af, 0x00b5af, RTFLOAT64U_INIT_C(0,0x8000000009433,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000009433,2047) }, /* #59/1/0/f/u0x4 = #5677 */
    { 0x00b3af, 0x00b3af, RTFLOAT64U_INIT_C(0,0x8000000009433,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000009433,2047) }, /* #59/1/0/f/u0x8 = #5678 */
    { 0x00a7af, 0x00a7af, RTFLOAT64U_INIT_C(0,0x8000000009433,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000009433,2047) }, /* #59/1/0/f/u0x20 = #5679 */
    { 0x003fef, 0x003fef, RTFLOAT64U_INIT_C(0,0x8000000009433,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000009433,2047) }, /* #59/1/d/0/m = #5680 */
    { 0x00206f, 0x00206f, RTFLOAT64U_INIT_C(0,0x8000000009433,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000009433,2047) }, /* #59/1/d/0/u = #5681 */
    { 0x00206f, 0x00206f, RTFLOAT64U_INIT_C(0,0x8000000009433,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000009433,2047) }, /* #59/1/d/0/u = #5682 */
    { 0x00376f, 0x00376f, RTFLOAT64U_INIT_C(0,0x8000000009433,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000009433,2047) }, /* #59/1/d/0/u0x1 = #5683 */
    { 0x0036ef, 0x0036ef, RTFLOAT64U_INIT_C(0,0x8000000009433,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000009433,2047) }, /* #59/1/d/0/u0x2 = #5684 */
    { 0x0035ef, 0x0035ef, RTFLOAT64U_INIT_C(0,0x8000000009433,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000009433,2047) }, /* #59/1/d/0/u0x4 = #5685 */
    { 0x0033ef, 0x0033ef, RTFLOAT64U_INIT_C(0,0x8000000009433,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000009433,2047) }, /* #59/1/d/0/u0x8 = #5686 */
    { 0x0027ef, 0x0027ef, RTFLOAT64U_INIT_C(0,0x8000000009433,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000009433,2047) }, /* #59/1/d/0/u0x20 = #5687 */
    { 0x00bfef, 0x00bfef, RTFLOAT64U_INIT_C(0,0x8000000009433,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000009433,2047) }, /* #59/1/d/f/m = #5688 */
    { 0x00a06f, 0x00a06f, RTFLOAT64U_INIT_C(0,0x8000000009433,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000009433,2047) }, /* #59/1/d/f/u = #5689 */
    { 0x00a06f, 0x00a06f, RTFLOAT64U_INIT_C(0,0x8000000009433,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000009433,2047) }, /* #59/1/d/f/u = #5690 */
    { 0x00b76f, 0x00b76f, RTFLOAT64U_INIT_C(0,0x8000000009433,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000009433,2047) }, /* #59/1/d/f/u0x1 = #5691 */
    { 0x00b6ef, 0x00b6ef, RTFLOAT64U_INIT_C(0,0x8000000009433,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000009433,2047) }, /* #59/1/d/f/u0x2 = #5692 */
    { 0x00b5ef, 0x00b5ef, RTFLOAT64U_INIT_C(0,0x8000000009433,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000009433,2047) }, /* #59/1/d/f/u0x4 = #5693 */
    { 0x00b3ef, 0x00b3ef, RTFLOAT64U_INIT_C(0,0x8000000009433,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000009433,2047) }, /* #59/1/d/f/u0x8 = #5694 */
    { 0x00a7ef, 0x00a7ef, RTFLOAT64U_INIT_C(0,0x8000000009433,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000009433,2047) }, /* #59/1/d/f/u0x20 = #5695 */
    { 0x005faf, 0x005faf, RTFLOAT64U_INIT_C(0,0x8000000009433,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000009433,2047) }, /* #59/2/0/0/m = #5696 */
    { 0x00402f, 0x00402f, RTFLOAT64U_INIT_C(0,0x8000000009433,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000009433,2047) }, /* #59/2/0/0/u = #5697 */
    { 0x00402f, 0x00402f, RTFLOAT64U_INIT_C(0,0x8000000009433,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000009433,2047) }, /* #59/2/0/0/u = #5698 */
    { 0x00572f, 0x00572f, RTFLOAT64U_INIT_C(0,0x8000000009433,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000009433,2047) }, /* #59/2/0/0/u0x1 = #5699 */
    { 0x0056af, 0x0056af, RTFLOAT64U_INIT_C(0,0x8000000009433,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000009433,2047) }, /* #59/2/0/0/u0x2 = #5700 */
    { 0x0055af, 0x0055af, RTFLOAT64U_INIT_C(0,0x8000000009433,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000009433,2047) }, /* #59/2/0/0/u0x4 = #5701 */
    { 0x0053af, 0x0053af, RTFLOAT64U_INIT_C(0,0x8000000009433,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000009433,2047) }, /* #59/2/0/0/u0x8 = #5702 */
    { 0x0047af, 0x0047af, RTFLOAT64U_INIT_C(0,0x8000000009433,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000009433,2047) }, /* #59/2/0/0/u0x20 = #5703 */
    { 0x00dfaf, 0x00dfaf, RTFLOAT64U_INIT_C(0,0x8000000009433,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000009433,2047) }, /* #59/2/0/f/m = #5704 */
    { 0x00c02f, 0x00c02f, RTFLOAT64U_INIT_C(0,0x8000000009433,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000009433,2047) }, /* #59/2/0/f/u = #5705 */
    { 0x00c02f, 0x00c02f, RTFLOAT64U_INIT_C(0,0x8000000009433,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000009433,2047) }, /* #59/2/0/f/u = #5706 */
    { 0x00d72f, 0x00d72f, RTFLOAT64U_INIT_C(0,0x8000000009433,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000009433,2047) }, /* #59/2/0/f/u0x1 = #5707 */
    { 0x00d6af, 0x00d6af, RTFLOAT64U_INIT_C(0,0x8000000009433,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000009433,2047) }, /* #59/2/0/f/u0x2 = #5708 */
    { 0x00d5af, 0x00d5af, RTFLOAT64U_INIT_C(0,0x8000000009433,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000009433,2047) }, /* #59/2/0/f/u0x4 = #5709 */
    { 0x00d3af, 0x00d3af, RTFLOAT64U_INIT_C(0,0x8000000009433,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000009433,2047) }, /* #59/2/0/f/u0x8 = #5710 */
    { 0x00c7af, 0x00c7af, RTFLOAT64U_INIT_C(0,0x8000000009433,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000009433,2047) }, /* #59/2/0/f/u0x20 = #5711 */
    { 0x005fef, 0x005fef, RTFLOAT64U_INIT_C(0,0x8000000009433,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000009433,2047) }, /* #59/2/d/0/m = #5712 */
    { 0x00406f, 0x00406f, RTFLOAT64U_INIT_C(0,0x8000000009433,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000009433,2047) }, /* #59/2/d/0/u = #5713 */
    { 0x00406f, 0x00406f, RTFLOAT64U_INIT_C(0,0x8000000009433,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000009433,2047) }, /* #59/2/d/0/u = #5714 */
    { 0x00576f, 0x00576f, RTFLOAT64U_INIT_C(0,0x8000000009433,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000009433,2047) }, /* #59/2/d/0/u0x1 = #5715 */
    { 0x0056ef, 0x0056ef, RTFLOAT64U_INIT_C(0,0x8000000009433,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000009433,2047) }, /* #59/2/d/0/u0x2 = #5716 */
    { 0x0055ef, 0x0055ef, RTFLOAT64U_INIT_C(0,0x8000000009433,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000009433,2047) }, /* #59/2/d/0/u0x4 = #5717 */
    { 0x0053ef, 0x0053ef, RTFLOAT64U_INIT_C(0,0x8000000009433,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000009433,2047) }, /* #59/2/d/0/u0x8 = #5718 */
    { 0x0047ef, 0x0047ef, RTFLOAT64U_INIT_C(0,0x8000000009433,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000009433,2047) }, /* #59/2/d/0/u0x20 = #5719 */
    { 0x00dfef, 0x00dfef, RTFLOAT64U_INIT_C(0,0x8000000009433,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000009433,2047) }, /* #59/2/d/f/m = #5720 */
    { 0x00c06f, 0x00c06f, RTFLOAT64U_INIT_C(0,0x8000000009433,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000009433,2047) }, /* #59/2/d/f/u = #5721 */
    { 0x00c06f, 0x00c06f, RTFLOAT64U_INIT_C(0,0x8000000009433,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000009433,2047) }, /* #59/2/d/f/u = #5722 */
    { 0x00d76f, 0x00d76f, RTFLOAT64U_INIT_C(0,0x8000000009433,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000009433,2047) }, /* #59/2/d/f/u0x1 = #5723 */
    { 0x00d6ef, 0x00d6ef, RTFLOAT64U_INIT_C(0,0x8000000009433,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000009433,2047) }, /* #59/2/d/f/u0x2 = #5724 */
    { 0x00d5ef, 0x00d5ef, RTFLOAT64U_INIT_C(0,0x8000000009433,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000009433,2047) }, /* #59/2/d/f/u0x4 = #5725 */
    { 0x00d3ef, 0x00d3ef, RTFLOAT64U_INIT_C(0,0x8000000009433,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000009433,2047) }, /* #59/2/d/f/u0x8 = #5726 */
    { 0x00c7ef, 0x00c7ef, RTFLOAT64U_INIT_C(0,0x8000000009433,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000009433,2047) }, /* #59/2/d/f/u0x20 = #5727 */
    { 0x007faf, 0x007faf, RTFLOAT64U_INIT_C(0,0x8000000009433,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000009433,2047) }, /* #59/3/0/0/m = #5728 */
    { 0x00602f, 0x00602f, RTFLOAT64U_INIT_C(0,0x8000000009433,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000009433,2047) }, /* #59/3/0/0/u = #5729 */
    { 0x00602f, 0x00602f, RTFLOAT64U_INIT_C(0,0x8000000009433,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000009433,2047) }, /* #59/3/0/0/u = #5730 */
    { 0x00772f, 0x00772f, RTFLOAT64U_INIT_C(0,0x8000000009433,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000009433,2047) }, /* #59/3/0/0/u0x1 = #5731 */
    { 0x0076af, 0x0076af, RTFLOAT64U_INIT_C(0,0x8000000009433,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000009433,2047) }, /* #59/3/0/0/u0x2 = #5732 */
    { 0x0075af, 0x0075af, RTFLOAT64U_INIT_C(0,0x8000000009433,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000009433,2047) }, /* #59/3/0/0/u0x4 = #5733 */
    { 0x0073af, 0x0073af, RTFLOAT64U_INIT_C(0,0x8000000009433,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000009433,2047) }, /* #59/3/0/0/u0x8 = #5734 */
    { 0x0067af, 0x0067af, RTFLOAT64U_INIT_C(0,0x8000000009433,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000009433,2047) }, /* #59/3/0/0/u0x20 = #5735 */
    { 0x00ffaf, 0x00ffaf, RTFLOAT64U_INIT_C(0,0x8000000009433,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000009433,2047) }, /* #59/3/0/f/m = #5736 */
    { 0x00e02f, 0x00e02f, RTFLOAT64U_INIT_C(0,0x8000000009433,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000009433,2047) }, /* #59/3/0/f/u = #5737 */
    { 0x00e02f, 0x00e02f, RTFLOAT64U_INIT_C(0,0x8000000009433,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000009433,2047) }, /* #59/3/0/f/u = #5738 */
    { 0x00f72f, 0x00f72f, RTFLOAT64U_INIT_C(0,0x8000000009433,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000009433,2047) }, /* #59/3/0/f/u0x1 = #5739 */
    { 0x00f6af, 0x00f6af, RTFLOAT64U_INIT_C(0,0x8000000009433,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000009433,2047) }, /* #59/3/0/f/u0x2 = #5740 */
    { 0x00f5af, 0x00f5af, RTFLOAT64U_INIT_C(0,0x8000000009433,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000009433,2047) }, /* #59/3/0/f/u0x4 = #5741 */
    { 0x00f3af, 0x00f3af, RTFLOAT64U_INIT_C(0,0x8000000009433,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000009433,2047) }, /* #59/3/0/f/u0x8 = #5742 */
    { 0x00e7af, 0x00e7af, RTFLOAT64U_INIT_C(0,0x8000000009433,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000009433,2047) }, /* #59/3/0/f/u0x20 = #5743 */
    { 0x007fef, 0x007fef, RTFLOAT64U_INIT_C(0,0x8000000009433,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000009433,2047) }, /* #59/3/d/0/m = #5744 */
    { 0x00606f, 0x00606f, RTFLOAT64U_INIT_C(0,0x8000000009433,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000009433,2047) }, /* #59/3/d/0/u = #5745 */
    { 0x00606f, 0x00606f, RTFLOAT64U_INIT_C(0,0x8000000009433,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000009433,2047) }, /* #59/3/d/0/u = #5746 */
    { 0x00776f, 0x00776f, RTFLOAT64U_INIT_C(0,0x8000000009433,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000009433,2047) }, /* #59/3/d/0/u0x1 = #5747 */
    { 0x0076ef, 0x0076ef, RTFLOAT64U_INIT_C(0,0x8000000009433,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000009433,2047) }, /* #59/3/d/0/u0x2 = #5748 */
    { 0x0075ef, 0x0075ef, RTFLOAT64U_INIT_C(0,0x8000000009433,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000009433,2047) }, /* #59/3/d/0/u0x4 = #5749 */
    { 0x0073ef, 0x0073ef, RTFLOAT64U_INIT_C(0,0x8000000009433,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000009433,2047) }, /* #59/3/d/0/u0x8 = #5750 */
    { 0x0067ef, 0x0067ef, RTFLOAT64U_INIT_C(0,0x8000000009433,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000009433,2047) }, /* #59/3/d/0/u0x20 = #5751 */
    { 0x00ffef, 0x00ffef, RTFLOAT64U_INIT_C(0,0x8000000009433,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000009433,2047) }, /* #59/3/d/f/m = #5752 */
    { 0x00e06f, 0x00e06f, RTFLOAT64U_INIT_C(0,0x8000000009433,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000009433,2047) }, /* #59/3/d/f/u = #5753 */
    { 0x00e06f, 0x00e06f, RTFLOAT64U_INIT_C(0,0x8000000009433,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000009433,2047) }, /* #59/3/d/f/u = #5754 */
    { 0x00f76f, 0x00f76f, RTFLOAT64U_INIT_C(0,0x8000000009433,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000009433,2047) }, /* #59/3/d/f/u0x1 = #5755 */
    { 0x00f6ef, 0x00f6ef, RTFLOAT64U_INIT_C(0,0x8000000009433,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000009433,2047) }, /* #59/3/d/f/u0x2 = #5756 */
    { 0x00f5ef, 0x00f5ef, RTFLOAT64U_INIT_C(0,0x8000000009433,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000009433,2047) }, /* #59/3/d/f/u0x4 = #5757 */
    { 0x00f3ef, 0x00f3ef, RTFLOAT64U_INIT_C(0,0x8000000009433,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000009433,2047) }, /* #59/3/d/f/u0x8 = #5758 */
    { 0x00e7ef, 0x00e7ef, RTFLOAT64U_INIT_C(0,0x8000000009433,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000009433,2047) }, /* #59/3/d/f/u0x20 = #5759 */
    { 0x001f8a, 0x001faa, RTFLOAT64U_INIT_C(0,0xd0684297d34b,0), RTFLOAT64U_INIT_C(1,0x49d74f58c5f7d,1176), RTFLOAT64U_INIT_C(1,0xc8545bd7d9b9,150) }, /* #60/0/0/0/m = #5760 */
    { 0x00000a, 0x00002a, RTFLOAT64U_INIT_C(0,0xd0684297d34b,0), RTFLOAT64U_INIT_C(1,0x49d74f58c5f7d,1176), RTFLOAT64U_INIT_C(1,0xc8545bd7d9b9,150) }, /* #60/0/0/0/u = #5761 */
    { 0x00002a, 0x00002a, RTFLOAT64U_INIT_C(0,0xd0684297d34b,0), RTFLOAT64U_INIT_C(1,0x49d74f58c5f7d,1176), RTFLOAT64U_INIT_C(1,0xc8545bd7d9b9,150) }, /* #60/0/0/0/u = #5762 */
    { 0x00142a, 0x00142a, RTFLOAT64U_INIT_C(0,0xd0684297d34b,0), RTFLOAT64U_INIT_C(1,0x49d74f58c5f7d,1176), RTFLOAT64U_INIT_C(1,0xc8545bd7d9b9,150) }, /* #60/0/0/0/u0x2 = #5763 */
    { 0x00112a, 0x00112a, RTFLOAT64U_INIT_C(0,0xd0684297d34b,0), RTFLOAT64U_INIT_C(1,0x49d74f58c5f7d,1176), RTFLOAT64U_INIT_C(1,0xc8545bd7d9b9,150) }, /* #60/0/0/0/u0x8 = #5764 */
    { 0x00052a, 0x00052a, RTFLOAT64U_INIT_C(0,0xd0684297d34b,0), RTFLOAT64U_INIT_C(1,0x49d74f58c5f7d,1176), RTFLOAT64U_INIT_C(1,0xc8545bd7d9b9,150) }, /* #60/0/0/0/u0x20 = #5765 */
    { 0x009f8a, 0x009faa, RTFLOAT64U_INIT_C(0,0xd0684297d34b,0), RTFLOAT64U_INIT_C(1,0x49d74f58c5f7d,1176), RTFLOAT64U_INIT_C(1,0xc8545bd7d9b9,150) }, /* #60/0/0/f/m = #5766 */
    { 0x00800a, 0x00802a, RTFLOAT64U_INIT_C(0,0xd0684297d34b,0), RTFLOAT64U_INIT_C(1,0x49d74f58c5f7d,1176), RTFLOAT64U_INIT_C(1,0xc8545bd7d9b9,150) }, /* #60/0/0/f/u = #5767 */
    { 0x00802a, 0x00802a, RTFLOAT64U_INIT_C(0,0xd0684297d34b,0), RTFLOAT64U_INIT_C(1,0x49d74f58c5f7d,1176), RTFLOAT64U_INIT_C(1,0xc8545bd7d9b9,150) }, /* #60/0/0/f/u = #5768 */
    { 0x00942a, 0x00942a, RTFLOAT64U_INIT_C(0,0xd0684297d34b,0), RTFLOAT64U_INIT_C(1,0x49d74f58c5f7d,1176), RTFLOAT64U_INIT_C(1,0xc8545bd7d9b9,150) }, /* #60/0/0/f/u0x2 = #5769 */
    { 0x00912a, 0x00912a, RTFLOAT64U_INIT_C(0,0xd0684297d34b,0), RTFLOAT64U_INIT_C(1,0x49d74f58c5f7d,1176), RTFLOAT64U_INIT_C(1,0xc8545bd7d9b9,150) }, /* #60/0/0/f/u0x8 = #5770 */
    { 0x00852a, 0x00852a, RTFLOAT64U_INIT_C(0,0xd0684297d34b,0), RTFLOAT64U_INIT_C(1,0x49d74f58c5f7d,1176), RTFLOAT64U_INIT_C(1,0xc8545bd7d9b9,150) }, /* #60/0/0/f/u0x20 = #5771 */
    { 0x001fca, 0x001fca, RTFLOAT64U_INIT_C(0,0xd0684297d34b,0), RTFLOAT64U_INIT_C(1,0x49d74f58c5f7d,1176), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #60/0/d/0/m = #5772 */
    { 0x00004a, 0x00004a, RTFLOAT64U_INIT_C(0,0xd0684297d34b,0), RTFLOAT64U_INIT_C(1,0x49d74f58c5f7d,1176), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #60/0/d/0/u = #5773 */
    { 0x00004a, 0x00004a, RTFLOAT64U_INIT_C(0,0xd0684297d34b,0), RTFLOAT64U_INIT_C(1,0x49d74f58c5f7d,1176), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #60/0/d/0/u = #5774 */
    { 0x00044a, 0x00044a, RTFLOAT64U_INIT_C(0,0xd0684297d34b,0), RTFLOAT64U_INIT_C(1,0x49d74f58c5f7d,1176), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #60/0/d/0/u0x2 = #5775 */
    { 0x00014a, 0x00014a, RTFLOAT64U_INIT_C(0,0xd0684297d34b,0), RTFLOAT64U_INIT_C(1,0x49d74f58c5f7d,1176), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #60/0/d/0/u0x8 = #5776 */
    { 0x009fca, 0x009fca, RTFLOAT64U_INIT_C(0,0xd0684297d34b,0), RTFLOAT64U_INIT_C(1,0x49d74f58c5f7d,1176), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #60/0/d/f/m = #5777 */
    { 0x00804a, 0x00804a, RTFLOAT64U_INIT_C(0,0xd0684297d34b,0), RTFLOAT64U_INIT_C(1,0x49d74f58c5f7d,1176), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #60/0/d/f/u = #5778 */
    { 0x00804a, 0x00804a, RTFLOAT64U_INIT_C(0,0xd0684297d34b,0), RTFLOAT64U_INIT_C(1,0x49d74f58c5f7d,1176), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #60/0/d/f/u = #5779 */
    { 0x00844a, 0x00844a, RTFLOAT64U_INIT_C(0,0xd0684297d34b,0), RTFLOAT64U_INIT_C(1,0x49d74f58c5f7d,1176), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #60/0/d/f/u0x2 = #5780 */
    { 0x00814a, 0x00814a, RTFLOAT64U_INIT_C(0,0xd0684297d34b,0), RTFLOAT64U_INIT_C(1,0x49d74f58c5f7d,1176), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #60/0/d/f/u0x8 = #5781 */
    { 0x003f8a, 0x003faa, RTFLOAT64U_INIT_C(0,0xd0684297d34b,0), RTFLOAT64U_INIT_C(1,0x49d74f58c5f7d,1176), RTFLOAT64U_INIT_C(1,0xc8545bd7d9b9,150) }, /* #60/1/0/0/m = #5782 */
    { 0x00200a, 0x00202a, RTFLOAT64U_INIT_C(0,0xd0684297d34b,0), RTFLOAT64U_INIT_C(1,0x49d74f58c5f7d,1176), RTFLOAT64U_INIT_C(1,0xc8545bd7d9b9,150) }, /* #60/1/0/0/u = #5783 */
    { 0x00202a, 0x00202a, RTFLOAT64U_INIT_C(0,0xd0684297d34b,0), RTFLOAT64U_INIT_C(1,0x49d74f58c5f7d,1176), RTFLOAT64U_INIT_C(1,0xc8545bd7d9b9,150) }, /* #60/1/0/0/u = #5784 */
    { 0x00342a, 0x00342a, RTFLOAT64U_INIT_C(0,0xd0684297d34b,0), RTFLOAT64U_INIT_C(1,0x49d74f58c5f7d,1176), RTFLOAT64U_INIT_C(1,0xc8545bd7d9b9,150) }, /* #60/1/0/0/u0x2 = #5785 */
    { 0x00312a, 0x00312a, RTFLOAT64U_INIT_C(0,0xd0684297d34b,0), RTFLOAT64U_INIT_C(1,0x49d74f58c5f7d,1176), RTFLOAT64U_INIT_C(1,0xc8545bd7d9b9,150) }, /* #60/1/0/0/u0x8 = #5786 */
    { 0x00252a, 0x00252a, RTFLOAT64U_INIT_C(0,0xd0684297d34b,0), RTFLOAT64U_INIT_C(1,0x49d74f58c5f7d,1176), RTFLOAT64U_INIT_C(1,0xc8545bd7d9b9,150) }, /* #60/1/0/0/u0x20 = #5787 */
    { 0x00bf8a, 0x00bfaa, RTFLOAT64U_INIT_C(0,0xd0684297d34b,0), RTFLOAT64U_INIT_C(1,0x49d74f58c5f7d,1176), RTFLOAT64U_INIT_C(1,0xc8545bd7d9b9,150) }, /* #60/1/0/f/m = #5788 */
    { 0x00a00a, 0x00a02a, RTFLOAT64U_INIT_C(0,0xd0684297d34b,0), RTFLOAT64U_INIT_C(1,0x49d74f58c5f7d,1176), RTFLOAT64U_INIT_C(1,0xc8545bd7d9b9,150) }, /* #60/1/0/f/u = #5789 */
    { 0x00a02a, 0x00a02a, RTFLOAT64U_INIT_C(0,0xd0684297d34b,0), RTFLOAT64U_INIT_C(1,0x49d74f58c5f7d,1176), RTFLOAT64U_INIT_C(1,0xc8545bd7d9b9,150) }, /* #60/1/0/f/u = #5790 */
    { 0x00b42a, 0x00b42a, RTFLOAT64U_INIT_C(0,0xd0684297d34b,0), RTFLOAT64U_INIT_C(1,0x49d74f58c5f7d,1176), RTFLOAT64U_INIT_C(1,0xc8545bd7d9b9,150) }, /* #60/1/0/f/u0x2 = #5791 */
    { 0x00b12a, 0x00b12a, RTFLOAT64U_INIT_C(0,0xd0684297d34b,0), RTFLOAT64U_INIT_C(1,0x49d74f58c5f7d,1176), RTFLOAT64U_INIT_C(1,0xc8545bd7d9b9,150) }, /* #60/1/0/f/u0x8 = #5792 */
    { 0x00a52a, 0x00a52a, RTFLOAT64U_INIT_C(0,0xd0684297d34b,0), RTFLOAT64U_INIT_C(1,0x49d74f58c5f7d,1176), RTFLOAT64U_INIT_C(1,0xc8545bd7d9b9,150) }, /* #60/1/0/f/u0x20 = #5793 */
    { 0x003fca, 0x003fca, RTFLOAT64U_INIT_C(0,0xd0684297d34b,0), RTFLOAT64U_INIT_C(1,0x49d74f58c5f7d,1176), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #60/1/d/0/m = #5794 */
    { 0x00204a, 0x00204a, RTFLOAT64U_INIT_C(0,0xd0684297d34b,0), RTFLOAT64U_INIT_C(1,0x49d74f58c5f7d,1176), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #60/1/d/0/u = #5795 */
    { 0x00204a, 0x00204a, RTFLOAT64U_INIT_C(0,0xd0684297d34b,0), RTFLOAT64U_INIT_C(1,0x49d74f58c5f7d,1176), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #60/1/d/0/u = #5796 */
    { 0x00244a, 0x00244a, RTFLOAT64U_INIT_C(0,0xd0684297d34b,0), RTFLOAT64U_INIT_C(1,0x49d74f58c5f7d,1176), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #60/1/d/0/u0x2 = #5797 */
    { 0x00214a, 0x00214a, RTFLOAT64U_INIT_C(0,0xd0684297d34b,0), RTFLOAT64U_INIT_C(1,0x49d74f58c5f7d,1176), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #60/1/d/0/u0x8 = #5798 */
    { 0x00bfca, 0x00bfca, RTFLOAT64U_INIT_C(0,0xd0684297d34b,0), RTFLOAT64U_INIT_C(1,0x49d74f58c5f7d,1176), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #60/1/d/f/m = #5799 */
    { 0x00a04a, 0x00a04a, RTFLOAT64U_INIT_C(0,0xd0684297d34b,0), RTFLOAT64U_INIT_C(1,0x49d74f58c5f7d,1176), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #60/1/d/f/u = #5800 */
    { 0x00a04a, 0x00a04a, RTFLOAT64U_INIT_C(0,0xd0684297d34b,0), RTFLOAT64U_INIT_C(1,0x49d74f58c5f7d,1176), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #60/1/d/f/u = #5801 */
    { 0x00a44a, 0x00a44a, RTFLOAT64U_INIT_C(0,0xd0684297d34b,0), RTFLOAT64U_INIT_C(1,0x49d74f58c5f7d,1176), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #60/1/d/f/u0x2 = #5802 */
    { 0x00a14a, 0x00a14a, RTFLOAT64U_INIT_C(0,0xd0684297d34b,0), RTFLOAT64U_INIT_C(1,0x49d74f58c5f7d,1176), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #60/1/d/f/u0x8 = #5803 */
    { 0x005f8a, 0x005faa, RTFLOAT64U_INIT_C(0,0xd0684297d34b,0), RTFLOAT64U_INIT_C(1,0x49d74f58c5f7d,1176), RTFLOAT64U_INIT_C(1,0xc8545bd7d9b8,150) }, /* #60/2/0/0/m = #5804 */
    { 0x00400a, 0x00402a, RTFLOAT64U_INIT_C(0,0xd0684297d34b,0), RTFLOAT64U_INIT_C(1,0x49d74f58c5f7d,1176), RTFLOAT64U_INIT_C(1,0xc8545bd7d9b8,150) }, /* #60/2/0/0/u = #5805 */
    { 0x00402a, 0x00402a, RTFLOAT64U_INIT_C(0,0xd0684297d34b,0), RTFLOAT64U_INIT_C(1,0x49d74f58c5f7d,1176), RTFLOAT64U_INIT_C(1,0xc8545bd7d9b8,150) }, /* #60/2/0/0/u = #5806 */
    { 0x00542a, 0x00542a, RTFLOAT64U_INIT_C(0,0xd0684297d34b,0), RTFLOAT64U_INIT_C(1,0x49d74f58c5f7d,1176), RTFLOAT64U_INIT_C(1,0xc8545bd7d9b8,150) }, /* #60/2/0/0/u0x2 = #5807 */
    { 0x00512a, 0x00512a, RTFLOAT64U_INIT_C(0,0xd0684297d34b,0), RTFLOAT64U_INIT_C(1,0x49d74f58c5f7d,1176), RTFLOAT64U_INIT_C(1,0xc8545bd7d9b8,150) }, /* #60/2/0/0/u0x8 = #5808 */
    { 0x00452a, 0x00452a, RTFLOAT64U_INIT_C(0,0xd0684297d34b,0), RTFLOAT64U_INIT_C(1,0x49d74f58c5f7d,1176), RTFLOAT64U_INIT_C(1,0xc8545bd7d9b8,150) }, /* #60/2/0/0/u0x20 = #5809 */
    { 0x00df8a, 0x00dfaa, RTFLOAT64U_INIT_C(0,0xd0684297d34b,0), RTFLOAT64U_INIT_C(1,0x49d74f58c5f7d,1176), RTFLOAT64U_INIT_C(1,0xc8545bd7d9b8,150) }, /* #60/2/0/f/m = #5810 */
    { 0x00c00a, 0x00c02a, RTFLOAT64U_INIT_C(0,0xd0684297d34b,0), RTFLOAT64U_INIT_C(1,0x49d74f58c5f7d,1176), RTFLOAT64U_INIT_C(1,0xc8545bd7d9b8,150) }, /* #60/2/0/f/u = #5811 */
    { 0x00c02a, 0x00c02a, RTFLOAT64U_INIT_C(0,0xd0684297d34b,0), RTFLOAT64U_INIT_C(1,0x49d74f58c5f7d,1176), RTFLOAT64U_INIT_C(1,0xc8545bd7d9b8,150) }, /* #60/2/0/f/u = #5812 */
    { 0x00d42a, 0x00d42a, RTFLOAT64U_INIT_C(0,0xd0684297d34b,0), RTFLOAT64U_INIT_C(1,0x49d74f58c5f7d,1176), RTFLOAT64U_INIT_C(1,0xc8545bd7d9b8,150) }, /* #60/2/0/f/u0x2 = #5813 */
    { 0x00d12a, 0x00d12a, RTFLOAT64U_INIT_C(0,0xd0684297d34b,0), RTFLOAT64U_INIT_C(1,0x49d74f58c5f7d,1176), RTFLOAT64U_INIT_C(1,0xc8545bd7d9b8,150) }, /* #60/2/0/f/u0x8 = #5814 */
    { 0x00c52a, 0x00c52a, RTFLOAT64U_INIT_C(0,0xd0684297d34b,0), RTFLOAT64U_INIT_C(1,0x49d74f58c5f7d,1176), RTFLOAT64U_INIT_C(1,0xc8545bd7d9b8,150) }, /* #60/2/0/f/u0x20 = #5815 */
    { 0x005fca, 0x005fca, RTFLOAT64U_INIT_C(0,0xd0684297d34b,0), RTFLOAT64U_INIT_C(1,0x49d74f58c5f7d,1176), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #60/2/d/0/m = #5816 */
    { 0x00404a, 0x00404a, RTFLOAT64U_INIT_C(0,0xd0684297d34b,0), RTFLOAT64U_INIT_C(1,0x49d74f58c5f7d,1176), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #60/2/d/0/u = #5817 */
    { 0x00404a, 0x00404a, RTFLOAT64U_INIT_C(0,0xd0684297d34b,0), RTFLOAT64U_INIT_C(1,0x49d74f58c5f7d,1176), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #60/2/d/0/u = #5818 */
    { 0x00444a, 0x00444a, RTFLOAT64U_INIT_C(0,0xd0684297d34b,0), RTFLOAT64U_INIT_C(1,0x49d74f58c5f7d,1176), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #60/2/d/0/u0x2 = #5819 */
    { 0x00414a, 0x00414a, RTFLOAT64U_INIT_C(0,0xd0684297d34b,0), RTFLOAT64U_INIT_C(1,0x49d74f58c5f7d,1176), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #60/2/d/0/u0x8 = #5820 */
    { 0x00dfca, 0x00dfca, RTFLOAT64U_INIT_C(0,0xd0684297d34b,0), RTFLOAT64U_INIT_C(1,0x49d74f58c5f7d,1176), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #60/2/d/f/m = #5821 */
    { 0x00c04a, 0x00c04a, RTFLOAT64U_INIT_C(0,0xd0684297d34b,0), RTFLOAT64U_INIT_C(1,0x49d74f58c5f7d,1176), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #60/2/d/f/u = #5822 */
    { 0x00c04a, 0x00c04a, RTFLOAT64U_INIT_C(0,0xd0684297d34b,0), RTFLOAT64U_INIT_C(1,0x49d74f58c5f7d,1176), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #60/2/d/f/u = #5823 */
    { 0x00c44a, 0x00c44a, RTFLOAT64U_INIT_C(0,0xd0684297d34b,0), RTFLOAT64U_INIT_C(1,0x49d74f58c5f7d,1176), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #60/2/d/f/u0x2 = #5824 */
    { 0x00c14a, 0x00c14a, RTFLOAT64U_INIT_C(0,0xd0684297d34b,0), RTFLOAT64U_INIT_C(1,0x49d74f58c5f7d,1176), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #60/2/d/f/u0x8 = #5825 */
    { 0x007f8a, 0x007faa, RTFLOAT64U_INIT_C(0,0xd0684297d34b,0), RTFLOAT64U_INIT_C(1,0x49d74f58c5f7d,1176), RTFLOAT64U_INIT_C(1,0xc8545bd7d9b8,150) }, /* #60/3/0/0/m = #5826 */
    { 0x00600a, 0x00602a, RTFLOAT64U_INIT_C(0,0xd0684297d34b,0), RTFLOAT64U_INIT_C(1,0x49d74f58c5f7d,1176), RTFLOAT64U_INIT_C(1,0xc8545bd7d9b8,150) }, /* #60/3/0/0/u = #5827 */
    { 0x00602a, 0x00602a, RTFLOAT64U_INIT_C(0,0xd0684297d34b,0), RTFLOAT64U_INIT_C(1,0x49d74f58c5f7d,1176), RTFLOAT64U_INIT_C(1,0xc8545bd7d9b8,150) }, /* #60/3/0/0/u = #5828 */
    { 0x00742a, 0x00742a, RTFLOAT64U_INIT_C(0,0xd0684297d34b,0), RTFLOAT64U_INIT_C(1,0x49d74f58c5f7d,1176), RTFLOAT64U_INIT_C(1,0xc8545bd7d9b8,150) }, /* #60/3/0/0/u0x2 = #5829 */
    { 0x00712a, 0x00712a, RTFLOAT64U_INIT_C(0,0xd0684297d34b,0), RTFLOAT64U_INIT_C(1,0x49d74f58c5f7d,1176), RTFLOAT64U_INIT_C(1,0xc8545bd7d9b8,150) }, /* #60/3/0/0/u0x8 = #5830 */
    { 0x00652a, 0x00652a, RTFLOAT64U_INIT_C(0,0xd0684297d34b,0), RTFLOAT64U_INIT_C(1,0x49d74f58c5f7d,1176), RTFLOAT64U_INIT_C(1,0xc8545bd7d9b8,150) }, /* #60/3/0/0/u0x20 = #5831 */
    { 0x00ff8a, 0x00ffaa, RTFLOAT64U_INIT_C(0,0xd0684297d34b,0), RTFLOAT64U_INIT_C(1,0x49d74f58c5f7d,1176), RTFLOAT64U_INIT_C(1,0xc8545bd7d9b8,150) }, /* #60/3/0/f/m = #5832 */
    { 0x00e00a, 0x00e02a, RTFLOAT64U_INIT_C(0,0xd0684297d34b,0), RTFLOAT64U_INIT_C(1,0x49d74f58c5f7d,1176), RTFLOAT64U_INIT_C(1,0xc8545bd7d9b8,150) }, /* #60/3/0/f/u = #5833 */
    { 0x00e02a, 0x00e02a, RTFLOAT64U_INIT_C(0,0xd0684297d34b,0), RTFLOAT64U_INIT_C(1,0x49d74f58c5f7d,1176), RTFLOAT64U_INIT_C(1,0xc8545bd7d9b8,150) }, /* #60/3/0/f/u = #5834 */
    { 0x00f42a, 0x00f42a, RTFLOAT64U_INIT_C(0,0xd0684297d34b,0), RTFLOAT64U_INIT_C(1,0x49d74f58c5f7d,1176), RTFLOAT64U_INIT_C(1,0xc8545bd7d9b8,150) }, /* #60/3/0/f/u0x2 = #5835 */
    { 0x00f12a, 0x00f12a, RTFLOAT64U_INIT_C(0,0xd0684297d34b,0), RTFLOAT64U_INIT_C(1,0x49d74f58c5f7d,1176), RTFLOAT64U_INIT_C(1,0xc8545bd7d9b8,150) }, /* #60/3/0/f/u0x8 = #5836 */
    { 0x00e52a, 0x00e52a, RTFLOAT64U_INIT_C(0,0xd0684297d34b,0), RTFLOAT64U_INIT_C(1,0x49d74f58c5f7d,1176), RTFLOAT64U_INIT_C(1,0xc8545bd7d9b8,150) }, /* #60/3/0/f/u0x20 = #5837 */
    { 0x007fca, 0x007fca, RTFLOAT64U_INIT_C(0,0xd0684297d34b,0), RTFLOAT64U_INIT_C(1,0x49d74f58c5f7d,1176), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #60/3/d/0/m = #5838 */
    { 0x00604a, 0x00604a, RTFLOAT64U_INIT_C(0,0xd0684297d34b,0), RTFLOAT64U_INIT_C(1,0x49d74f58c5f7d,1176), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #60/3/d/0/u = #5839 */
    { 0x00604a, 0x00604a, RTFLOAT64U_INIT_C(0,0xd0684297d34b,0), RTFLOAT64U_INIT_C(1,0x49d74f58c5f7d,1176), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #60/3/d/0/u = #5840 */
    { 0x00644a, 0x00644a, RTFLOAT64U_INIT_C(0,0xd0684297d34b,0), RTFLOAT64U_INIT_C(1,0x49d74f58c5f7d,1176), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #60/3/d/0/u0x2 = #5841 */
    { 0x00614a, 0x00614a, RTFLOAT64U_INIT_C(0,0xd0684297d34b,0), RTFLOAT64U_INIT_C(1,0x49d74f58c5f7d,1176), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #60/3/d/0/u0x8 = #5842 */
    { 0x00ffca, 0x00ffca, RTFLOAT64U_INIT_C(0,0xd0684297d34b,0), RTFLOAT64U_INIT_C(1,0x49d74f58c5f7d,1176), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #60/3/d/f/m = #5843 */
    { 0x00e04a, 0x00e04a, RTFLOAT64U_INIT_C(0,0xd0684297d34b,0), RTFLOAT64U_INIT_C(1,0x49d74f58c5f7d,1176), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #60/3/d/f/u = #5844 */
    { 0x00e04a, 0x00e04a, RTFLOAT64U_INIT_C(0,0xd0684297d34b,0), RTFLOAT64U_INIT_C(1,0x49d74f58c5f7d,1176), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #60/3/d/f/u = #5845 */
    { 0x00e44a, 0x00e44a, RTFLOAT64U_INIT_C(0,0xd0684297d34b,0), RTFLOAT64U_INIT_C(1,0x49d74f58c5f7d,1176), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #60/3/d/f/u0x2 = #5846 */
    { 0x00e14a, 0x00e14a, RTFLOAT64U_INIT_C(0,0xd0684297d34b,0), RTFLOAT64U_INIT_C(1,0x49d74f58c5f7d,1176), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #60/3/d/f/u0x8 = #5847 */
    { 0x001f90, 0x001f91, RTFLOAT64U_INIT_C(0,0x20d3,2047), RTFLOAT64U_INIT_C(1,0xda4616aa320e,1161), RTFLOAT64U_INIT_C(0,0x80000000020d3,2047) }, /* #61/0/0/0/m = #5848 */
    { 0x000010, 0x000011, RTFLOAT64U_INIT_C(0,0x20d3,2047), RTFLOAT64U_INIT_C(1,0xda4616aa320e,1161), RTFLOAT64U_INIT_C(0,0x80000000020d3,2047) }, /* #61/0/0/0/u = #5849 */
    { 0x000011, 0x000011, RTFLOAT64U_INIT_C(0,0x20d3,2047), RTFLOAT64U_INIT_C(1,0xda4616aa320e,1161), RTFLOAT64U_INIT_C(0,0x80000000020d3,2047) }, /* #61/0/0/0/u = #5850 */
    { 0x000811, 0x000811, RTFLOAT64U_INIT_C(0,0x20d3,2047), RTFLOAT64U_INIT_C(1,0xda4616aa320e,1161), RTFLOAT64U_INIT_C(0,0x80000000020d3,2047) }, /* #61/0/0/0/u0x1 = #5851 */
    { 0x000091, 0x000091, RTFLOAT64U_INIT_C(0,0x20d3,2047), RTFLOAT64U_INIT_C(1,0xda4616aa320e,1161), RTFLOAT64U_INIT_C(0,0x80000000020d3,2047) }, /* #61/0/0/0/u0x10 = #5852 */
    { 0x009f90, 0x009f91, RTFLOAT64U_INIT_C(0,0x20d3,2047), RTFLOAT64U_INIT_C(1,0xda4616aa320e,1161), RTFLOAT64U_INIT_C(0,0x80000000020d3,2047) }, /* #61/0/0/f/m = #5853 */
    { 0x008010, 0x008011, RTFLOAT64U_INIT_C(0,0x20d3,2047), RTFLOAT64U_INIT_C(1,0xda4616aa320e,1161), RTFLOAT64U_INIT_C(0,0x80000000020d3,2047) }, /* #61/0/0/f/u = #5854 */
    { 0x008011, 0x008011, RTFLOAT64U_INIT_C(0,0x20d3,2047), RTFLOAT64U_INIT_C(1,0xda4616aa320e,1161), RTFLOAT64U_INIT_C(0,0x80000000020d3,2047) }, /* #61/0/0/f/u = #5855 */
    { 0x008811, 0x008811, RTFLOAT64U_INIT_C(0,0x20d3,2047), RTFLOAT64U_INIT_C(1,0xda4616aa320e,1161), RTFLOAT64U_INIT_C(0,0x80000000020d3,2047) }, /* #61/0/0/f/u0x1 = #5856 */
    { 0x008091, 0x008091, RTFLOAT64U_INIT_C(0,0x20d3,2047), RTFLOAT64U_INIT_C(1,0xda4616aa320e,1161), RTFLOAT64U_INIT_C(0,0x80000000020d3,2047) }, /* #61/0/0/f/u0x10 = #5857 */
    { 0x001fd0, 0x001fd1, RTFLOAT64U_INIT_C(0,0x20d3,2047), RTFLOAT64U_INIT_C(1,0xda4616aa320e,1161), RTFLOAT64U_INIT_C(0,0x80000000020d3,2047) }, /* #61/0/d/0/m = #5858 */
    { 0x000050, 0x000051, RTFLOAT64U_INIT_C(0,0x20d3,2047), RTFLOAT64U_INIT_C(1,0xda4616aa320e,1161), RTFLOAT64U_INIT_C(0,0x80000000020d3,2047) }, /* #61/0/d/0/u = #5859 */
    { 0x000051, 0x000051, RTFLOAT64U_INIT_C(0,0x20d3,2047), RTFLOAT64U_INIT_C(1,0xda4616aa320e,1161), RTFLOAT64U_INIT_C(0,0x80000000020d3,2047) }, /* #61/0/d/0/u = #5860 */
    { 0x000851, 0x000851, RTFLOAT64U_INIT_C(0,0x20d3,2047), RTFLOAT64U_INIT_C(1,0xda4616aa320e,1161), RTFLOAT64U_INIT_C(0,0x80000000020d3,2047) }, /* #61/0/d/0/u0x1 = #5861 */
    { 0x0000d1, 0x0000d1, RTFLOAT64U_INIT_C(0,0x20d3,2047), RTFLOAT64U_INIT_C(1,0xda4616aa320e,1161), RTFLOAT64U_INIT_C(0,0x80000000020d3,2047) }, /* #61/0/d/0/u0x10 = #5862 */
    { 0x009fd0, 0x009fd1, RTFLOAT64U_INIT_C(0,0x20d3,2047), RTFLOAT64U_INIT_C(1,0xda4616aa320e,1161), RTFLOAT64U_INIT_C(0,0x80000000020d3,2047) }, /* #61/0/d/f/m = #5863 */
    { 0x008050, 0x008051, RTFLOAT64U_INIT_C(0,0x20d3,2047), RTFLOAT64U_INIT_C(1,0xda4616aa320e,1161), RTFLOAT64U_INIT_C(0,0x80000000020d3,2047) }, /* #61/0/d/f/u = #5864 */
    { 0x008051, 0x008051, RTFLOAT64U_INIT_C(0,0x20d3,2047), RTFLOAT64U_INIT_C(1,0xda4616aa320e,1161), RTFLOAT64U_INIT_C(0,0x80000000020d3,2047) }, /* #61/0/d/f/u = #5865 */
    { 0x008851, 0x008851, RTFLOAT64U_INIT_C(0,0x20d3,2047), RTFLOAT64U_INIT_C(1,0xda4616aa320e,1161), RTFLOAT64U_INIT_C(0,0x80000000020d3,2047) }, /* #61/0/d/f/u0x1 = #5866 */
    { 0x0080d1, 0x0080d1, RTFLOAT64U_INIT_C(0,0x20d3,2047), RTFLOAT64U_INIT_C(1,0xda4616aa320e,1161), RTFLOAT64U_INIT_C(0,0x80000000020d3,2047) }, /* #61/0/d/f/u0x10 = #5867 */
    { 0x003f90, 0x003f91, RTFLOAT64U_INIT_C(0,0x20d3,2047), RTFLOAT64U_INIT_C(1,0xda4616aa320e,1161), RTFLOAT64U_INIT_C(0,0x80000000020d3,2047) }, /* #61/1/0/0/m = #5868 */
    { 0x002010, 0x002011, RTFLOAT64U_INIT_C(0,0x20d3,2047), RTFLOAT64U_INIT_C(1,0xda4616aa320e,1161), RTFLOAT64U_INIT_C(0,0x80000000020d3,2047) }, /* #61/1/0/0/u = #5869 */
    { 0x002011, 0x002011, RTFLOAT64U_INIT_C(0,0x20d3,2047), RTFLOAT64U_INIT_C(1,0xda4616aa320e,1161), RTFLOAT64U_INIT_C(0,0x80000000020d3,2047) }, /* #61/1/0/0/u = #5870 */
    { 0x002811, 0x002811, RTFLOAT64U_INIT_C(0,0x20d3,2047), RTFLOAT64U_INIT_C(1,0xda4616aa320e,1161), RTFLOAT64U_INIT_C(0,0x80000000020d3,2047) }, /* #61/1/0/0/u0x1 = #5871 */
    { 0x002091, 0x002091, RTFLOAT64U_INIT_C(0,0x20d3,2047), RTFLOAT64U_INIT_C(1,0xda4616aa320e,1161), RTFLOAT64U_INIT_C(0,0x80000000020d3,2047) }, /* #61/1/0/0/u0x10 = #5872 */
    { 0x00bf90, 0x00bf91, RTFLOAT64U_INIT_C(0,0x20d3,2047), RTFLOAT64U_INIT_C(1,0xda4616aa320e,1161), RTFLOAT64U_INIT_C(0,0x80000000020d3,2047) }, /* #61/1/0/f/m = #5873 */
    { 0x00a010, 0x00a011, RTFLOAT64U_INIT_C(0,0x20d3,2047), RTFLOAT64U_INIT_C(1,0xda4616aa320e,1161), RTFLOAT64U_INIT_C(0,0x80000000020d3,2047) }, /* #61/1/0/f/u = #5874 */
    { 0x00a011, 0x00a011, RTFLOAT64U_INIT_C(0,0x20d3,2047), RTFLOAT64U_INIT_C(1,0xda4616aa320e,1161), RTFLOAT64U_INIT_C(0,0x80000000020d3,2047) }, /* #61/1/0/f/u = #5875 */
    { 0x00a811, 0x00a811, RTFLOAT64U_INIT_C(0,0x20d3,2047), RTFLOAT64U_INIT_C(1,0xda4616aa320e,1161), RTFLOAT64U_INIT_C(0,0x80000000020d3,2047) }, /* #61/1/0/f/u0x1 = #5876 */
    { 0x00a091, 0x00a091, RTFLOAT64U_INIT_C(0,0x20d3,2047), RTFLOAT64U_INIT_C(1,0xda4616aa320e,1161), RTFLOAT64U_INIT_C(0,0x80000000020d3,2047) }, /* #61/1/0/f/u0x10 = #5877 */
    { 0x003fd0, 0x003fd1, RTFLOAT64U_INIT_C(0,0x20d3,2047), RTFLOAT64U_INIT_C(1,0xda4616aa320e,1161), RTFLOAT64U_INIT_C(0,0x80000000020d3,2047) }, /* #61/1/d/0/m = #5878 */
    { 0x002050, 0x002051, RTFLOAT64U_INIT_C(0,0x20d3,2047), RTFLOAT64U_INIT_C(1,0xda4616aa320e,1161), RTFLOAT64U_INIT_C(0,0x80000000020d3,2047) }, /* #61/1/d/0/u = #5879 */
    { 0x002051, 0x002051, RTFLOAT64U_INIT_C(0,0x20d3,2047), RTFLOAT64U_INIT_C(1,0xda4616aa320e,1161), RTFLOAT64U_INIT_C(0,0x80000000020d3,2047) }, /* #61/1/d/0/u = #5880 */
    { 0x002851, 0x002851, RTFLOAT64U_INIT_C(0,0x20d3,2047), RTFLOAT64U_INIT_C(1,0xda4616aa320e,1161), RTFLOAT64U_INIT_C(0,0x80000000020d3,2047) }, /* #61/1/d/0/u0x1 = #5881 */
    { 0x0020d1, 0x0020d1, RTFLOAT64U_INIT_C(0,0x20d3,2047), RTFLOAT64U_INIT_C(1,0xda4616aa320e,1161), RTFLOAT64U_INIT_C(0,0x80000000020d3,2047) }, /* #61/1/d/0/u0x10 = #5882 */
    { 0x00bfd0, 0x00bfd1, RTFLOAT64U_INIT_C(0,0x20d3,2047), RTFLOAT64U_INIT_C(1,0xda4616aa320e,1161), RTFLOAT64U_INIT_C(0,0x80000000020d3,2047) }, /* #61/1/d/f/m = #5883 */
    { 0x00a050, 0x00a051, RTFLOAT64U_INIT_C(0,0x20d3,2047), RTFLOAT64U_INIT_C(1,0xda4616aa320e,1161), RTFLOAT64U_INIT_C(0,0x80000000020d3,2047) }, /* #61/1/d/f/u = #5884 */
    { 0x00a051, 0x00a051, RTFLOAT64U_INIT_C(0,0x20d3,2047), RTFLOAT64U_INIT_C(1,0xda4616aa320e,1161), RTFLOAT64U_INIT_C(0,0x80000000020d3,2047) }, /* #61/1/d/f/u = #5885 */
    { 0x00a851, 0x00a851, RTFLOAT64U_INIT_C(0,0x20d3,2047), RTFLOAT64U_INIT_C(1,0xda4616aa320e,1161), RTFLOAT64U_INIT_C(0,0x80000000020d3,2047) }, /* #61/1/d/f/u0x1 = #5886 */
    { 0x00a0d1, 0x00a0d1, RTFLOAT64U_INIT_C(0,0x20d3,2047), RTFLOAT64U_INIT_C(1,0xda4616aa320e,1161), RTFLOAT64U_INIT_C(0,0x80000000020d3,2047) }, /* #61/1/d/f/u0x10 = #5887 */
    { 0x005f90, 0x005f91, RTFLOAT64U_INIT_C(0,0x20d3,2047), RTFLOAT64U_INIT_C(1,0xda4616aa320e,1161), RTFLOAT64U_INIT_C(0,0x80000000020d3,2047) }, /* #61/2/0/0/m = #5888 */
    { 0x004010, 0x004011, RTFLOAT64U_INIT_C(0,0x20d3,2047), RTFLOAT64U_INIT_C(1,0xda4616aa320e,1161), RTFLOAT64U_INIT_C(0,0x80000000020d3,2047) }, /* #61/2/0/0/u = #5889 */
    { 0x004011, 0x004011, RTFLOAT64U_INIT_C(0,0x20d3,2047), RTFLOAT64U_INIT_C(1,0xda4616aa320e,1161), RTFLOAT64U_INIT_C(0,0x80000000020d3,2047) }, /* #61/2/0/0/u = #5890 */
    { 0x004811, 0x004811, RTFLOAT64U_INIT_C(0,0x20d3,2047), RTFLOAT64U_INIT_C(1,0xda4616aa320e,1161), RTFLOAT64U_INIT_C(0,0x80000000020d3,2047) }, /* #61/2/0/0/u0x1 = #5891 */
    { 0x004091, 0x004091, RTFLOAT64U_INIT_C(0,0x20d3,2047), RTFLOAT64U_INIT_C(1,0xda4616aa320e,1161), RTFLOAT64U_INIT_C(0,0x80000000020d3,2047) }, /* #61/2/0/0/u0x10 = #5892 */
    { 0x00df90, 0x00df91, RTFLOAT64U_INIT_C(0,0x20d3,2047), RTFLOAT64U_INIT_C(1,0xda4616aa320e,1161), RTFLOAT64U_INIT_C(0,0x80000000020d3,2047) }, /* #61/2/0/f/m = #5893 */
    { 0x00c010, 0x00c011, RTFLOAT64U_INIT_C(0,0x20d3,2047), RTFLOAT64U_INIT_C(1,0xda4616aa320e,1161), RTFLOAT64U_INIT_C(0,0x80000000020d3,2047) }, /* #61/2/0/f/u = #5894 */
    { 0x00c011, 0x00c011, RTFLOAT64U_INIT_C(0,0x20d3,2047), RTFLOAT64U_INIT_C(1,0xda4616aa320e,1161), RTFLOAT64U_INIT_C(0,0x80000000020d3,2047) }, /* #61/2/0/f/u = #5895 */
    { 0x00c811, 0x00c811, RTFLOAT64U_INIT_C(0,0x20d3,2047), RTFLOAT64U_INIT_C(1,0xda4616aa320e,1161), RTFLOAT64U_INIT_C(0,0x80000000020d3,2047) }, /* #61/2/0/f/u0x1 = #5896 */
    { 0x00c091, 0x00c091, RTFLOAT64U_INIT_C(0,0x20d3,2047), RTFLOAT64U_INIT_C(1,0xda4616aa320e,1161), RTFLOAT64U_INIT_C(0,0x80000000020d3,2047) }, /* #61/2/0/f/u0x10 = #5897 */
    { 0x005fd0, 0x005fd1, RTFLOAT64U_INIT_C(0,0x20d3,2047), RTFLOAT64U_INIT_C(1,0xda4616aa320e,1161), RTFLOAT64U_INIT_C(0,0x80000000020d3,2047) }, /* #61/2/d/0/m = #5898 */
    { 0x004050, 0x004051, RTFLOAT64U_INIT_C(0,0x20d3,2047), RTFLOAT64U_INIT_C(1,0xda4616aa320e,1161), RTFLOAT64U_INIT_C(0,0x80000000020d3,2047) }, /* #61/2/d/0/u = #5899 */
    { 0x004051, 0x004051, RTFLOAT64U_INIT_C(0,0x20d3,2047), RTFLOAT64U_INIT_C(1,0xda4616aa320e,1161), RTFLOAT64U_INIT_C(0,0x80000000020d3,2047) }, /* #61/2/d/0/u = #5900 */
    { 0x004851, 0x004851, RTFLOAT64U_INIT_C(0,0x20d3,2047), RTFLOAT64U_INIT_C(1,0xda4616aa320e,1161), RTFLOAT64U_INIT_C(0,0x80000000020d3,2047) }, /* #61/2/d/0/u0x1 = #5901 */
    { 0x0040d1, 0x0040d1, RTFLOAT64U_INIT_C(0,0x20d3,2047), RTFLOAT64U_INIT_C(1,0xda4616aa320e,1161), RTFLOAT64U_INIT_C(0,0x80000000020d3,2047) }, /* #61/2/d/0/u0x10 = #5902 */
    { 0x00dfd0, 0x00dfd1, RTFLOAT64U_INIT_C(0,0x20d3,2047), RTFLOAT64U_INIT_C(1,0xda4616aa320e,1161), RTFLOAT64U_INIT_C(0,0x80000000020d3,2047) }, /* #61/2/d/f/m = #5903 */
    { 0x00c050, 0x00c051, RTFLOAT64U_INIT_C(0,0x20d3,2047), RTFLOAT64U_INIT_C(1,0xda4616aa320e,1161), RTFLOAT64U_INIT_C(0,0x80000000020d3,2047) }, /* #61/2/d/f/u = #5904 */
    { 0x00c051, 0x00c051, RTFLOAT64U_INIT_C(0,0x20d3,2047), RTFLOAT64U_INIT_C(1,0xda4616aa320e,1161), RTFLOAT64U_INIT_C(0,0x80000000020d3,2047) }, /* #61/2/d/f/u = #5905 */
    { 0x00c851, 0x00c851, RTFLOAT64U_INIT_C(0,0x20d3,2047), RTFLOAT64U_INIT_C(1,0xda4616aa320e,1161), RTFLOAT64U_INIT_C(0,0x80000000020d3,2047) }, /* #61/2/d/f/u0x1 = #5906 */
    { 0x00c0d1, 0x00c0d1, RTFLOAT64U_INIT_C(0,0x20d3,2047), RTFLOAT64U_INIT_C(1,0xda4616aa320e,1161), RTFLOAT64U_INIT_C(0,0x80000000020d3,2047) }, /* #61/2/d/f/u0x10 = #5907 */
    { 0x007f90, 0x007f91, RTFLOAT64U_INIT_C(0,0x20d3,2047), RTFLOAT64U_INIT_C(1,0xda4616aa320e,1161), RTFLOAT64U_INIT_C(0,0x80000000020d3,2047) }, /* #61/3/0/0/m = #5908 */
    { 0x006010, 0x006011, RTFLOAT64U_INIT_C(0,0x20d3,2047), RTFLOAT64U_INIT_C(1,0xda4616aa320e,1161), RTFLOAT64U_INIT_C(0,0x80000000020d3,2047) }, /* #61/3/0/0/u = #5909 */
    { 0x006011, 0x006011, RTFLOAT64U_INIT_C(0,0x20d3,2047), RTFLOAT64U_INIT_C(1,0xda4616aa320e,1161), RTFLOAT64U_INIT_C(0,0x80000000020d3,2047) }, /* #61/3/0/0/u = #5910 */
    { 0x006811, 0x006811, RTFLOAT64U_INIT_C(0,0x20d3,2047), RTFLOAT64U_INIT_C(1,0xda4616aa320e,1161), RTFLOAT64U_INIT_C(0,0x80000000020d3,2047) }, /* #61/3/0/0/u0x1 = #5911 */
    { 0x006091, 0x006091, RTFLOAT64U_INIT_C(0,0x20d3,2047), RTFLOAT64U_INIT_C(1,0xda4616aa320e,1161), RTFLOAT64U_INIT_C(0,0x80000000020d3,2047) }, /* #61/3/0/0/u0x10 = #5912 */
    { 0x00ff90, 0x00ff91, RTFLOAT64U_INIT_C(0,0x20d3,2047), RTFLOAT64U_INIT_C(1,0xda4616aa320e,1161), RTFLOAT64U_INIT_C(0,0x80000000020d3,2047) }, /* #61/3/0/f/m = #5913 */
    { 0x00e010, 0x00e011, RTFLOAT64U_INIT_C(0,0x20d3,2047), RTFLOAT64U_INIT_C(1,0xda4616aa320e,1161), RTFLOAT64U_INIT_C(0,0x80000000020d3,2047) }, /* #61/3/0/f/u = #5914 */
    { 0x00e011, 0x00e011, RTFLOAT64U_INIT_C(0,0x20d3,2047), RTFLOAT64U_INIT_C(1,0xda4616aa320e,1161), RTFLOAT64U_INIT_C(0,0x80000000020d3,2047) }, /* #61/3/0/f/u = #5915 */
    { 0x00e811, 0x00e811, RTFLOAT64U_INIT_C(0,0x20d3,2047), RTFLOAT64U_INIT_C(1,0xda4616aa320e,1161), RTFLOAT64U_INIT_C(0,0x80000000020d3,2047) }, /* #61/3/0/f/u0x1 = #5916 */
    { 0x00e091, 0x00e091, RTFLOAT64U_INIT_C(0,0x20d3,2047), RTFLOAT64U_INIT_C(1,0xda4616aa320e,1161), RTFLOAT64U_INIT_C(0,0x80000000020d3,2047) }, /* #61/3/0/f/u0x10 = #5917 */
    { 0x007fd0, 0x007fd1, RTFLOAT64U_INIT_C(0,0x20d3,2047), RTFLOAT64U_INIT_C(1,0xda4616aa320e,1161), RTFLOAT64U_INIT_C(0,0x80000000020d3,2047) }, /* #61/3/d/0/m = #5918 */
    { 0x006050, 0x006051, RTFLOAT64U_INIT_C(0,0x20d3,2047), RTFLOAT64U_INIT_C(1,0xda4616aa320e,1161), RTFLOAT64U_INIT_C(0,0x80000000020d3,2047) }, /* #61/3/d/0/u = #5919 */
    { 0x006051, 0x006051, RTFLOAT64U_INIT_C(0,0x20d3,2047), RTFLOAT64U_INIT_C(1,0xda4616aa320e,1161), RTFLOAT64U_INIT_C(0,0x80000000020d3,2047) }, /* #61/3/d/0/u = #5920 */
    { 0x006851, 0x006851, RTFLOAT64U_INIT_C(0,0x20d3,2047), RTFLOAT64U_INIT_C(1,0xda4616aa320e,1161), RTFLOAT64U_INIT_C(0,0x80000000020d3,2047) }, /* #61/3/d/0/u0x1 = #5921 */
    { 0x0060d1, 0x0060d1, RTFLOAT64U_INIT_C(0,0x20d3,2047), RTFLOAT64U_INIT_C(1,0xda4616aa320e,1161), RTFLOAT64U_INIT_C(0,0x80000000020d3,2047) }, /* #61/3/d/0/u0x10 = #5922 */
    { 0x00ffd0, 0x00ffd1, RTFLOAT64U_INIT_C(0,0x20d3,2047), RTFLOAT64U_INIT_C(1,0xda4616aa320e,1161), RTFLOAT64U_INIT_C(0,0x80000000020d3,2047) }, /* #61/3/d/f/m = #5923 */
    { 0x00e050, 0x00e051, RTFLOAT64U_INIT_C(0,0x20d3,2047), RTFLOAT64U_INIT_C(1,0xda4616aa320e,1161), RTFLOAT64U_INIT_C(0,0x80000000020d3,2047) }, /* #61/3/d/f/u = #5924 */
    { 0x00e051, 0x00e051, RTFLOAT64U_INIT_C(0,0x20d3,2047), RTFLOAT64U_INIT_C(1,0xda4616aa320e,1161), RTFLOAT64U_INIT_C(0,0x80000000020d3,2047) }, /* #61/3/d/f/u = #5925 */
    { 0x00e851, 0x00e851, RTFLOAT64U_INIT_C(0,0x20d3,2047), RTFLOAT64U_INIT_C(1,0xda4616aa320e,1161), RTFLOAT64U_INIT_C(0,0x80000000020d3,2047) }, /* #61/3/d/f/u0x1 = #5926 */
    { 0x00e0d1, 0x00e0d1, RTFLOAT64U_INIT_C(0,0x20d3,2047), RTFLOAT64U_INIT_C(1,0xda4616aa320e,1161), RTFLOAT64U_INIT_C(0,0x80000000020d3,2047) }, /* #61/3/d/f/u0x10 = #5927 */
    { 0x001f8a, 0x001f8b, RTFLOAT64U_INIT_C(0,0x51c18acc5082a,610), RTFLOAT64U_INIT_C(0,0x71b4d1648f,2047), RTFLOAT64U_INIT_C(0,0x80071b4d1648f,2047) }, /* #62/0/0/0/m = #5928 */
    { 0x00000a, 0x00000b, RTFLOAT64U_INIT_C(0,0x51c18acc5082a,610), RTFLOAT64U_INIT_C(0,0x71b4d1648f,2047), RTFLOAT64U_INIT_C(0,0x80071b4d1648f,2047) }, /* #62/0/0/0/u = #5929 */
    { 0x00000b, 0x00000b, RTFLOAT64U_INIT_C(0,0x51c18acc5082a,610), RTFLOAT64U_INIT_C(0,0x71b4d1648f,2047), RTFLOAT64U_INIT_C(0,0x80071b4d1648f,2047) }, /* #62/0/0/0/u = #5930 */
    { 0x00050b, 0x00050b, RTFLOAT64U_INIT_C(0,0x51c18acc5082a,610), RTFLOAT64U_INIT_C(0,0x71b4d1648f,2047), RTFLOAT64U_INIT_C(0,0x80071b4d1648f,2047) }, /* #62/0/0/0/u0x1 = #5931 */
    { 0x00048b, 0x00048b, RTFLOAT64U_INIT_C(0,0x51c18acc5082a,610), RTFLOAT64U_INIT_C(0,0x71b4d1648f,2047), RTFLOAT64U_INIT_C(0,0x80071b4d1648f,2047) }, /* #62/0/0/0/u0x2 = #5932 */
    { 0x00018b, 0x00018b, RTFLOAT64U_INIT_C(0,0x51c18acc5082a,610), RTFLOAT64U_INIT_C(0,0x71b4d1648f,2047), RTFLOAT64U_INIT_C(0,0x80071b4d1648f,2047) }, /* #62/0/0/0/u0x8 = #5933 */
    { 0x009f8a, 0x009f8b, RTFLOAT64U_INIT_C(0,0x51c18acc5082a,610), RTFLOAT64U_INIT_C(0,0x71b4d1648f,2047), RTFLOAT64U_INIT_C(0,0x80071b4d1648f,2047) }, /* #62/0/0/f/m = #5934 */
    { 0x00800a, 0x00800b, RTFLOAT64U_INIT_C(0,0x51c18acc5082a,610), RTFLOAT64U_INIT_C(0,0x71b4d1648f,2047), RTFLOAT64U_INIT_C(0,0x80071b4d1648f,2047) }, /* #62/0/0/f/u = #5935 */
    { 0x00800b, 0x00800b, RTFLOAT64U_INIT_C(0,0x51c18acc5082a,610), RTFLOAT64U_INIT_C(0,0x71b4d1648f,2047), RTFLOAT64U_INIT_C(0,0x80071b4d1648f,2047) }, /* #62/0/0/f/u = #5936 */
    { 0x00850b, 0x00850b, RTFLOAT64U_INIT_C(0,0x51c18acc5082a,610), RTFLOAT64U_INIT_C(0,0x71b4d1648f,2047), RTFLOAT64U_INIT_C(0,0x80071b4d1648f,2047) }, /* #62/0/0/f/u0x1 = #5937 */
    { 0x00848b, 0x00848b, RTFLOAT64U_INIT_C(0,0x51c18acc5082a,610), RTFLOAT64U_INIT_C(0,0x71b4d1648f,2047), RTFLOAT64U_INIT_C(0,0x80071b4d1648f,2047) }, /* #62/0/0/f/u0x2 = #5938 */
    { 0x00818b, 0x00818b, RTFLOAT64U_INIT_C(0,0x51c18acc5082a,610), RTFLOAT64U_INIT_C(0,0x71b4d1648f,2047), RTFLOAT64U_INIT_C(0,0x80071b4d1648f,2047) }, /* #62/0/0/f/u0x8 = #5939 */
    { 0x001fca, 0x001fcb, RTFLOAT64U_INIT_C(0,0x51c18acc5082a,610), RTFLOAT64U_INIT_C(0,0x71b4d1648f,2047), RTFLOAT64U_INIT_C(0,0x80071b4d1648f,2047) }, /* #62/0/d/0/m = #5940 */
    { 0x00004a, 0x00004b, RTFLOAT64U_INIT_C(0,0x51c18acc5082a,610), RTFLOAT64U_INIT_C(0,0x71b4d1648f,2047), RTFLOAT64U_INIT_C(0,0x80071b4d1648f,2047) }, /* #62/0/d/0/u = #5941 */
    { 0x00004b, 0x00004b, RTFLOAT64U_INIT_C(0,0x51c18acc5082a,610), RTFLOAT64U_INIT_C(0,0x71b4d1648f,2047), RTFLOAT64U_INIT_C(0,0x80071b4d1648f,2047) }, /* #62/0/d/0/u = #5942 */
    { 0x00054b, 0x00054b, RTFLOAT64U_INIT_C(0,0x51c18acc5082a,610), RTFLOAT64U_INIT_C(0,0x71b4d1648f,2047), RTFLOAT64U_INIT_C(0,0x80071b4d1648f,2047) }, /* #62/0/d/0/u0x1 = #5943 */
    { 0x0004cb, 0x0004cb, RTFLOAT64U_INIT_C(0,0x51c18acc5082a,610), RTFLOAT64U_INIT_C(0,0x71b4d1648f,2047), RTFLOAT64U_INIT_C(0,0x80071b4d1648f,2047) }, /* #62/0/d/0/u0x2 = #5944 */
    { 0x0001cb, 0x0001cb, RTFLOAT64U_INIT_C(0,0x51c18acc5082a,610), RTFLOAT64U_INIT_C(0,0x71b4d1648f,2047), RTFLOAT64U_INIT_C(0,0x80071b4d1648f,2047) }, /* #62/0/d/0/u0x8 = #5945 */
    { 0x009fca, 0x009fcb, RTFLOAT64U_INIT_C(0,0x51c18acc5082a,610), RTFLOAT64U_INIT_C(0,0x71b4d1648f,2047), RTFLOAT64U_INIT_C(0,0x80071b4d1648f,2047) }, /* #62/0/d/f/m = #5946 */
    { 0x00804a, 0x00804b, RTFLOAT64U_INIT_C(0,0x51c18acc5082a,610), RTFLOAT64U_INIT_C(0,0x71b4d1648f,2047), RTFLOAT64U_INIT_C(0,0x80071b4d1648f,2047) }, /* #62/0/d/f/u = #5947 */
    { 0x00804b, 0x00804b, RTFLOAT64U_INIT_C(0,0x51c18acc5082a,610), RTFLOAT64U_INIT_C(0,0x71b4d1648f,2047), RTFLOAT64U_INIT_C(0,0x80071b4d1648f,2047) }, /* #62/0/d/f/u = #5948 */
    { 0x00854b, 0x00854b, RTFLOAT64U_INIT_C(0,0x51c18acc5082a,610), RTFLOAT64U_INIT_C(0,0x71b4d1648f,2047), RTFLOAT64U_INIT_C(0,0x80071b4d1648f,2047) }, /* #62/0/d/f/u0x1 = #5949 */
    { 0x0084cb, 0x0084cb, RTFLOAT64U_INIT_C(0,0x51c18acc5082a,610), RTFLOAT64U_INIT_C(0,0x71b4d1648f,2047), RTFLOAT64U_INIT_C(0,0x80071b4d1648f,2047) }, /* #62/0/d/f/u0x2 = #5950 */
    { 0x0081cb, 0x0081cb, RTFLOAT64U_INIT_C(0,0x51c18acc5082a,610), RTFLOAT64U_INIT_C(0,0x71b4d1648f,2047), RTFLOAT64U_INIT_C(0,0x80071b4d1648f,2047) }, /* #62/0/d/f/u0x8 = #5951 */
    { 0x003f8a, 0x003f8b, RTFLOAT64U_INIT_C(0,0x51c18acc5082a,610), RTFLOAT64U_INIT_C(0,0x71b4d1648f,2047), RTFLOAT64U_INIT_C(0,0x80071b4d1648f,2047) }, /* #62/1/0/0/m = #5952 */
    { 0x00200a, 0x00200b, RTFLOAT64U_INIT_C(0,0x51c18acc5082a,610), RTFLOAT64U_INIT_C(0,0x71b4d1648f,2047), RTFLOAT64U_INIT_C(0,0x80071b4d1648f,2047) }, /* #62/1/0/0/u = #5953 */
    { 0x00200b, 0x00200b, RTFLOAT64U_INIT_C(0,0x51c18acc5082a,610), RTFLOAT64U_INIT_C(0,0x71b4d1648f,2047), RTFLOAT64U_INIT_C(0,0x80071b4d1648f,2047) }, /* #62/1/0/0/u = #5954 */
    { 0x00250b, 0x00250b, RTFLOAT64U_INIT_C(0,0x51c18acc5082a,610), RTFLOAT64U_INIT_C(0,0x71b4d1648f,2047), RTFLOAT64U_INIT_C(0,0x80071b4d1648f,2047) }, /* #62/1/0/0/u0x1 = #5955 */
    { 0x00248b, 0x00248b, RTFLOAT64U_INIT_C(0,0x51c18acc5082a,610), RTFLOAT64U_INIT_C(0,0x71b4d1648f,2047), RTFLOAT64U_INIT_C(0,0x80071b4d1648f,2047) }, /* #62/1/0/0/u0x2 = #5956 */
    { 0x00218b, 0x00218b, RTFLOAT64U_INIT_C(0,0x51c18acc5082a,610), RTFLOAT64U_INIT_C(0,0x71b4d1648f,2047), RTFLOAT64U_INIT_C(0,0x80071b4d1648f,2047) }, /* #62/1/0/0/u0x8 = #5957 */
    { 0x00bf8a, 0x00bf8b, RTFLOAT64U_INIT_C(0,0x51c18acc5082a,610), RTFLOAT64U_INIT_C(0,0x71b4d1648f,2047), RTFLOAT64U_INIT_C(0,0x80071b4d1648f,2047) }, /* #62/1/0/f/m = #5958 */
    { 0x00a00a, 0x00a00b, RTFLOAT64U_INIT_C(0,0x51c18acc5082a,610), RTFLOAT64U_INIT_C(0,0x71b4d1648f,2047), RTFLOAT64U_INIT_C(0,0x80071b4d1648f,2047) }, /* #62/1/0/f/u = #5959 */
    { 0x00a00b, 0x00a00b, RTFLOAT64U_INIT_C(0,0x51c18acc5082a,610), RTFLOAT64U_INIT_C(0,0x71b4d1648f,2047), RTFLOAT64U_INIT_C(0,0x80071b4d1648f,2047) }, /* #62/1/0/f/u = #5960 */
    { 0x00a50b, 0x00a50b, RTFLOAT64U_INIT_C(0,0x51c18acc5082a,610), RTFLOAT64U_INIT_C(0,0x71b4d1648f,2047), RTFLOAT64U_INIT_C(0,0x80071b4d1648f,2047) }, /* #62/1/0/f/u0x1 = #5961 */
    { 0x00a48b, 0x00a48b, RTFLOAT64U_INIT_C(0,0x51c18acc5082a,610), RTFLOAT64U_INIT_C(0,0x71b4d1648f,2047), RTFLOAT64U_INIT_C(0,0x80071b4d1648f,2047) }, /* #62/1/0/f/u0x2 = #5962 */
    { 0x00a18b, 0x00a18b, RTFLOAT64U_INIT_C(0,0x51c18acc5082a,610), RTFLOAT64U_INIT_C(0,0x71b4d1648f,2047), RTFLOAT64U_INIT_C(0,0x80071b4d1648f,2047) }, /* #62/1/0/f/u0x8 = #5963 */
    { 0x003fca, 0x003fcb, RTFLOAT64U_INIT_C(0,0x51c18acc5082a,610), RTFLOAT64U_INIT_C(0,0x71b4d1648f,2047), RTFLOAT64U_INIT_C(0,0x80071b4d1648f,2047) }, /* #62/1/d/0/m = #5964 */
    { 0x00204a, 0x00204b, RTFLOAT64U_INIT_C(0,0x51c18acc5082a,610), RTFLOAT64U_INIT_C(0,0x71b4d1648f,2047), RTFLOAT64U_INIT_C(0,0x80071b4d1648f,2047) }, /* #62/1/d/0/u = #5965 */
    { 0x00204b, 0x00204b, RTFLOAT64U_INIT_C(0,0x51c18acc5082a,610), RTFLOAT64U_INIT_C(0,0x71b4d1648f,2047), RTFLOAT64U_INIT_C(0,0x80071b4d1648f,2047) }, /* #62/1/d/0/u = #5966 */
    { 0x00254b, 0x00254b, RTFLOAT64U_INIT_C(0,0x51c18acc5082a,610), RTFLOAT64U_INIT_C(0,0x71b4d1648f,2047), RTFLOAT64U_INIT_C(0,0x80071b4d1648f,2047) }, /* #62/1/d/0/u0x1 = #5967 */
    { 0x0024cb, 0x0024cb, RTFLOAT64U_INIT_C(0,0x51c18acc5082a,610), RTFLOAT64U_INIT_C(0,0x71b4d1648f,2047), RTFLOAT64U_INIT_C(0,0x80071b4d1648f,2047) }, /* #62/1/d/0/u0x2 = #5968 */
    { 0x0021cb, 0x0021cb, RTFLOAT64U_INIT_C(0,0x51c18acc5082a,610), RTFLOAT64U_INIT_C(0,0x71b4d1648f,2047), RTFLOAT64U_INIT_C(0,0x80071b4d1648f,2047) }, /* #62/1/d/0/u0x8 = #5969 */
    { 0x00bfca, 0x00bfcb, RTFLOAT64U_INIT_C(0,0x51c18acc5082a,610), RTFLOAT64U_INIT_C(0,0x71b4d1648f,2047), RTFLOAT64U_INIT_C(0,0x80071b4d1648f,2047) }, /* #62/1/d/f/m = #5970 */
    { 0x00a04a, 0x00a04b, RTFLOAT64U_INIT_C(0,0x51c18acc5082a,610), RTFLOAT64U_INIT_C(0,0x71b4d1648f,2047), RTFLOAT64U_INIT_C(0,0x80071b4d1648f,2047) }, /* #62/1/d/f/u = #5971 */
    { 0x00a04b, 0x00a04b, RTFLOAT64U_INIT_C(0,0x51c18acc5082a,610), RTFLOAT64U_INIT_C(0,0x71b4d1648f,2047), RTFLOAT64U_INIT_C(0,0x80071b4d1648f,2047) }, /* #62/1/d/f/u = #5972 */
    { 0x00a54b, 0x00a54b, RTFLOAT64U_INIT_C(0,0x51c18acc5082a,610), RTFLOAT64U_INIT_C(0,0x71b4d1648f,2047), RTFLOAT64U_INIT_C(0,0x80071b4d1648f,2047) }, /* #62/1/d/f/u0x1 = #5973 */
    { 0x00a4cb, 0x00a4cb, RTFLOAT64U_INIT_C(0,0x51c18acc5082a,610), RTFLOAT64U_INIT_C(0,0x71b4d1648f,2047), RTFLOAT64U_INIT_C(0,0x80071b4d1648f,2047) }, /* #62/1/d/f/u0x2 = #5974 */
    { 0x00a1cb, 0x00a1cb, RTFLOAT64U_INIT_C(0,0x51c18acc5082a,610), RTFLOAT64U_INIT_C(0,0x71b4d1648f,2047), RTFLOAT64U_INIT_C(0,0x80071b4d1648f,2047) }, /* #62/1/d/f/u0x8 = #5975 */
    { 0x005f8a, 0x005f8b, RTFLOAT64U_INIT_C(0,0x51c18acc5082a,610), RTFLOAT64U_INIT_C(0,0x71b4d1648f,2047), RTFLOAT64U_INIT_C(0,0x80071b4d1648f,2047) }, /* #62/2/0/0/m = #5976 */
    { 0x00400a, 0x00400b, RTFLOAT64U_INIT_C(0,0x51c18acc5082a,610), RTFLOAT64U_INIT_C(0,0x71b4d1648f,2047), RTFLOAT64U_INIT_C(0,0x80071b4d1648f,2047) }, /* #62/2/0/0/u = #5977 */
    { 0x00400b, 0x00400b, RTFLOAT64U_INIT_C(0,0x51c18acc5082a,610), RTFLOAT64U_INIT_C(0,0x71b4d1648f,2047), RTFLOAT64U_INIT_C(0,0x80071b4d1648f,2047) }, /* #62/2/0/0/u = #5978 */
    { 0x00450b, 0x00450b, RTFLOAT64U_INIT_C(0,0x51c18acc5082a,610), RTFLOAT64U_INIT_C(0,0x71b4d1648f,2047), RTFLOAT64U_INIT_C(0,0x80071b4d1648f,2047) }, /* #62/2/0/0/u0x1 = #5979 */
    { 0x00448b, 0x00448b, RTFLOAT64U_INIT_C(0,0x51c18acc5082a,610), RTFLOAT64U_INIT_C(0,0x71b4d1648f,2047), RTFLOAT64U_INIT_C(0,0x80071b4d1648f,2047) }, /* #62/2/0/0/u0x2 = #5980 */
    { 0x00418b, 0x00418b, RTFLOAT64U_INIT_C(0,0x51c18acc5082a,610), RTFLOAT64U_INIT_C(0,0x71b4d1648f,2047), RTFLOAT64U_INIT_C(0,0x80071b4d1648f,2047) }, /* #62/2/0/0/u0x8 = #5981 */
    { 0x00df8a, 0x00df8b, RTFLOAT64U_INIT_C(0,0x51c18acc5082a,610), RTFLOAT64U_INIT_C(0,0x71b4d1648f,2047), RTFLOAT64U_INIT_C(0,0x80071b4d1648f,2047) }, /* #62/2/0/f/m = #5982 */
    { 0x00c00a, 0x00c00b, RTFLOAT64U_INIT_C(0,0x51c18acc5082a,610), RTFLOAT64U_INIT_C(0,0x71b4d1648f,2047), RTFLOAT64U_INIT_C(0,0x80071b4d1648f,2047) }, /* #62/2/0/f/u = #5983 */
    { 0x00c00b, 0x00c00b, RTFLOAT64U_INIT_C(0,0x51c18acc5082a,610), RTFLOAT64U_INIT_C(0,0x71b4d1648f,2047), RTFLOAT64U_INIT_C(0,0x80071b4d1648f,2047) }, /* #62/2/0/f/u = #5984 */
    { 0x00c50b, 0x00c50b, RTFLOAT64U_INIT_C(0,0x51c18acc5082a,610), RTFLOAT64U_INIT_C(0,0x71b4d1648f,2047), RTFLOAT64U_INIT_C(0,0x80071b4d1648f,2047) }, /* #62/2/0/f/u0x1 = #5985 */
    { 0x00c48b, 0x00c48b, RTFLOAT64U_INIT_C(0,0x51c18acc5082a,610), RTFLOAT64U_INIT_C(0,0x71b4d1648f,2047), RTFLOAT64U_INIT_C(0,0x80071b4d1648f,2047) }, /* #62/2/0/f/u0x2 = #5986 */
    { 0x00c18b, 0x00c18b, RTFLOAT64U_INIT_C(0,0x51c18acc5082a,610), RTFLOAT64U_INIT_C(0,0x71b4d1648f,2047), RTFLOAT64U_INIT_C(0,0x80071b4d1648f,2047) }, /* #62/2/0/f/u0x8 = #5987 */
    { 0x005fca, 0x005fcb, RTFLOAT64U_INIT_C(0,0x51c18acc5082a,610), RTFLOAT64U_INIT_C(0,0x71b4d1648f,2047), RTFLOAT64U_INIT_C(0,0x80071b4d1648f,2047) }, /* #62/2/d/0/m = #5988 */
    { 0x00404a, 0x00404b, RTFLOAT64U_INIT_C(0,0x51c18acc5082a,610), RTFLOAT64U_INIT_C(0,0x71b4d1648f,2047), RTFLOAT64U_INIT_C(0,0x80071b4d1648f,2047) }, /* #62/2/d/0/u = #5989 */
    { 0x00404b, 0x00404b, RTFLOAT64U_INIT_C(0,0x51c18acc5082a,610), RTFLOAT64U_INIT_C(0,0x71b4d1648f,2047), RTFLOAT64U_INIT_C(0,0x80071b4d1648f,2047) }, /* #62/2/d/0/u = #5990 */
    { 0x00454b, 0x00454b, RTFLOAT64U_INIT_C(0,0x51c18acc5082a,610), RTFLOAT64U_INIT_C(0,0x71b4d1648f,2047), RTFLOAT64U_INIT_C(0,0x80071b4d1648f,2047) }, /* #62/2/d/0/u0x1 = #5991 */
    { 0x0044cb, 0x0044cb, RTFLOAT64U_INIT_C(0,0x51c18acc5082a,610), RTFLOAT64U_INIT_C(0,0x71b4d1648f,2047), RTFLOAT64U_INIT_C(0,0x80071b4d1648f,2047) }, /* #62/2/d/0/u0x2 = #5992 */
    { 0x0041cb, 0x0041cb, RTFLOAT64U_INIT_C(0,0x51c18acc5082a,610), RTFLOAT64U_INIT_C(0,0x71b4d1648f,2047), RTFLOAT64U_INIT_C(0,0x80071b4d1648f,2047) }, /* #62/2/d/0/u0x8 = #5993 */
    { 0x00dfca, 0x00dfcb, RTFLOAT64U_INIT_C(0,0x51c18acc5082a,610), RTFLOAT64U_INIT_C(0,0x71b4d1648f,2047), RTFLOAT64U_INIT_C(0,0x80071b4d1648f,2047) }, /* #62/2/d/f/m = #5994 */
    { 0x00c04a, 0x00c04b, RTFLOAT64U_INIT_C(0,0x51c18acc5082a,610), RTFLOAT64U_INIT_C(0,0x71b4d1648f,2047), RTFLOAT64U_INIT_C(0,0x80071b4d1648f,2047) }, /* #62/2/d/f/u = #5995 */
    { 0x00c04b, 0x00c04b, RTFLOAT64U_INIT_C(0,0x51c18acc5082a,610), RTFLOAT64U_INIT_C(0,0x71b4d1648f,2047), RTFLOAT64U_INIT_C(0,0x80071b4d1648f,2047) }, /* #62/2/d/f/u = #5996 */
    { 0x00c54b, 0x00c54b, RTFLOAT64U_INIT_C(0,0x51c18acc5082a,610), RTFLOAT64U_INIT_C(0,0x71b4d1648f,2047), RTFLOAT64U_INIT_C(0,0x80071b4d1648f,2047) }, /* #62/2/d/f/u0x1 = #5997 */
    { 0x00c4cb, 0x00c4cb, RTFLOAT64U_INIT_C(0,0x51c18acc5082a,610), RTFLOAT64U_INIT_C(0,0x71b4d1648f,2047), RTFLOAT64U_INIT_C(0,0x80071b4d1648f,2047) }, /* #62/2/d/f/u0x2 = #5998 */
    { 0x00c1cb, 0x00c1cb, RTFLOAT64U_INIT_C(0,0x51c18acc5082a,610), RTFLOAT64U_INIT_C(0,0x71b4d1648f,2047), RTFLOAT64U_INIT_C(0,0x80071b4d1648f,2047) }, /* #62/2/d/f/u0x8 = #5999 */
    { 0x007f8a, 0x007f8b, RTFLOAT64U_INIT_C(0,0x51c18acc5082a,610), RTFLOAT64U_INIT_C(0,0x71b4d1648f,2047), RTFLOAT64U_INIT_C(0,0x80071b4d1648f,2047) }, /* #62/3/0/0/m = #6000 */
    { 0x00600a, 0x00600b, RTFLOAT64U_INIT_C(0,0x51c18acc5082a,610), RTFLOAT64U_INIT_C(0,0x71b4d1648f,2047), RTFLOAT64U_INIT_C(0,0x80071b4d1648f,2047) }, /* #62/3/0/0/u = #6001 */
    { 0x00600b, 0x00600b, RTFLOAT64U_INIT_C(0,0x51c18acc5082a,610), RTFLOAT64U_INIT_C(0,0x71b4d1648f,2047), RTFLOAT64U_INIT_C(0,0x80071b4d1648f,2047) }, /* #62/3/0/0/u = #6002 */
    { 0x00650b, 0x00650b, RTFLOAT64U_INIT_C(0,0x51c18acc5082a,610), RTFLOAT64U_INIT_C(0,0x71b4d1648f,2047), RTFLOAT64U_INIT_C(0,0x80071b4d1648f,2047) }, /* #62/3/0/0/u0x1 = #6003 */
    { 0x00648b, 0x00648b, RTFLOAT64U_INIT_C(0,0x51c18acc5082a,610), RTFLOAT64U_INIT_C(0,0x71b4d1648f,2047), RTFLOAT64U_INIT_C(0,0x80071b4d1648f,2047) }, /* #62/3/0/0/u0x2 = #6004 */
    { 0x00618b, 0x00618b, RTFLOAT64U_INIT_C(0,0x51c18acc5082a,610), RTFLOAT64U_INIT_C(0,0x71b4d1648f,2047), RTFLOAT64U_INIT_C(0,0x80071b4d1648f,2047) }, /* #62/3/0/0/u0x8 = #6005 */
    { 0x00ff8a, 0x00ff8b, RTFLOAT64U_INIT_C(0,0x51c18acc5082a,610), RTFLOAT64U_INIT_C(0,0x71b4d1648f,2047), RTFLOAT64U_INIT_C(0,0x80071b4d1648f,2047) }, /* #62/3/0/f/m = #6006 */
    { 0x00e00a, 0x00e00b, RTFLOAT64U_INIT_C(0,0x51c18acc5082a,610), RTFLOAT64U_INIT_C(0,0x71b4d1648f,2047), RTFLOAT64U_INIT_C(0,0x80071b4d1648f,2047) }, /* #62/3/0/f/u = #6007 */
    { 0x00e00b, 0x00e00b, RTFLOAT64U_INIT_C(0,0x51c18acc5082a,610), RTFLOAT64U_INIT_C(0,0x71b4d1648f,2047), RTFLOAT64U_INIT_C(0,0x80071b4d1648f,2047) }, /* #62/3/0/f/u = #6008 */
    { 0x00e50b, 0x00e50b, RTFLOAT64U_INIT_C(0,0x51c18acc5082a,610), RTFLOAT64U_INIT_C(0,0x71b4d1648f,2047), RTFLOAT64U_INIT_C(0,0x80071b4d1648f,2047) }, /* #62/3/0/f/u0x1 = #6009 */
    { 0x00e48b, 0x00e48b, RTFLOAT64U_INIT_C(0,0x51c18acc5082a,610), RTFLOAT64U_INIT_C(0,0x71b4d1648f,2047), RTFLOAT64U_INIT_C(0,0x80071b4d1648f,2047) }, /* #62/3/0/f/u0x2 = #6010 */
    { 0x00e18b, 0x00e18b, RTFLOAT64U_INIT_C(0,0x51c18acc5082a,610), RTFLOAT64U_INIT_C(0,0x71b4d1648f,2047), RTFLOAT64U_INIT_C(0,0x80071b4d1648f,2047) }, /* #62/3/0/f/u0x8 = #6011 */
    { 0x007fca, 0x007fcb, RTFLOAT64U_INIT_C(0,0x51c18acc5082a,610), RTFLOAT64U_INIT_C(0,0x71b4d1648f,2047), RTFLOAT64U_INIT_C(0,0x80071b4d1648f,2047) }, /* #62/3/d/0/m = #6012 */
    { 0x00604a, 0x00604b, RTFLOAT64U_INIT_C(0,0x51c18acc5082a,610), RTFLOAT64U_INIT_C(0,0x71b4d1648f,2047), RTFLOAT64U_INIT_C(0,0x80071b4d1648f,2047) }, /* #62/3/d/0/u = #6013 */
    { 0x00604b, 0x00604b, RTFLOAT64U_INIT_C(0,0x51c18acc5082a,610), RTFLOAT64U_INIT_C(0,0x71b4d1648f,2047), RTFLOAT64U_INIT_C(0,0x80071b4d1648f,2047) }, /* #62/3/d/0/u = #6014 */
    { 0x00654b, 0x00654b, RTFLOAT64U_INIT_C(0,0x51c18acc5082a,610), RTFLOAT64U_INIT_C(0,0x71b4d1648f,2047), RTFLOAT64U_INIT_C(0,0x80071b4d1648f,2047) }, /* #62/3/d/0/u0x1 = #6015 */
    { 0x0064cb, 0x0064cb, RTFLOAT64U_INIT_C(0,0x51c18acc5082a,610), RTFLOAT64U_INIT_C(0,0x71b4d1648f,2047), RTFLOAT64U_INIT_C(0,0x80071b4d1648f,2047) }, /* #62/3/d/0/u0x2 = #6016 */
    { 0x0061cb, 0x0061cb, RTFLOAT64U_INIT_C(0,0x51c18acc5082a,610), RTFLOAT64U_INIT_C(0,0x71b4d1648f,2047), RTFLOAT64U_INIT_C(0,0x80071b4d1648f,2047) }, /* #62/3/d/0/u0x8 = #6017 */
    { 0x00ffca, 0x00ffcb, RTFLOAT64U_INIT_C(0,0x51c18acc5082a,610), RTFLOAT64U_INIT_C(0,0x71b4d1648f,2047), RTFLOAT64U_INIT_C(0,0x80071b4d1648f,2047) }, /* #62/3/d/f/m = #6018 */
    { 0x00e04a, 0x00e04b, RTFLOAT64U_INIT_C(0,0x51c18acc5082a,610), RTFLOAT64U_INIT_C(0,0x71b4d1648f,2047), RTFLOAT64U_INIT_C(0,0x80071b4d1648f,2047) }, /* #62/3/d/f/u = #6019 */
    { 0x00e04b, 0x00e04b, RTFLOAT64U_INIT_C(0,0x51c18acc5082a,610), RTFLOAT64U_INIT_C(0,0x71b4d1648f,2047), RTFLOAT64U_INIT_C(0,0x80071b4d1648f,2047) }, /* #62/3/d/f/u = #6020 */
    { 0x00e54b, 0x00e54b, RTFLOAT64U_INIT_C(0,0x51c18acc5082a,610), RTFLOAT64U_INIT_C(0,0x71b4d1648f,2047), RTFLOAT64U_INIT_C(0,0x80071b4d1648f,2047) }, /* #62/3/d/f/u0x1 = #6021 */
    { 0x00e4cb, 0x00e4cb, RTFLOAT64U_INIT_C(0,0x51c18acc5082a,610), RTFLOAT64U_INIT_C(0,0x71b4d1648f,2047), RTFLOAT64U_INIT_C(0,0x80071b4d1648f,2047) }, /* #62/3/d/f/u0x2 = #6022 */
    { 0x00e1cb, 0x00e1cb, RTFLOAT64U_INIT_C(0,0x51c18acc5082a,610), RTFLOAT64U_INIT_C(0,0x71b4d1648f,2047), RTFLOAT64U_INIT_C(0,0x80071b4d1648f,2047) }, /* #62/3/d/f/u0x8 = #6023 */
    { 0x001f99, 0x001f99, RTFLOAT64U_INIT_C(1,0x828ce45cae636,1566), RTFLOAT64U_INIT_C(1,0x1332a99340533,2047), RTFLOAT64U_INIT_C(1,0x9332a99340533,2047) }, /* #63/0/0/0/m = #6024 */
    { 0x000019, 0x000019, RTFLOAT64U_INIT_C(1,0x828ce45cae636,1566), RTFLOAT64U_INIT_C(1,0x1332a99340533,2047), RTFLOAT64U_INIT_C(1,0x9332a99340533,2047) }, /* #63/0/0/0/u = #6025 */
    { 0x000019, 0x000019, RTFLOAT64U_INIT_C(1,0x828ce45cae636,1566), RTFLOAT64U_INIT_C(1,0x1332a99340533,2047), RTFLOAT64U_INIT_C(1,0x9332a99340533,2047) }, /* #63/0/0/0/u = #6026 */
    { 0x000c19, 0x000c19, RTFLOAT64U_INIT_C(1,0x828ce45cae636,1566), RTFLOAT64U_INIT_C(1,0x1332a99340533,2047), RTFLOAT64U_INIT_C(1,0x9332a99340533,2047) }, /* #63/0/0/0/u0x1 = #6027 */
    { 0x000899, 0x000899, RTFLOAT64U_INIT_C(1,0x828ce45cae636,1566), RTFLOAT64U_INIT_C(1,0x1332a99340533,2047), RTFLOAT64U_INIT_C(1,0x9332a99340533,2047) }, /* #63/0/0/0/u0x8 = #6028 */
    { 0x000499, 0x000499, RTFLOAT64U_INIT_C(1,0x828ce45cae636,1566), RTFLOAT64U_INIT_C(1,0x1332a99340533,2047), RTFLOAT64U_INIT_C(1,0x9332a99340533,2047) }, /* #63/0/0/0/u0x10 = #6029 */
    { 0x009f99, 0x009f99, RTFLOAT64U_INIT_C(1,0x828ce45cae636,1566), RTFLOAT64U_INIT_C(1,0x1332a99340533,2047), RTFLOAT64U_INIT_C(1,0x9332a99340533,2047) }, /* #63/0/0/f/m = #6030 */
    { 0x008019, 0x008019, RTFLOAT64U_INIT_C(1,0x828ce45cae636,1566), RTFLOAT64U_INIT_C(1,0x1332a99340533,2047), RTFLOAT64U_INIT_C(1,0x9332a99340533,2047) }, /* #63/0/0/f/u = #6031 */
    { 0x008019, 0x008019, RTFLOAT64U_INIT_C(1,0x828ce45cae636,1566), RTFLOAT64U_INIT_C(1,0x1332a99340533,2047), RTFLOAT64U_INIT_C(1,0x9332a99340533,2047) }, /* #63/0/0/f/u = #6032 */
    { 0x008c19, 0x008c19, RTFLOAT64U_INIT_C(1,0x828ce45cae636,1566), RTFLOAT64U_INIT_C(1,0x1332a99340533,2047), RTFLOAT64U_INIT_C(1,0x9332a99340533,2047) }, /* #63/0/0/f/u0x1 = #6033 */
    { 0x008899, 0x008899, RTFLOAT64U_INIT_C(1,0x828ce45cae636,1566), RTFLOAT64U_INIT_C(1,0x1332a99340533,2047), RTFLOAT64U_INIT_C(1,0x9332a99340533,2047) }, /* #63/0/0/f/u0x8 = #6034 */
    { 0x008499, 0x008499, RTFLOAT64U_INIT_C(1,0x828ce45cae636,1566), RTFLOAT64U_INIT_C(1,0x1332a99340533,2047), RTFLOAT64U_INIT_C(1,0x9332a99340533,2047) }, /* #63/0/0/f/u0x10 = #6035 */
    { 0x001fd9, 0x001fd9, RTFLOAT64U_INIT_C(1,0x828ce45cae636,1566), RTFLOAT64U_INIT_C(1,0x1332a99340533,2047), RTFLOAT64U_INIT_C(1,0x9332a99340533,2047) }, /* #63/0/d/0/m = #6036 */
    { 0x000059, 0x000059, RTFLOAT64U_INIT_C(1,0x828ce45cae636,1566), RTFLOAT64U_INIT_C(1,0x1332a99340533,2047), RTFLOAT64U_INIT_C(1,0x9332a99340533,2047) }, /* #63/0/d/0/u = #6037 */
    { 0x000059, 0x000059, RTFLOAT64U_INIT_C(1,0x828ce45cae636,1566), RTFLOAT64U_INIT_C(1,0x1332a99340533,2047), RTFLOAT64U_INIT_C(1,0x9332a99340533,2047) }, /* #63/0/d/0/u = #6038 */
    { 0x000c59, 0x000c59, RTFLOAT64U_INIT_C(1,0x828ce45cae636,1566), RTFLOAT64U_INIT_C(1,0x1332a99340533,2047), RTFLOAT64U_INIT_C(1,0x9332a99340533,2047) }, /* #63/0/d/0/u0x1 = #6039 */
    { 0x0008d9, 0x0008d9, RTFLOAT64U_INIT_C(1,0x828ce45cae636,1566), RTFLOAT64U_INIT_C(1,0x1332a99340533,2047), RTFLOAT64U_INIT_C(1,0x9332a99340533,2047) }, /* #63/0/d/0/u0x8 = #6040 */
    { 0x0004d9, 0x0004d9, RTFLOAT64U_INIT_C(1,0x828ce45cae636,1566), RTFLOAT64U_INIT_C(1,0x1332a99340533,2047), RTFLOAT64U_INIT_C(1,0x9332a99340533,2047) }, /* #63/0/d/0/u0x10 = #6041 */
    { 0x009fd9, 0x009fd9, RTFLOAT64U_INIT_C(1,0x828ce45cae636,1566), RTFLOAT64U_INIT_C(1,0x1332a99340533,2047), RTFLOAT64U_INIT_C(1,0x9332a99340533,2047) }, /* #63/0/d/f/m = #6042 */
    { 0x008059, 0x008059, RTFLOAT64U_INIT_C(1,0x828ce45cae636,1566), RTFLOAT64U_INIT_C(1,0x1332a99340533,2047), RTFLOAT64U_INIT_C(1,0x9332a99340533,2047) }, /* #63/0/d/f/u = #6043 */
    { 0x008059, 0x008059, RTFLOAT64U_INIT_C(1,0x828ce45cae636,1566), RTFLOAT64U_INIT_C(1,0x1332a99340533,2047), RTFLOAT64U_INIT_C(1,0x9332a99340533,2047) }, /* #63/0/d/f/u = #6044 */
    { 0x008c59, 0x008c59, RTFLOAT64U_INIT_C(1,0x828ce45cae636,1566), RTFLOAT64U_INIT_C(1,0x1332a99340533,2047), RTFLOAT64U_INIT_C(1,0x9332a99340533,2047) }, /* #63/0/d/f/u0x1 = #6045 */
    { 0x0088d9, 0x0088d9, RTFLOAT64U_INIT_C(1,0x828ce45cae636,1566), RTFLOAT64U_INIT_C(1,0x1332a99340533,2047), RTFLOAT64U_INIT_C(1,0x9332a99340533,2047) }, /* #63/0/d/f/u0x8 = #6046 */
    { 0x0084d9, 0x0084d9, RTFLOAT64U_INIT_C(1,0x828ce45cae636,1566), RTFLOAT64U_INIT_C(1,0x1332a99340533,2047), RTFLOAT64U_INIT_C(1,0x9332a99340533,2047) }, /* #63/0/d/f/u0x10 = #6047 */
    { 0x003f99, 0x003f99, RTFLOAT64U_INIT_C(1,0x828ce45cae636,1566), RTFLOAT64U_INIT_C(1,0x1332a99340533,2047), RTFLOAT64U_INIT_C(1,0x9332a99340533,2047) }, /* #63/1/0/0/m = #6048 */
    { 0x002019, 0x002019, RTFLOAT64U_INIT_C(1,0x828ce45cae636,1566), RTFLOAT64U_INIT_C(1,0x1332a99340533,2047), RTFLOAT64U_INIT_C(1,0x9332a99340533,2047) }, /* #63/1/0/0/u = #6049 */
    { 0x002019, 0x002019, RTFLOAT64U_INIT_C(1,0x828ce45cae636,1566), RTFLOAT64U_INIT_C(1,0x1332a99340533,2047), RTFLOAT64U_INIT_C(1,0x9332a99340533,2047) }, /* #63/1/0/0/u = #6050 */
    { 0x002c19, 0x002c19, RTFLOAT64U_INIT_C(1,0x828ce45cae636,1566), RTFLOAT64U_INIT_C(1,0x1332a99340533,2047), RTFLOAT64U_INIT_C(1,0x9332a99340533,2047) }, /* #63/1/0/0/u0x1 = #6051 */
    { 0x002899, 0x002899, RTFLOAT64U_INIT_C(1,0x828ce45cae636,1566), RTFLOAT64U_INIT_C(1,0x1332a99340533,2047), RTFLOAT64U_INIT_C(1,0x9332a99340533,2047) }, /* #63/1/0/0/u0x8 = #6052 */
    { 0x002499, 0x002499, RTFLOAT64U_INIT_C(1,0x828ce45cae636,1566), RTFLOAT64U_INIT_C(1,0x1332a99340533,2047), RTFLOAT64U_INIT_C(1,0x9332a99340533,2047) }, /* #63/1/0/0/u0x10 = #6053 */
    { 0x00bf99, 0x00bf99, RTFLOAT64U_INIT_C(1,0x828ce45cae636,1566), RTFLOAT64U_INIT_C(1,0x1332a99340533,2047), RTFLOAT64U_INIT_C(1,0x9332a99340533,2047) }, /* #63/1/0/f/m = #6054 */
    { 0x00a019, 0x00a019, RTFLOAT64U_INIT_C(1,0x828ce45cae636,1566), RTFLOAT64U_INIT_C(1,0x1332a99340533,2047), RTFLOAT64U_INIT_C(1,0x9332a99340533,2047) }, /* #63/1/0/f/u = #6055 */
    { 0x00a019, 0x00a019, RTFLOAT64U_INIT_C(1,0x828ce45cae636,1566), RTFLOAT64U_INIT_C(1,0x1332a99340533,2047), RTFLOAT64U_INIT_C(1,0x9332a99340533,2047) }, /* #63/1/0/f/u = #6056 */
    { 0x00ac19, 0x00ac19, RTFLOAT64U_INIT_C(1,0x828ce45cae636,1566), RTFLOAT64U_INIT_C(1,0x1332a99340533,2047), RTFLOAT64U_INIT_C(1,0x9332a99340533,2047) }, /* #63/1/0/f/u0x1 = #6057 */
    { 0x00a899, 0x00a899, RTFLOAT64U_INIT_C(1,0x828ce45cae636,1566), RTFLOAT64U_INIT_C(1,0x1332a99340533,2047), RTFLOAT64U_INIT_C(1,0x9332a99340533,2047) }, /* #63/1/0/f/u0x8 = #6058 */
    { 0x00a499, 0x00a499, RTFLOAT64U_INIT_C(1,0x828ce45cae636,1566), RTFLOAT64U_INIT_C(1,0x1332a99340533,2047), RTFLOAT64U_INIT_C(1,0x9332a99340533,2047) }, /* #63/1/0/f/u0x10 = #6059 */
    { 0x003fd9, 0x003fd9, RTFLOAT64U_INIT_C(1,0x828ce45cae636,1566), RTFLOAT64U_INIT_C(1,0x1332a99340533,2047), RTFLOAT64U_INIT_C(1,0x9332a99340533,2047) }, /* #63/1/d/0/m = #6060 */
    { 0x002059, 0x002059, RTFLOAT64U_INIT_C(1,0x828ce45cae636,1566), RTFLOAT64U_INIT_C(1,0x1332a99340533,2047), RTFLOAT64U_INIT_C(1,0x9332a99340533,2047) }, /* #63/1/d/0/u = #6061 */
    { 0x002059, 0x002059, RTFLOAT64U_INIT_C(1,0x828ce45cae636,1566), RTFLOAT64U_INIT_C(1,0x1332a99340533,2047), RTFLOAT64U_INIT_C(1,0x9332a99340533,2047) }, /* #63/1/d/0/u = #6062 */
    { 0x002c59, 0x002c59, RTFLOAT64U_INIT_C(1,0x828ce45cae636,1566), RTFLOAT64U_INIT_C(1,0x1332a99340533,2047), RTFLOAT64U_INIT_C(1,0x9332a99340533,2047) }, /* #63/1/d/0/u0x1 = #6063 */
    { 0x0028d9, 0x0028d9, RTFLOAT64U_INIT_C(1,0x828ce45cae636,1566), RTFLOAT64U_INIT_C(1,0x1332a99340533,2047), RTFLOAT64U_INIT_C(1,0x9332a99340533,2047) }, /* #63/1/d/0/u0x8 = #6064 */
    { 0x0024d9, 0x0024d9, RTFLOAT64U_INIT_C(1,0x828ce45cae636,1566), RTFLOAT64U_INIT_C(1,0x1332a99340533,2047), RTFLOAT64U_INIT_C(1,0x9332a99340533,2047) }, /* #63/1/d/0/u0x10 = #6065 */
    { 0x00bfd9, 0x00bfd9, RTFLOAT64U_INIT_C(1,0x828ce45cae636,1566), RTFLOAT64U_INIT_C(1,0x1332a99340533,2047), RTFLOAT64U_INIT_C(1,0x9332a99340533,2047) }, /* #63/1/d/f/m = #6066 */
    { 0x00a059, 0x00a059, RTFLOAT64U_INIT_C(1,0x828ce45cae636,1566), RTFLOAT64U_INIT_C(1,0x1332a99340533,2047), RTFLOAT64U_INIT_C(1,0x9332a99340533,2047) }, /* #63/1/d/f/u = #6067 */
    { 0x00a059, 0x00a059, RTFLOAT64U_INIT_C(1,0x828ce45cae636,1566), RTFLOAT64U_INIT_C(1,0x1332a99340533,2047), RTFLOAT64U_INIT_C(1,0x9332a99340533,2047) }, /* #63/1/d/f/u = #6068 */
    { 0x00ac59, 0x00ac59, RTFLOAT64U_INIT_C(1,0x828ce45cae636,1566), RTFLOAT64U_INIT_C(1,0x1332a99340533,2047), RTFLOAT64U_INIT_C(1,0x9332a99340533,2047) }, /* #63/1/d/f/u0x1 = #6069 */
    { 0x00a8d9, 0x00a8d9, RTFLOAT64U_INIT_C(1,0x828ce45cae636,1566), RTFLOAT64U_INIT_C(1,0x1332a99340533,2047), RTFLOAT64U_INIT_C(1,0x9332a99340533,2047) }, /* #63/1/d/f/u0x8 = #6070 */
    { 0x00a4d9, 0x00a4d9, RTFLOAT64U_INIT_C(1,0x828ce45cae636,1566), RTFLOAT64U_INIT_C(1,0x1332a99340533,2047), RTFLOAT64U_INIT_C(1,0x9332a99340533,2047) }, /* #63/1/d/f/u0x10 = #6071 */
    { 0x005f99, 0x005f99, RTFLOAT64U_INIT_C(1,0x828ce45cae636,1566), RTFLOAT64U_INIT_C(1,0x1332a99340533,2047), RTFLOAT64U_INIT_C(1,0x9332a99340533,2047) }, /* #63/2/0/0/m = #6072 */
    { 0x004019, 0x004019, RTFLOAT64U_INIT_C(1,0x828ce45cae636,1566), RTFLOAT64U_INIT_C(1,0x1332a99340533,2047), RTFLOAT64U_INIT_C(1,0x9332a99340533,2047) }, /* #63/2/0/0/u = #6073 */
    { 0x004019, 0x004019, RTFLOAT64U_INIT_C(1,0x828ce45cae636,1566), RTFLOAT64U_INIT_C(1,0x1332a99340533,2047), RTFLOAT64U_INIT_C(1,0x9332a99340533,2047) }, /* #63/2/0/0/u = #6074 */
    { 0x004c19, 0x004c19, RTFLOAT64U_INIT_C(1,0x828ce45cae636,1566), RTFLOAT64U_INIT_C(1,0x1332a99340533,2047), RTFLOAT64U_INIT_C(1,0x9332a99340533,2047) }, /* #63/2/0/0/u0x1 = #6075 */
    { 0x004899, 0x004899, RTFLOAT64U_INIT_C(1,0x828ce45cae636,1566), RTFLOAT64U_INIT_C(1,0x1332a99340533,2047), RTFLOAT64U_INIT_C(1,0x9332a99340533,2047) }, /* #63/2/0/0/u0x8 = #6076 */
    { 0x004499, 0x004499, RTFLOAT64U_INIT_C(1,0x828ce45cae636,1566), RTFLOAT64U_INIT_C(1,0x1332a99340533,2047), RTFLOAT64U_INIT_C(1,0x9332a99340533,2047) }, /* #63/2/0/0/u0x10 = #6077 */
    { 0x00df99, 0x00df99, RTFLOAT64U_INIT_C(1,0x828ce45cae636,1566), RTFLOAT64U_INIT_C(1,0x1332a99340533,2047), RTFLOAT64U_INIT_C(1,0x9332a99340533,2047) }, /* #63/2/0/f/m = #6078 */
    { 0x00c019, 0x00c019, RTFLOAT64U_INIT_C(1,0x828ce45cae636,1566), RTFLOAT64U_INIT_C(1,0x1332a99340533,2047), RTFLOAT64U_INIT_C(1,0x9332a99340533,2047) }, /* #63/2/0/f/u = #6079 */
    { 0x00c019, 0x00c019, RTFLOAT64U_INIT_C(1,0x828ce45cae636,1566), RTFLOAT64U_INIT_C(1,0x1332a99340533,2047), RTFLOAT64U_INIT_C(1,0x9332a99340533,2047) }, /* #63/2/0/f/u = #6080 */
    { 0x00cc19, 0x00cc19, RTFLOAT64U_INIT_C(1,0x828ce45cae636,1566), RTFLOAT64U_INIT_C(1,0x1332a99340533,2047), RTFLOAT64U_INIT_C(1,0x9332a99340533,2047) }, /* #63/2/0/f/u0x1 = #6081 */
    { 0x00c899, 0x00c899, RTFLOAT64U_INIT_C(1,0x828ce45cae636,1566), RTFLOAT64U_INIT_C(1,0x1332a99340533,2047), RTFLOAT64U_INIT_C(1,0x9332a99340533,2047) }, /* #63/2/0/f/u0x8 = #6082 */
    { 0x00c499, 0x00c499, RTFLOAT64U_INIT_C(1,0x828ce45cae636,1566), RTFLOAT64U_INIT_C(1,0x1332a99340533,2047), RTFLOAT64U_INIT_C(1,0x9332a99340533,2047) }, /* #63/2/0/f/u0x10 = #6083 */
    { 0x005fd9, 0x005fd9, RTFLOAT64U_INIT_C(1,0x828ce45cae636,1566), RTFLOAT64U_INIT_C(1,0x1332a99340533,2047), RTFLOAT64U_INIT_C(1,0x9332a99340533,2047) }, /* #63/2/d/0/m = #6084 */
    { 0x004059, 0x004059, RTFLOAT64U_INIT_C(1,0x828ce45cae636,1566), RTFLOAT64U_INIT_C(1,0x1332a99340533,2047), RTFLOAT64U_INIT_C(1,0x9332a99340533,2047) }, /* #63/2/d/0/u = #6085 */
    { 0x004059, 0x004059, RTFLOAT64U_INIT_C(1,0x828ce45cae636,1566), RTFLOAT64U_INIT_C(1,0x1332a99340533,2047), RTFLOAT64U_INIT_C(1,0x9332a99340533,2047) }, /* #63/2/d/0/u = #6086 */
    { 0x004c59, 0x004c59, RTFLOAT64U_INIT_C(1,0x828ce45cae636,1566), RTFLOAT64U_INIT_C(1,0x1332a99340533,2047), RTFLOAT64U_INIT_C(1,0x9332a99340533,2047) }, /* #63/2/d/0/u0x1 = #6087 */
    { 0x0048d9, 0x0048d9, RTFLOAT64U_INIT_C(1,0x828ce45cae636,1566), RTFLOAT64U_INIT_C(1,0x1332a99340533,2047), RTFLOAT64U_INIT_C(1,0x9332a99340533,2047) }, /* #63/2/d/0/u0x8 = #6088 */
    { 0x0044d9, 0x0044d9, RTFLOAT64U_INIT_C(1,0x828ce45cae636,1566), RTFLOAT64U_INIT_C(1,0x1332a99340533,2047), RTFLOAT64U_INIT_C(1,0x9332a99340533,2047) }, /* #63/2/d/0/u0x10 = #6089 */
    { 0x00dfd9, 0x00dfd9, RTFLOAT64U_INIT_C(1,0x828ce45cae636,1566), RTFLOAT64U_INIT_C(1,0x1332a99340533,2047), RTFLOAT64U_INIT_C(1,0x9332a99340533,2047) }, /* #63/2/d/f/m = #6090 */
    { 0x00c059, 0x00c059, RTFLOAT64U_INIT_C(1,0x828ce45cae636,1566), RTFLOAT64U_INIT_C(1,0x1332a99340533,2047), RTFLOAT64U_INIT_C(1,0x9332a99340533,2047) }, /* #63/2/d/f/u = #6091 */
    { 0x00c059, 0x00c059, RTFLOAT64U_INIT_C(1,0x828ce45cae636,1566), RTFLOAT64U_INIT_C(1,0x1332a99340533,2047), RTFLOAT64U_INIT_C(1,0x9332a99340533,2047) }, /* #63/2/d/f/u = #6092 */
    { 0x00cc59, 0x00cc59, RTFLOAT64U_INIT_C(1,0x828ce45cae636,1566), RTFLOAT64U_INIT_C(1,0x1332a99340533,2047), RTFLOAT64U_INIT_C(1,0x9332a99340533,2047) }, /* #63/2/d/f/u0x1 = #6093 */
    { 0x00c8d9, 0x00c8d9, RTFLOAT64U_INIT_C(1,0x828ce45cae636,1566), RTFLOAT64U_INIT_C(1,0x1332a99340533,2047), RTFLOAT64U_INIT_C(1,0x9332a99340533,2047) }, /* #63/2/d/f/u0x8 = #6094 */
    { 0x00c4d9, 0x00c4d9, RTFLOAT64U_INIT_C(1,0x828ce45cae636,1566), RTFLOAT64U_INIT_C(1,0x1332a99340533,2047), RTFLOAT64U_INIT_C(1,0x9332a99340533,2047) }, /* #63/2/d/f/u0x10 = #6095 */
    { 0x007f99, 0x007f99, RTFLOAT64U_INIT_C(1,0x828ce45cae636,1566), RTFLOAT64U_INIT_C(1,0x1332a99340533,2047), RTFLOAT64U_INIT_C(1,0x9332a99340533,2047) }, /* #63/3/0/0/m = #6096 */
    { 0x006019, 0x006019, RTFLOAT64U_INIT_C(1,0x828ce45cae636,1566), RTFLOAT64U_INIT_C(1,0x1332a99340533,2047), RTFLOAT64U_INIT_C(1,0x9332a99340533,2047) }, /* #63/3/0/0/u = #6097 */
    { 0x006019, 0x006019, RTFLOAT64U_INIT_C(1,0x828ce45cae636,1566), RTFLOAT64U_INIT_C(1,0x1332a99340533,2047), RTFLOAT64U_INIT_C(1,0x9332a99340533,2047) }, /* #63/3/0/0/u = #6098 */
    { 0x006c19, 0x006c19, RTFLOAT64U_INIT_C(1,0x828ce45cae636,1566), RTFLOAT64U_INIT_C(1,0x1332a99340533,2047), RTFLOAT64U_INIT_C(1,0x9332a99340533,2047) }, /* #63/3/0/0/u0x1 = #6099 */
    { 0x006899, 0x006899, RTFLOAT64U_INIT_C(1,0x828ce45cae636,1566), RTFLOAT64U_INIT_C(1,0x1332a99340533,2047), RTFLOAT64U_INIT_C(1,0x9332a99340533,2047) }, /* #63/3/0/0/u0x8 = #6100 */
    { 0x006499, 0x006499, RTFLOAT64U_INIT_C(1,0x828ce45cae636,1566), RTFLOAT64U_INIT_C(1,0x1332a99340533,2047), RTFLOAT64U_INIT_C(1,0x9332a99340533,2047) }, /* #63/3/0/0/u0x10 = #6101 */
    { 0x00ff99, 0x00ff99, RTFLOAT64U_INIT_C(1,0x828ce45cae636,1566), RTFLOAT64U_INIT_C(1,0x1332a99340533,2047), RTFLOAT64U_INIT_C(1,0x9332a99340533,2047) }, /* #63/3/0/f/m = #6102 */
    { 0x00e019, 0x00e019, RTFLOAT64U_INIT_C(1,0x828ce45cae636,1566), RTFLOAT64U_INIT_C(1,0x1332a99340533,2047), RTFLOAT64U_INIT_C(1,0x9332a99340533,2047) }, /* #63/3/0/f/u = #6103 */
    { 0x00e019, 0x00e019, RTFLOAT64U_INIT_C(1,0x828ce45cae636,1566), RTFLOAT64U_INIT_C(1,0x1332a99340533,2047), RTFLOAT64U_INIT_C(1,0x9332a99340533,2047) }, /* #63/3/0/f/u = #6104 */
    { 0x00ec19, 0x00ec19, RTFLOAT64U_INIT_C(1,0x828ce45cae636,1566), RTFLOAT64U_INIT_C(1,0x1332a99340533,2047), RTFLOAT64U_INIT_C(1,0x9332a99340533,2047) }, /* #63/3/0/f/u0x1 = #6105 */
    { 0x00e899, 0x00e899, RTFLOAT64U_INIT_C(1,0x828ce45cae636,1566), RTFLOAT64U_INIT_C(1,0x1332a99340533,2047), RTFLOAT64U_INIT_C(1,0x9332a99340533,2047) }, /* #63/3/0/f/u0x8 = #6106 */
    { 0x00e499, 0x00e499, RTFLOAT64U_INIT_C(1,0x828ce45cae636,1566), RTFLOAT64U_INIT_C(1,0x1332a99340533,2047), RTFLOAT64U_INIT_C(1,0x9332a99340533,2047) }, /* #63/3/0/f/u0x10 = #6107 */
    { 0x007fd9, 0x007fd9, RTFLOAT64U_INIT_C(1,0x828ce45cae636,1566), RTFLOAT64U_INIT_C(1,0x1332a99340533,2047), RTFLOAT64U_INIT_C(1,0x9332a99340533,2047) }, /* #63/3/d/0/m = #6108 */
    { 0x006059, 0x006059, RTFLOAT64U_INIT_C(1,0x828ce45cae636,1566), RTFLOAT64U_INIT_C(1,0x1332a99340533,2047), RTFLOAT64U_INIT_C(1,0x9332a99340533,2047) }, /* #63/3/d/0/u = #6109 */
    { 0x006059, 0x006059, RTFLOAT64U_INIT_C(1,0x828ce45cae636,1566), RTFLOAT64U_INIT_C(1,0x1332a99340533,2047), RTFLOAT64U_INIT_C(1,0x9332a99340533,2047) }, /* #63/3/d/0/u = #6110 */
    { 0x006c59, 0x006c59, RTFLOAT64U_INIT_C(1,0x828ce45cae636,1566), RTFLOAT64U_INIT_C(1,0x1332a99340533,2047), RTFLOAT64U_INIT_C(1,0x9332a99340533,2047) }, /* #63/3/d/0/u0x1 = #6111 */
    { 0x0068d9, 0x0068d9, RTFLOAT64U_INIT_C(1,0x828ce45cae636,1566), RTFLOAT64U_INIT_C(1,0x1332a99340533,2047), RTFLOAT64U_INIT_C(1,0x9332a99340533,2047) }, /* #63/3/d/0/u0x8 = #6112 */
    { 0x0064d9, 0x0064d9, RTFLOAT64U_INIT_C(1,0x828ce45cae636,1566), RTFLOAT64U_INIT_C(1,0x1332a99340533,2047), RTFLOAT64U_INIT_C(1,0x9332a99340533,2047) }, /* #63/3/d/0/u0x10 = #6113 */
    { 0x00ffd9, 0x00ffd9, RTFLOAT64U_INIT_C(1,0x828ce45cae636,1566), RTFLOAT64U_INIT_C(1,0x1332a99340533,2047), RTFLOAT64U_INIT_C(1,0x9332a99340533,2047) }, /* #63/3/d/f/m = #6114 */
    { 0x00e059, 0x00e059, RTFLOAT64U_INIT_C(1,0x828ce45cae636,1566), RTFLOAT64U_INIT_C(1,0x1332a99340533,2047), RTFLOAT64U_INIT_C(1,0x9332a99340533,2047) }, /* #63/3/d/f/u = #6115 */
    { 0x00e059, 0x00e059, RTFLOAT64U_INIT_C(1,0x828ce45cae636,1566), RTFLOAT64U_INIT_C(1,0x1332a99340533,2047), RTFLOAT64U_INIT_C(1,0x9332a99340533,2047) }, /* #63/3/d/f/u = #6116 */
    { 0x00ec59, 0x00ec59, RTFLOAT64U_INIT_C(1,0x828ce45cae636,1566), RTFLOAT64U_INIT_C(1,0x1332a99340533,2047), RTFLOAT64U_INIT_C(1,0x9332a99340533,2047) }, /* #63/3/d/f/u0x1 = #6117 */
    { 0x00e8d9, 0x00e8d9, RTFLOAT64U_INIT_C(1,0x828ce45cae636,1566), RTFLOAT64U_INIT_C(1,0x1332a99340533,2047), RTFLOAT64U_INIT_C(1,0x9332a99340533,2047) }, /* #63/3/d/f/u0x8 = #6118 */
    { 0x00e4d9, 0x00e4d9, RTFLOAT64U_INIT_C(1,0x828ce45cae636,1566), RTFLOAT64U_INIT_C(1,0x1332a99340533,2047), RTFLOAT64U_INIT_C(1,0x9332a99340533,2047) }, /* #63/3/d/f/u0x10 = #6119 */
    { 0x001fab, 0x001fab, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047) }, /* #64/0/0/0/m = #6120 */
    { 0x00002b, 0x00002b, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047) }, /* #64/0/0/0/u = #6121 */
    { 0x00002b, 0x00002b, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047) }, /* #64/0/0/0/u = #6122 */
    { 0x00152b, 0x00152b, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047) }, /* #64/0/0/0/u0x1 = #6123 */
    { 0x0014ab, 0x0014ab, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047) }, /* #64/0/0/0/u0x2 = #6124 */
    { 0x0011ab, 0x0011ab, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047) }, /* #64/0/0/0/u0x8 = #6125 */
    { 0x0005ab, 0x0005ab, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047) }, /* #64/0/0/0/u0x20 = #6126 */
    { 0x009fab, 0x009fab, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047) }, /* #64/0/0/f/m = #6127 */
    { 0x00802b, 0x00802b, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047) }, /* #64/0/0/f/u = #6128 */
    { 0x00802b, 0x00802b, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047) }, /* #64/0/0/f/u = #6129 */
    { 0x00952b, 0x00952b, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047) }, /* #64/0/0/f/u0x1 = #6130 */
    { 0x0094ab, 0x0094ab, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047) }, /* #64/0/0/f/u0x2 = #6131 */
    { 0x0091ab, 0x0091ab, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047) }, /* #64/0/0/f/u0x8 = #6132 */
    { 0x0085ab, 0x0085ab, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047) }, /* #64/0/0/f/u0x20 = #6133 */
    { 0x001feb, 0x001feb, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047) }, /* #64/0/d/0/m = #6134 */
    { 0x00006b, 0x00006b, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047) }, /* #64/0/d/0/u = #6135 */
    { 0x00006b, 0x00006b, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047) }, /* #64/0/d/0/u = #6136 */
    { 0x00156b, 0x00156b, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047) }, /* #64/0/d/0/u0x1 = #6137 */
    { 0x0014eb, 0x0014eb, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047) }, /* #64/0/d/0/u0x2 = #6138 */
    { 0x0011eb, 0x0011eb, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047) }, /* #64/0/d/0/u0x8 = #6139 */
    { 0x0005eb, 0x0005eb, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047) }, /* #64/0/d/0/u0x20 = #6140 */
    { 0x009feb, 0x009feb, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047) }, /* #64/0/d/f/m = #6141 */
    { 0x00806b, 0x00806b, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047) }, /* #64/0/d/f/u = #6142 */
    { 0x00806b, 0x00806b, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047) }, /* #64/0/d/f/u = #6143 */
    { 0x00956b, 0x00956b, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047) }, /* #64/0/d/f/u0x1 = #6144 */
    { 0x0094eb, 0x0094eb, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047) }, /* #64/0/d/f/u0x2 = #6145 */
    { 0x0091eb, 0x0091eb, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047) }, /* #64/0/d/f/u0x8 = #6146 */
    { 0x0085eb, 0x0085eb, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047) }, /* #64/0/d/f/u0x20 = #6147 */
    { 0x003fab, 0x003fab, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047) }, /* #64/1/0/0/m = #6148 */
    { 0x00202b, 0x00202b, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047) }, /* #64/1/0/0/u = #6149 */
    { 0x00202b, 0x00202b, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047) }, /* #64/1/0/0/u = #6150 */
    { 0x00352b, 0x00352b, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047) }, /* #64/1/0/0/u0x1 = #6151 */
    { 0x0034ab, 0x0034ab, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047) }, /* #64/1/0/0/u0x2 = #6152 */
    { 0x0031ab, 0x0031ab, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047) }, /* #64/1/0/0/u0x8 = #6153 */
    { 0x0025ab, 0x0025ab, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047) }, /* #64/1/0/0/u0x20 = #6154 */
    { 0x00bfab, 0x00bfab, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047) }, /* #64/1/0/f/m = #6155 */
    { 0x00a02b, 0x00a02b, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047) }, /* #64/1/0/f/u = #6156 */
    { 0x00a02b, 0x00a02b, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047) }, /* #64/1/0/f/u = #6157 */
    { 0x00b52b, 0x00b52b, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047) }, /* #64/1/0/f/u0x1 = #6158 */
    { 0x00b4ab, 0x00b4ab, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047) }, /* #64/1/0/f/u0x2 = #6159 */
    { 0x00b1ab, 0x00b1ab, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047) }, /* #64/1/0/f/u0x8 = #6160 */
    { 0x00a5ab, 0x00a5ab, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047) }, /* #64/1/0/f/u0x20 = #6161 */
    { 0x003feb, 0x003feb, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047) }, /* #64/1/d/0/m = #6162 */
    { 0x00206b, 0x00206b, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047) }, /* #64/1/d/0/u = #6163 */
    { 0x00206b, 0x00206b, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047) }, /* #64/1/d/0/u = #6164 */
    { 0x00356b, 0x00356b, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047) }, /* #64/1/d/0/u0x1 = #6165 */
    { 0x0034eb, 0x0034eb, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047) }, /* #64/1/d/0/u0x2 = #6166 */
    { 0x0031eb, 0x0031eb, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047) }, /* #64/1/d/0/u0x8 = #6167 */
    { 0x0025eb, 0x0025eb, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047) }, /* #64/1/d/0/u0x20 = #6168 */
    { 0x00bfeb, 0x00bfeb, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047) }, /* #64/1/d/f/m = #6169 */
    { 0x00a06b, 0x00a06b, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047) }, /* #64/1/d/f/u = #6170 */
    { 0x00a06b, 0x00a06b, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047) }, /* #64/1/d/f/u = #6171 */
    { 0x00b56b, 0x00b56b, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047) }, /* #64/1/d/f/u0x1 = #6172 */
    { 0x00b4eb, 0x00b4eb, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047) }, /* #64/1/d/f/u0x2 = #6173 */
    { 0x00b1eb, 0x00b1eb, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047) }, /* #64/1/d/f/u0x8 = #6174 */
    { 0x00a5eb, 0x00a5eb, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047) }, /* #64/1/d/f/u0x20 = #6175 */
    { 0x005fab, 0x005fab, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047) }, /* #64/2/0/0/m = #6176 */
    { 0x00402b, 0x00402b, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047) }, /* #64/2/0/0/u = #6177 */
    { 0x00402b, 0x00402b, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047) }, /* #64/2/0/0/u = #6178 */
    { 0x00552b, 0x00552b, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047) }, /* #64/2/0/0/u0x1 = #6179 */
    { 0x0054ab, 0x0054ab, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047) }, /* #64/2/0/0/u0x2 = #6180 */
    { 0x0051ab, 0x0051ab, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047) }, /* #64/2/0/0/u0x8 = #6181 */
    { 0x0045ab, 0x0045ab, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047) }, /* #64/2/0/0/u0x20 = #6182 */
    { 0x00dfab, 0x00dfab, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047) }, /* #64/2/0/f/m = #6183 */
    { 0x00c02b, 0x00c02b, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047) }, /* #64/2/0/f/u = #6184 */
    { 0x00c02b, 0x00c02b, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047) }, /* #64/2/0/f/u = #6185 */
    { 0x00d52b, 0x00d52b, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047) }, /* #64/2/0/f/u0x1 = #6186 */
    { 0x00d4ab, 0x00d4ab, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047) }, /* #64/2/0/f/u0x2 = #6187 */
    { 0x00d1ab, 0x00d1ab, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047) }, /* #64/2/0/f/u0x8 = #6188 */
    { 0x00c5ab, 0x00c5ab, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047) }, /* #64/2/0/f/u0x20 = #6189 */
    { 0x005feb, 0x005feb, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047) }, /* #64/2/d/0/m = #6190 */
    { 0x00406b, 0x00406b, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047) }, /* #64/2/d/0/u = #6191 */
    { 0x00406b, 0x00406b, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047) }, /* #64/2/d/0/u = #6192 */
    { 0x00556b, 0x00556b, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047) }, /* #64/2/d/0/u0x1 = #6193 */
    { 0x0054eb, 0x0054eb, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047) }, /* #64/2/d/0/u0x2 = #6194 */
    { 0x0051eb, 0x0051eb, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047) }, /* #64/2/d/0/u0x8 = #6195 */
    { 0x0045eb, 0x0045eb, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047) }, /* #64/2/d/0/u0x20 = #6196 */
    { 0x00dfeb, 0x00dfeb, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047) }, /* #64/2/d/f/m = #6197 */
    { 0x00c06b, 0x00c06b, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047) }, /* #64/2/d/f/u = #6198 */
    { 0x00c06b, 0x00c06b, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047) }, /* #64/2/d/f/u = #6199 */
    { 0x00d56b, 0x00d56b, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047) }, /* #64/2/d/f/u0x1 = #6200 */
    { 0x00d4eb, 0x00d4eb, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047) }, /* #64/2/d/f/u0x2 = #6201 */
    { 0x00d1eb, 0x00d1eb, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047) }, /* #64/2/d/f/u0x8 = #6202 */
    { 0x00c5eb, 0x00c5eb, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047) }, /* #64/2/d/f/u0x20 = #6203 */
    { 0x007fab, 0x007fab, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047) }, /* #64/3/0/0/m = #6204 */
    { 0x00602b, 0x00602b, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047) }, /* #64/3/0/0/u = #6205 */
    { 0x00602b, 0x00602b, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047) }, /* #64/3/0/0/u = #6206 */
    { 0x00752b, 0x00752b, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047) }, /* #64/3/0/0/u0x1 = #6207 */
    { 0x0074ab, 0x0074ab, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047) }, /* #64/3/0/0/u0x2 = #6208 */
    { 0x0071ab, 0x0071ab, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047) }, /* #64/3/0/0/u0x8 = #6209 */
    { 0x0065ab, 0x0065ab, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047) }, /* #64/3/0/0/u0x20 = #6210 */
    { 0x00ffab, 0x00ffab, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047) }, /* #64/3/0/f/m = #6211 */
    { 0x00e02b, 0x00e02b, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047) }, /* #64/3/0/f/u = #6212 */
    { 0x00e02b, 0x00e02b, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047) }, /* #64/3/0/f/u = #6213 */
    { 0x00f52b, 0x00f52b, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047) }, /* #64/3/0/f/u0x1 = #6214 */
    { 0x00f4ab, 0x00f4ab, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047) }, /* #64/3/0/f/u0x2 = #6215 */
    { 0x00f1ab, 0x00f1ab, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047) }, /* #64/3/0/f/u0x8 = #6216 */
    { 0x00e5ab, 0x00e5ab, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047) }, /* #64/3/0/f/u0x20 = #6217 */
    { 0x007feb, 0x007feb, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047) }, /* #64/3/d/0/m = #6218 */
    { 0x00606b, 0x00606b, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047) }, /* #64/3/d/0/u = #6219 */
    { 0x00606b, 0x00606b, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047) }, /* #64/3/d/0/u = #6220 */
    { 0x00756b, 0x00756b, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047) }, /* #64/3/d/0/u0x1 = #6221 */
    { 0x0074eb, 0x0074eb, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047) }, /* #64/3/d/0/u0x2 = #6222 */
    { 0x0071eb, 0x0071eb, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047) }, /* #64/3/d/0/u0x8 = #6223 */
    { 0x0065eb, 0x0065eb, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047) }, /* #64/3/d/0/u0x20 = #6224 */
    { 0x00ffeb, 0x00ffeb, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047) }, /* #64/3/d/f/m = #6225 */
    { 0x00e06b, 0x00e06b, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047) }, /* #64/3/d/f/u = #6226 */
    { 0x00e06b, 0x00e06b, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047) }, /* #64/3/d/f/u = #6227 */
    { 0x00f56b, 0x00f56b, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047) }, /* #64/3/d/f/u0x1 = #6228 */
    { 0x00f4eb, 0x00f4eb, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047) }, /* #64/3/d/f/u0x2 = #6229 */
    { 0x00f1eb, 0x00f1eb, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047) }, /* #64/3/d/f/u0x8 = #6230 */
    { 0x00e5eb, 0x00e5eb, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047), RTFLOAT64U_INIT_C(1,0x800000c06f55d,2047) }, /* #64/3/d/f/u0x20 = #6231 */
    { 0x001f8f, 0x001f8f, RTFLOAT64U_INIT_C(1,0x10,2047), RTFLOAT64U_INIT_C(0,0xf1d4c89a29d20,2047), RTFLOAT64U_INIT_C(1,0x8000000000010,2047) }, /* #65/0/0/0/m = #6232 */
    { 0x00000f, 0x00000f, RTFLOAT64U_INIT_C(1,0x10,2047), RTFLOAT64U_INIT_C(0,0xf1d4c89a29d20,2047), RTFLOAT64U_INIT_C(1,0x8000000000010,2047) }, /* #65/0/0/0/u = #6233 */
    { 0x00000f, 0x00000f, RTFLOAT64U_INIT_C(1,0x10,2047), RTFLOAT64U_INIT_C(0,0xf1d4c89a29d20,2047), RTFLOAT64U_INIT_C(1,0x8000000000010,2047) }, /* #65/0/0/0/u = #6234 */
    { 0x00070f, 0x00070f, RTFLOAT64U_INIT_C(1,0x10,2047), RTFLOAT64U_INIT_C(0,0xf1d4c89a29d20,2047), RTFLOAT64U_INIT_C(1,0x8000000000010,2047) }, /* #65/0/0/0/u0x1 = #6235 */
    { 0x00068f, 0x00068f, RTFLOAT64U_INIT_C(1,0x10,2047), RTFLOAT64U_INIT_C(0,0xf1d4c89a29d20,2047), RTFLOAT64U_INIT_C(1,0x8000000000010,2047) }, /* #65/0/0/0/u0x2 = #6236 */
    { 0x00058f, 0x00058f, RTFLOAT64U_INIT_C(1,0x10,2047), RTFLOAT64U_INIT_C(0,0xf1d4c89a29d20,2047), RTFLOAT64U_INIT_C(1,0x8000000000010,2047) }, /* #65/0/0/0/u0x4 = #6237 */
    { 0x00038f, 0x00038f, RTFLOAT64U_INIT_C(1,0x10,2047), RTFLOAT64U_INIT_C(0,0xf1d4c89a29d20,2047), RTFLOAT64U_INIT_C(1,0x8000000000010,2047) }, /* #65/0/0/0/u0x8 = #6238 */
    { 0x009f8f, 0x009f8f, RTFLOAT64U_INIT_C(1,0x10,2047), RTFLOAT64U_INIT_C(0,0xf1d4c89a29d20,2047), RTFLOAT64U_INIT_C(1,0x8000000000010,2047) }, /* #65/0/0/f/m = #6239 */
    { 0x00800f, 0x00800f, RTFLOAT64U_INIT_C(1,0x10,2047), RTFLOAT64U_INIT_C(0,0xf1d4c89a29d20,2047), RTFLOAT64U_INIT_C(1,0x8000000000010,2047) }, /* #65/0/0/f/u = #6240 */
    { 0x00800f, 0x00800f, RTFLOAT64U_INIT_C(1,0x10,2047), RTFLOAT64U_INIT_C(0,0xf1d4c89a29d20,2047), RTFLOAT64U_INIT_C(1,0x8000000000010,2047) }, /* #65/0/0/f/u = #6241 */
    { 0x00870f, 0x00870f, RTFLOAT64U_INIT_C(1,0x10,2047), RTFLOAT64U_INIT_C(0,0xf1d4c89a29d20,2047), RTFLOAT64U_INIT_C(1,0x8000000000010,2047) }, /* #65/0/0/f/u0x1 = #6242 */
    { 0x00868f, 0x00868f, RTFLOAT64U_INIT_C(1,0x10,2047), RTFLOAT64U_INIT_C(0,0xf1d4c89a29d20,2047), RTFLOAT64U_INIT_C(1,0x8000000000010,2047) }, /* #65/0/0/f/u0x2 = #6243 */
    { 0x00858f, 0x00858f, RTFLOAT64U_INIT_C(1,0x10,2047), RTFLOAT64U_INIT_C(0,0xf1d4c89a29d20,2047), RTFLOAT64U_INIT_C(1,0x8000000000010,2047) }, /* #65/0/0/f/u0x4 = #6244 */
    { 0x00838f, 0x00838f, RTFLOAT64U_INIT_C(1,0x10,2047), RTFLOAT64U_INIT_C(0,0xf1d4c89a29d20,2047), RTFLOAT64U_INIT_C(1,0x8000000000010,2047) }, /* #65/0/0/f/u0x8 = #6245 */
    { 0x001fcf, 0x001fcf, RTFLOAT64U_INIT_C(1,0x10,2047), RTFLOAT64U_INIT_C(0,0xf1d4c89a29d20,2047), RTFLOAT64U_INIT_C(1,0x8000000000010,2047) }, /* #65/0/d/0/m = #6246 */
    { 0x00004f, 0x00004f, RTFLOAT64U_INIT_C(1,0x10,2047), RTFLOAT64U_INIT_C(0,0xf1d4c89a29d20,2047), RTFLOAT64U_INIT_C(1,0x8000000000010,2047) }, /* #65/0/d/0/u = #6247 */
    { 0x00004f, 0x00004f, RTFLOAT64U_INIT_C(1,0x10,2047), RTFLOAT64U_INIT_C(0,0xf1d4c89a29d20,2047), RTFLOAT64U_INIT_C(1,0x8000000000010,2047) }, /* #65/0/d/0/u = #6248 */
    { 0x00074f, 0x00074f, RTFLOAT64U_INIT_C(1,0x10,2047), RTFLOAT64U_INIT_C(0,0xf1d4c89a29d20,2047), RTFLOAT64U_INIT_C(1,0x8000000000010,2047) }, /* #65/0/d/0/u0x1 = #6249 */
    { 0x0006cf, 0x0006cf, RTFLOAT64U_INIT_C(1,0x10,2047), RTFLOAT64U_INIT_C(0,0xf1d4c89a29d20,2047), RTFLOAT64U_INIT_C(1,0x8000000000010,2047) }, /* #65/0/d/0/u0x2 = #6250 */
    { 0x0005cf, 0x0005cf, RTFLOAT64U_INIT_C(1,0x10,2047), RTFLOAT64U_INIT_C(0,0xf1d4c89a29d20,2047), RTFLOAT64U_INIT_C(1,0x8000000000010,2047) }, /* #65/0/d/0/u0x4 = #6251 */
    { 0x0003cf, 0x0003cf, RTFLOAT64U_INIT_C(1,0x10,2047), RTFLOAT64U_INIT_C(0,0xf1d4c89a29d20,2047), RTFLOAT64U_INIT_C(1,0x8000000000010,2047) }, /* #65/0/d/0/u0x8 = #6252 */
    { 0x009fcf, 0x009fcf, RTFLOAT64U_INIT_C(1,0x10,2047), RTFLOAT64U_INIT_C(0,0xf1d4c89a29d20,2047), RTFLOAT64U_INIT_C(1,0x8000000000010,2047) }, /* #65/0/d/f/m = #6253 */
    { 0x00804f, 0x00804f, RTFLOAT64U_INIT_C(1,0x10,2047), RTFLOAT64U_INIT_C(0,0xf1d4c89a29d20,2047), RTFLOAT64U_INIT_C(1,0x8000000000010,2047) }, /* #65/0/d/f/u = #6254 */
    { 0x00804f, 0x00804f, RTFLOAT64U_INIT_C(1,0x10,2047), RTFLOAT64U_INIT_C(0,0xf1d4c89a29d20,2047), RTFLOAT64U_INIT_C(1,0x8000000000010,2047) }, /* #65/0/d/f/u = #6255 */
    { 0x00874f, 0x00874f, RTFLOAT64U_INIT_C(1,0x10,2047), RTFLOAT64U_INIT_C(0,0xf1d4c89a29d20,2047), RTFLOAT64U_INIT_C(1,0x8000000000010,2047) }, /* #65/0/d/f/u0x1 = #6256 */
    { 0x0086cf, 0x0086cf, RTFLOAT64U_INIT_C(1,0x10,2047), RTFLOAT64U_INIT_C(0,0xf1d4c89a29d20,2047), RTFLOAT64U_INIT_C(1,0x8000000000010,2047) }, /* #65/0/d/f/u0x2 = #6257 */
    { 0x0085cf, 0x0085cf, RTFLOAT64U_INIT_C(1,0x10,2047), RTFLOAT64U_INIT_C(0,0xf1d4c89a29d20,2047), RTFLOAT64U_INIT_C(1,0x8000000000010,2047) }, /* #65/0/d/f/u0x4 = #6258 */
    { 0x0083cf, 0x0083cf, RTFLOAT64U_INIT_C(1,0x10,2047), RTFLOAT64U_INIT_C(0,0xf1d4c89a29d20,2047), RTFLOAT64U_INIT_C(1,0x8000000000010,2047) }, /* #65/0/d/f/u0x8 = #6259 */
    { 0x003f8f, 0x003f8f, RTFLOAT64U_INIT_C(1,0x10,2047), RTFLOAT64U_INIT_C(0,0xf1d4c89a29d20,2047), RTFLOAT64U_INIT_C(1,0x8000000000010,2047) }, /* #65/1/0/0/m = #6260 */
    { 0x00200f, 0x00200f, RTFLOAT64U_INIT_C(1,0x10,2047), RTFLOAT64U_INIT_C(0,0xf1d4c89a29d20,2047), RTFLOAT64U_INIT_C(1,0x8000000000010,2047) }, /* #65/1/0/0/u = #6261 */
    { 0x00200f, 0x00200f, RTFLOAT64U_INIT_C(1,0x10,2047), RTFLOAT64U_INIT_C(0,0xf1d4c89a29d20,2047), RTFLOAT64U_INIT_C(1,0x8000000000010,2047) }, /* #65/1/0/0/u = #6262 */
    { 0x00270f, 0x00270f, RTFLOAT64U_INIT_C(1,0x10,2047), RTFLOAT64U_INIT_C(0,0xf1d4c89a29d20,2047), RTFLOAT64U_INIT_C(1,0x8000000000010,2047) }, /* #65/1/0/0/u0x1 = #6263 */
    { 0x00268f, 0x00268f, RTFLOAT64U_INIT_C(1,0x10,2047), RTFLOAT64U_INIT_C(0,0xf1d4c89a29d20,2047), RTFLOAT64U_INIT_C(1,0x8000000000010,2047) }, /* #65/1/0/0/u0x2 = #6264 */
    { 0x00258f, 0x00258f, RTFLOAT64U_INIT_C(1,0x10,2047), RTFLOAT64U_INIT_C(0,0xf1d4c89a29d20,2047), RTFLOAT64U_INIT_C(1,0x8000000000010,2047) }, /* #65/1/0/0/u0x4 = #6265 */
    { 0x00238f, 0x00238f, RTFLOAT64U_INIT_C(1,0x10,2047), RTFLOAT64U_INIT_C(0,0xf1d4c89a29d20,2047), RTFLOAT64U_INIT_C(1,0x8000000000010,2047) }, /* #65/1/0/0/u0x8 = #6266 */
    { 0x00bf8f, 0x00bf8f, RTFLOAT64U_INIT_C(1,0x10,2047), RTFLOAT64U_INIT_C(0,0xf1d4c89a29d20,2047), RTFLOAT64U_INIT_C(1,0x8000000000010,2047) }, /* #65/1/0/f/m = #6267 */
    { 0x00a00f, 0x00a00f, RTFLOAT64U_INIT_C(1,0x10,2047), RTFLOAT64U_INIT_C(0,0xf1d4c89a29d20,2047), RTFLOAT64U_INIT_C(1,0x8000000000010,2047) }, /* #65/1/0/f/u = #6268 */
    { 0x00a00f, 0x00a00f, RTFLOAT64U_INIT_C(1,0x10,2047), RTFLOAT64U_INIT_C(0,0xf1d4c89a29d20,2047), RTFLOAT64U_INIT_C(1,0x8000000000010,2047) }, /* #65/1/0/f/u = #6269 */
    { 0x00a70f, 0x00a70f, RTFLOAT64U_INIT_C(1,0x10,2047), RTFLOAT64U_INIT_C(0,0xf1d4c89a29d20,2047), RTFLOAT64U_INIT_C(1,0x8000000000010,2047) }, /* #65/1/0/f/u0x1 = #6270 */
    { 0x00a68f, 0x00a68f, RTFLOAT64U_INIT_C(1,0x10,2047), RTFLOAT64U_INIT_C(0,0xf1d4c89a29d20,2047), RTFLOAT64U_INIT_C(1,0x8000000000010,2047) }, /* #65/1/0/f/u0x2 = #6271 */
    { 0x00a58f, 0x00a58f, RTFLOAT64U_INIT_C(1,0x10,2047), RTFLOAT64U_INIT_C(0,0xf1d4c89a29d20,2047), RTFLOAT64U_INIT_C(1,0x8000000000010,2047) }, /* #65/1/0/f/u0x4 = #6272 */
    { 0x00a38f, 0x00a38f, RTFLOAT64U_INIT_C(1,0x10,2047), RTFLOAT64U_INIT_C(0,0xf1d4c89a29d20,2047), RTFLOAT64U_INIT_C(1,0x8000000000010,2047) }, /* #65/1/0/f/u0x8 = #6273 */
    { 0x003fcf, 0x003fcf, RTFLOAT64U_INIT_C(1,0x10,2047), RTFLOAT64U_INIT_C(0,0xf1d4c89a29d20,2047), RTFLOAT64U_INIT_C(1,0x8000000000010,2047) }, /* #65/1/d/0/m = #6274 */
    { 0x00204f, 0x00204f, RTFLOAT64U_INIT_C(1,0x10,2047), RTFLOAT64U_INIT_C(0,0xf1d4c89a29d20,2047), RTFLOAT64U_INIT_C(1,0x8000000000010,2047) }, /* #65/1/d/0/u = #6275 */
    { 0x00204f, 0x00204f, RTFLOAT64U_INIT_C(1,0x10,2047), RTFLOAT64U_INIT_C(0,0xf1d4c89a29d20,2047), RTFLOAT64U_INIT_C(1,0x8000000000010,2047) }, /* #65/1/d/0/u = #6276 */
    { 0x00274f, 0x00274f, RTFLOAT64U_INIT_C(1,0x10,2047), RTFLOAT64U_INIT_C(0,0xf1d4c89a29d20,2047), RTFLOAT64U_INIT_C(1,0x8000000000010,2047) }, /* #65/1/d/0/u0x1 = #6277 */
    { 0x0026cf, 0x0026cf, RTFLOAT64U_INIT_C(1,0x10,2047), RTFLOAT64U_INIT_C(0,0xf1d4c89a29d20,2047), RTFLOAT64U_INIT_C(1,0x8000000000010,2047) }, /* #65/1/d/0/u0x2 = #6278 */
    { 0x0025cf, 0x0025cf, RTFLOAT64U_INIT_C(1,0x10,2047), RTFLOAT64U_INIT_C(0,0xf1d4c89a29d20,2047), RTFLOAT64U_INIT_C(1,0x8000000000010,2047) }, /* #65/1/d/0/u0x4 = #6279 */
    { 0x0023cf, 0x0023cf, RTFLOAT64U_INIT_C(1,0x10,2047), RTFLOAT64U_INIT_C(0,0xf1d4c89a29d20,2047), RTFLOAT64U_INIT_C(1,0x8000000000010,2047) }, /* #65/1/d/0/u0x8 = #6280 */
    { 0x00bfcf, 0x00bfcf, RTFLOAT64U_INIT_C(1,0x10,2047), RTFLOAT64U_INIT_C(0,0xf1d4c89a29d20,2047), RTFLOAT64U_INIT_C(1,0x8000000000010,2047) }, /* #65/1/d/f/m = #6281 */
    { 0x00a04f, 0x00a04f, RTFLOAT64U_INIT_C(1,0x10,2047), RTFLOAT64U_INIT_C(0,0xf1d4c89a29d20,2047), RTFLOAT64U_INIT_C(1,0x8000000000010,2047) }, /* #65/1/d/f/u = #6282 */
    { 0x00a04f, 0x00a04f, RTFLOAT64U_INIT_C(1,0x10,2047), RTFLOAT64U_INIT_C(0,0xf1d4c89a29d20,2047), RTFLOAT64U_INIT_C(1,0x8000000000010,2047) }, /* #65/1/d/f/u = #6283 */
    { 0x00a74f, 0x00a74f, RTFLOAT64U_INIT_C(1,0x10,2047), RTFLOAT64U_INIT_C(0,0xf1d4c89a29d20,2047), RTFLOAT64U_INIT_C(1,0x8000000000010,2047) }, /* #65/1/d/f/u0x1 = #6284 */
    { 0x00a6cf, 0x00a6cf, RTFLOAT64U_INIT_C(1,0x10,2047), RTFLOAT64U_INIT_C(0,0xf1d4c89a29d20,2047), RTFLOAT64U_INIT_C(1,0x8000000000010,2047) }, /* #65/1/d/f/u0x2 = #6285 */
    { 0x00a5cf, 0x00a5cf, RTFLOAT64U_INIT_C(1,0x10,2047), RTFLOAT64U_INIT_C(0,0xf1d4c89a29d20,2047), RTFLOAT64U_INIT_C(1,0x8000000000010,2047) }, /* #65/1/d/f/u0x4 = #6286 */
    { 0x00a3cf, 0x00a3cf, RTFLOAT64U_INIT_C(1,0x10,2047), RTFLOAT64U_INIT_C(0,0xf1d4c89a29d20,2047), RTFLOAT64U_INIT_C(1,0x8000000000010,2047) }, /* #65/1/d/f/u0x8 = #6287 */
    { 0x005f8f, 0x005f8f, RTFLOAT64U_INIT_C(1,0x10,2047), RTFLOAT64U_INIT_C(0,0xf1d4c89a29d20,2047), RTFLOAT64U_INIT_C(1,0x8000000000010,2047) }, /* #65/2/0/0/m = #6288 */
    { 0x00400f, 0x00400f, RTFLOAT64U_INIT_C(1,0x10,2047), RTFLOAT64U_INIT_C(0,0xf1d4c89a29d20,2047), RTFLOAT64U_INIT_C(1,0x8000000000010,2047) }, /* #65/2/0/0/u = #6289 */
    { 0x00400f, 0x00400f, RTFLOAT64U_INIT_C(1,0x10,2047), RTFLOAT64U_INIT_C(0,0xf1d4c89a29d20,2047), RTFLOAT64U_INIT_C(1,0x8000000000010,2047) }, /* #65/2/0/0/u = #6290 */
    { 0x00470f, 0x00470f, RTFLOAT64U_INIT_C(1,0x10,2047), RTFLOAT64U_INIT_C(0,0xf1d4c89a29d20,2047), RTFLOAT64U_INIT_C(1,0x8000000000010,2047) }, /* #65/2/0/0/u0x1 = #6291 */
    { 0x00468f, 0x00468f, RTFLOAT64U_INIT_C(1,0x10,2047), RTFLOAT64U_INIT_C(0,0xf1d4c89a29d20,2047), RTFLOAT64U_INIT_C(1,0x8000000000010,2047) }, /* #65/2/0/0/u0x2 = #6292 */
    { 0x00458f, 0x00458f, RTFLOAT64U_INIT_C(1,0x10,2047), RTFLOAT64U_INIT_C(0,0xf1d4c89a29d20,2047), RTFLOAT64U_INIT_C(1,0x8000000000010,2047) }, /* #65/2/0/0/u0x4 = #6293 */
    { 0x00438f, 0x00438f, RTFLOAT64U_INIT_C(1,0x10,2047), RTFLOAT64U_INIT_C(0,0xf1d4c89a29d20,2047), RTFLOAT64U_INIT_C(1,0x8000000000010,2047) }, /* #65/2/0/0/u0x8 = #6294 */
    { 0x00df8f, 0x00df8f, RTFLOAT64U_INIT_C(1,0x10,2047), RTFLOAT64U_INIT_C(0,0xf1d4c89a29d20,2047), RTFLOAT64U_INIT_C(1,0x8000000000010,2047) }, /* #65/2/0/f/m = #6295 */
    { 0x00c00f, 0x00c00f, RTFLOAT64U_INIT_C(1,0x10,2047), RTFLOAT64U_INIT_C(0,0xf1d4c89a29d20,2047), RTFLOAT64U_INIT_C(1,0x8000000000010,2047) }, /* #65/2/0/f/u = #6296 */
    { 0x00c00f, 0x00c00f, RTFLOAT64U_INIT_C(1,0x10,2047), RTFLOAT64U_INIT_C(0,0xf1d4c89a29d20,2047), RTFLOAT64U_INIT_C(1,0x8000000000010,2047) }, /* #65/2/0/f/u = #6297 */
    { 0x00c70f, 0x00c70f, RTFLOAT64U_INIT_C(1,0x10,2047), RTFLOAT64U_INIT_C(0,0xf1d4c89a29d20,2047), RTFLOAT64U_INIT_C(1,0x8000000000010,2047) }, /* #65/2/0/f/u0x1 = #6298 */
    { 0x00c68f, 0x00c68f, RTFLOAT64U_INIT_C(1,0x10,2047), RTFLOAT64U_INIT_C(0,0xf1d4c89a29d20,2047), RTFLOAT64U_INIT_C(1,0x8000000000010,2047) }, /* #65/2/0/f/u0x2 = #6299 */
    { 0x00c58f, 0x00c58f, RTFLOAT64U_INIT_C(1,0x10,2047), RTFLOAT64U_INIT_C(0,0xf1d4c89a29d20,2047), RTFLOAT64U_INIT_C(1,0x8000000000010,2047) }, /* #65/2/0/f/u0x4 = #6300 */
    { 0x00c38f, 0x00c38f, RTFLOAT64U_INIT_C(1,0x10,2047), RTFLOAT64U_INIT_C(0,0xf1d4c89a29d20,2047), RTFLOAT64U_INIT_C(1,0x8000000000010,2047) }, /* #65/2/0/f/u0x8 = #6301 */
    { 0x005fcf, 0x005fcf, RTFLOAT64U_INIT_C(1,0x10,2047), RTFLOAT64U_INIT_C(0,0xf1d4c89a29d20,2047), RTFLOAT64U_INIT_C(1,0x8000000000010,2047) }, /* #65/2/d/0/m = #6302 */
    { 0x00404f, 0x00404f, RTFLOAT64U_INIT_C(1,0x10,2047), RTFLOAT64U_INIT_C(0,0xf1d4c89a29d20,2047), RTFLOAT64U_INIT_C(1,0x8000000000010,2047) }, /* #65/2/d/0/u = #6303 */
    { 0x00404f, 0x00404f, RTFLOAT64U_INIT_C(1,0x10,2047), RTFLOAT64U_INIT_C(0,0xf1d4c89a29d20,2047), RTFLOAT64U_INIT_C(1,0x8000000000010,2047) }, /* #65/2/d/0/u = #6304 */
    { 0x00474f, 0x00474f, RTFLOAT64U_INIT_C(1,0x10,2047), RTFLOAT64U_INIT_C(0,0xf1d4c89a29d20,2047), RTFLOAT64U_INIT_C(1,0x8000000000010,2047) }, /* #65/2/d/0/u0x1 = #6305 */
    { 0x0046cf, 0x0046cf, RTFLOAT64U_INIT_C(1,0x10,2047), RTFLOAT64U_INIT_C(0,0xf1d4c89a29d20,2047), RTFLOAT64U_INIT_C(1,0x8000000000010,2047) }, /* #65/2/d/0/u0x2 = #6306 */
    { 0x0045cf, 0x0045cf, RTFLOAT64U_INIT_C(1,0x10,2047), RTFLOAT64U_INIT_C(0,0xf1d4c89a29d20,2047), RTFLOAT64U_INIT_C(1,0x8000000000010,2047) }, /* #65/2/d/0/u0x4 = #6307 */
    { 0x0043cf, 0x0043cf, RTFLOAT64U_INIT_C(1,0x10,2047), RTFLOAT64U_INIT_C(0,0xf1d4c89a29d20,2047), RTFLOAT64U_INIT_C(1,0x8000000000010,2047) }, /* #65/2/d/0/u0x8 = #6308 */
    { 0x00dfcf, 0x00dfcf, RTFLOAT64U_INIT_C(1,0x10,2047), RTFLOAT64U_INIT_C(0,0xf1d4c89a29d20,2047), RTFLOAT64U_INIT_C(1,0x8000000000010,2047) }, /* #65/2/d/f/m = #6309 */
    { 0x00c04f, 0x00c04f, RTFLOAT64U_INIT_C(1,0x10,2047), RTFLOAT64U_INIT_C(0,0xf1d4c89a29d20,2047), RTFLOAT64U_INIT_C(1,0x8000000000010,2047) }, /* #65/2/d/f/u = #6310 */
    { 0x00c04f, 0x00c04f, RTFLOAT64U_INIT_C(1,0x10,2047), RTFLOAT64U_INIT_C(0,0xf1d4c89a29d20,2047), RTFLOAT64U_INIT_C(1,0x8000000000010,2047) }, /* #65/2/d/f/u = #6311 */
    { 0x00c74f, 0x00c74f, RTFLOAT64U_INIT_C(1,0x10,2047), RTFLOAT64U_INIT_C(0,0xf1d4c89a29d20,2047), RTFLOAT64U_INIT_C(1,0x8000000000010,2047) }, /* #65/2/d/f/u0x1 = #6312 */
    { 0x00c6cf, 0x00c6cf, RTFLOAT64U_INIT_C(1,0x10,2047), RTFLOAT64U_INIT_C(0,0xf1d4c89a29d20,2047), RTFLOAT64U_INIT_C(1,0x8000000000010,2047) }, /* #65/2/d/f/u0x2 = #6313 */
    { 0x00c5cf, 0x00c5cf, RTFLOAT64U_INIT_C(1,0x10,2047), RTFLOAT64U_INIT_C(0,0xf1d4c89a29d20,2047), RTFLOAT64U_INIT_C(1,0x8000000000010,2047) }, /* #65/2/d/f/u0x4 = #6314 */
    { 0x00c3cf, 0x00c3cf, RTFLOAT64U_INIT_C(1,0x10,2047), RTFLOAT64U_INIT_C(0,0xf1d4c89a29d20,2047), RTFLOAT64U_INIT_C(1,0x8000000000010,2047) }, /* #65/2/d/f/u0x8 = #6315 */
    { 0x007f8f, 0x007f8f, RTFLOAT64U_INIT_C(1,0x10,2047), RTFLOAT64U_INIT_C(0,0xf1d4c89a29d20,2047), RTFLOAT64U_INIT_C(1,0x8000000000010,2047) }, /* #65/3/0/0/m = #6316 */
    { 0x00600f, 0x00600f, RTFLOAT64U_INIT_C(1,0x10,2047), RTFLOAT64U_INIT_C(0,0xf1d4c89a29d20,2047), RTFLOAT64U_INIT_C(1,0x8000000000010,2047) }, /* #65/3/0/0/u = #6317 */
    { 0x00600f, 0x00600f, RTFLOAT64U_INIT_C(1,0x10,2047), RTFLOAT64U_INIT_C(0,0xf1d4c89a29d20,2047), RTFLOAT64U_INIT_C(1,0x8000000000010,2047) }, /* #65/3/0/0/u = #6318 */
    { 0x00670f, 0x00670f, RTFLOAT64U_INIT_C(1,0x10,2047), RTFLOAT64U_INIT_C(0,0xf1d4c89a29d20,2047), RTFLOAT64U_INIT_C(1,0x8000000000010,2047) }, /* #65/3/0/0/u0x1 = #6319 */
    { 0x00668f, 0x00668f, RTFLOAT64U_INIT_C(1,0x10,2047), RTFLOAT64U_INIT_C(0,0xf1d4c89a29d20,2047), RTFLOAT64U_INIT_C(1,0x8000000000010,2047) }, /* #65/3/0/0/u0x2 = #6320 */
    { 0x00658f, 0x00658f, RTFLOAT64U_INIT_C(1,0x10,2047), RTFLOAT64U_INIT_C(0,0xf1d4c89a29d20,2047), RTFLOAT64U_INIT_C(1,0x8000000000010,2047) }, /* #65/3/0/0/u0x4 = #6321 */
    { 0x00638f, 0x00638f, RTFLOAT64U_INIT_C(1,0x10,2047), RTFLOAT64U_INIT_C(0,0xf1d4c89a29d20,2047), RTFLOAT64U_INIT_C(1,0x8000000000010,2047) }, /* #65/3/0/0/u0x8 = #6322 */
    { 0x00ff8f, 0x00ff8f, RTFLOAT64U_INIT_C(1,0x10,2047), RTFLOAT64U_INIT_C(0,0xf1d4c89a29d20,2047), RTFLOAT64U_INIT_C(1,0x8000000000010,2047) }, /* #65/3/0/f/m = #6323 */
    { 0x00e00f, 0x00e00f, RTFLOAT64U_INIT_C(1,0x10,2047), RTFLOAT64U_INIT_C(0,0xf1d4c89a29d20,2047), RTFLOAT64U_INIT_C(1,0x8000000000010,2047) }, /* #65/3/0/f/u = #6324 */
    { 0x00e00f, 0x00e00f, RTFLOAT64U_INIT_C(1,0x10,2047), RTFLOAT64U_INIT_C(0,0xf1d4c89a29d20,2047), RTFLOAT64U_INIT_C(1,0x8000000000010,2047) }, /* #65/3/0/f/u = #6325 */
    { 0x00e70f, 0x00e70f, RTFLOAT64U_INIT_C(1,0x10,2047), RTFLOAT64U_INIT_C(0,0xf1d4c89a29d20,2047), RTFLOAT64U_INIT_C(1,0x8000000000010,2047) }, /* #65/3/0/f/u0x1 = #6326 */
    { 0x00e68f, 0x00e68f, RTFLOAT64U_INIT_C(1,0x10,2047), RTFLOAT64U_INIT_C(0,0xf1d4c89a29d20,2047), RTFLOAT64U_INIT_C(1,0x8000000000010,2047) }, /* #65/3/0/f/u0x2 = #6327 */
    { 0x00e58f, 0x00e58f, RTFLOAT64U_INIT_C(1,0x10,2047), RTFLOAT64U_INIT_C(0,0xf1d4c89a29d20,2047), RTFLOAT64U_INIT_C(1,0x8000000000010,2047) }, /* #65/3/0/f/u0x4 = #6328 */
    { 0x00e38f, 0x00e38f, RTFLOAT64U_INIT_C(1,0x10,2047), RTFLOAT64U_INIT_C(0,0xf1d4c89a29d20,2047), RTFLOAT64U_INIT_C(1,0x8000000000010,2047) }, /* #65/3/0/f/u0x8 = #6329 */
    { 0x007fcf, 0x007fcf, RTFLOAT64U_INIT_C(1,0x10,2047), RTFLOAT64U_INIT_C(0,0xf1d4c89a29d20,2047), RTFLOAT64U_INIT_C(1,0x8000000000010,2047) }, /* #65/3/d/0/m = #6330 */
    { 0x00604f, 0x00604f, RTFLOAT64U_INIT_C(1,0x10,2047), RTFLOAT64U_INIT_C(0,0xf1d4c89a29d20,2047), RTFLOAT64U_INIT_C(1,0x8000000000010,2047) }, /* #65/3/d/0/u = #6331 */
    { 0x00604f, 0x00604f, RTFLOAT64U_INIT_C(1,0x10,2047), RTFLOAT64U_INIT_C(0,0xf1d4c89a29d20,2047), RTFLOAT64U_INIT_C(1,0x8000000000010,2047) }, /* #65/3/d/0/u = #6332 */
    { 0x00674f, 0x00674f, RTFLOAT64U_INIT_C(1,0x10,2047), RTFLOAT64U_INIT_C(0,0xf1d4c89a29d20,2047), RTFLOAT64U_INIT_C(1,0x8000000000010,2047) }, /* #65/3/d/0/u0x1 = #6333 */
    { 0x0066cf, 0x0066cf, RTFLOAT64U_INIT_C(1,0x10,2047), RTFLOAT64U_INIT_C(0,0xf1d4c89a29d20,2047), RTFLOAT64U_INIT_C(1,0x8000000000010,2047) }, /* #65/3/d/0/u0x2 = #6334 */
    { 0x0065cf, 0x0065cf, RTFLOAT64U_INIT_C(1,0x10,2047), RTFLOAT64U_INIT_C(0,0xf1d4c89a29d20,2047), RTFLOAT64U_INIT_C(1,0x8000000000010,2047) }, /* #65/3/d/0/u0x4 = #6335 */
    { 0x0063cf, 0x0063cf, RTFLOAT64U_INIT_C(1,0x10,2047), RTFLOAT64U_INIT_C(0,0xf1d4c89a29d20,2047), RTFLOAT64U_INIT_C(1,0x8000000000010,2047) }, /* #65/3/d/0/u0x8 = #6336 */
    { 0x00ffcf, 0x00ffcf, RTFLOAT64U_INIT_C(1,0x10,2047), RTFLOAT64U_INIT_C(0,0xf1d4c89a29d20,2047), RTFLOAT64U_INIT_C(1,0x8000000000010,2047) }, /* #65/3/d/f/m = #6337 */
    { 0x00e04f, 0x00e04f, RTFLOAT64U_INIT_C(1,0x10,2047), RTFLOAT64U_INIT_C(0,0xf1d4c89a29d20,2047), RTFLOAT64U_INIT_C(1,0x8000000000010,2047) }, /* #65/3/d/f/u = #6338 */
    { 0x00e04f, 0x00e04f, RTFLOAT64U_INIT_C(1,0x10,2047), RTFLOAT64U_INIT_C(0,0xf1d4c89a29d20,2047), RTFLOAT64U_INIT_C(1,0x8000000000010,2047) }, /* #65/3/d/f/u = #6339 */
    { 0x00e74f, 0x00e74f, RTFLOAT64U_INIT_C(1,0x10,2047), RTFLOAT64U_INIT_C(0,0xf1d4c89a29d20,2047), RTFLOAT64U_INIT_C(1,0x8000000000010,2047) }, /* #65/3/d/f/u0x1 = #6340 */
    { 0x00e6cf, 0x00e6cf, RTFLOAT64U_INIT_C(1,0x10,2047), RTFLOAT64U_INIT_C(0,0xf1d4c89a29d20,2047), RTFLOAT64U_INIT_C(1,0x8000000000010,2047) }, /* #65/3/d/f/u0x2 = #6341 */
    { 0x00e5cf, 0x00e5cf, RTFLOAT64U_INIT_C(1,0x10,2047), RTFLOAT64U_INIT_C(0,0xf1d4c89a29d20,2047), RTFLOAT64U_INIT_C(1,0x8000000000010,2047) }, /* #65/3/d/f/u0x4 = #6342 */
    { 0x00e3cf, 0x00e3cf, RTFLOAT64U_INIT_C(1,0x10,2047), RTFLOAT64U_INIT_C(0,0xf1d4c89a29d20,2047), RTFLOAT64U_INIT_C(1,0x8000000000010,2047) }, /* #65/3/d/f/u0x8 = #6343 */
    { 0x001fad, 0x001fbf, RTFLOAT64U_INIT_C(1,0x17310458eaf53,1011), RTFLOAT64U_INIT_C(0,0x394133f,0), RTFLOAT64U_INIT_C(1,0x3e71,0) }, /* #66/0/0/0/m = #6344 */
    { 0x00002d, 0x00003f, RTFLOAT64U_INIT_C(1,0x17310458eaf53,1011), RTFLOAT64U_INIT_C(0,0x394133f,0), RTFLOAT64U_INIT_C(1,0x3e71,0) }, /* #66/0/0/0/u = #6345 */
    { 0x00003f, 0x00003f, RTFLOAT64U_INIT_C(1,0x17310458eaf53,1011), RTFLOAT64U_INIT_C(0,0x394133f,0), RTFLOAT64U_INIT_C(1,0x3e71,0) }, /* #66/0/0/0/u = #6346 */
    { 0x001f3f, 0x001f3f, RTFLOAT64U_INIT_C(1,0x17310458eaf53,1011), RTFLOAT64U_INIT_C(0,0x394133f,0), RTFLOAT64U_INIT_C(1,0x3e71,0) }, /* #66/0/0/0/u0x1 = #6347 */
    { 0x001ebf, 0x001ebf, RTFLOAT64U_INIT_C(1,0x17310458eaf53,1011), RTFLOAT64U_INIT_C(0,0x394133f,0), RTFLOAT64U_INIT_C(1,0x3e71,0) }, /* #66/0/0/0/u0x2 = #6348 */
    { 0x001dbf, 0x001dbf, RTFLOAT64U_INIT_C(1,0x17310458eaf53,1011), RTFLOAT64U_INIT_C(0,0x394133f,0), RTFLOAT64U_INIT_C(1,0x3e71,0) }, /* #66/0/0/0/u0x4 = #6349 */
    { 0x001bbf, 0x001bbf, RTFLOAT64U_INIT_C(1,0x17310458eaf53,1011), RTFLOAT64U_INIT_C(0,0x394133f,0), RTFLOAT64U_INIT_C(1,0x3e71,0) }, /* #66/0/0/0/u0x8 = #6350 */
    { 0x0017bf, 0x0017bf, RTFLOAT64U_INIT_C(1,0x17310458eaf53,1011), RTFLOAT64U_INIT_C(0,0x394133f,0), RTFLOAT64U_INIT_C(1,0x3e71,0) }, /* #66/0/0/0/u0x10 = #6351 */
    { 0x000fbf, 0x000fbf, RTFLOAT64U_INIT_C(1,0x17310458eaf53,1011), RTFLOAT64U_INIT_C(0,0x394133f,0), RTFLOAT64U_INIT_C(1,0x3e71,0) }, /* #66/0/0/0/u0x20 = #6352 */
    { 0x009fad, 0x009fbf, RTFLOAT64U_INIT_C(1,0x17310458eaf53,1011), RTFLOAT64U_INIT_C(0,0x394133f,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #66/0/0/f/m = #6353 */
    { 0x00802d, 0x00803f, RTFLOAT64U_INIT_C(1,0x17310458eaf53,1011), RTFLOAT64U_INIT_C(0,0x394133f,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #66/0/0/f/u = #6354 */
    { 0x00803f, 0x00803f, RTFLOAT64U_INIT_C(1,0x17310458eaf53,1011), RTFLOAT64U_INIT_C(0,0x394133f,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #66/0/0/f/u = #6355 */
    { 0x009f3f, 0x009f3f, RTFLOAT64U_INIT_C(1,0x17310458eaf53,1011), RTFLOAT64U_INIT_C(0,0x394133f,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #66/0/0/f/u0x1 = #6356 */
    { 0x009ebf, 0x009ebf, RTFLOAT64U_INIT_C(1,0x17310458eaf53,1011), RTFLOAT64U_INIT_C(0,0x394133f,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #66/0/0/f/u0x2 = #6357 */
    { 0x009dbf, 0x009dbf, RTFLOAT64U_INIT_C(1,0x17310458eaf53,1011), RTFLOAT64U_INIT_C(0,0x394133f,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #66/0/0/f/u0x4 = #6358 */
    { 0x009bbf, 0x009bbf, RTFLOAT64U_INIT_C(1,0x17310458eaf53,1011), RTFLOAT64U_INIT_C(0,0x394133f,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #66/0/0/f/u0x8 = #6359 */
    { 0x0097bf, 0x0097bf, RTFLOAT64U_INIT_C(1,0x17310458eaf53,1011), RTFLOAT64U_INIT_C(0,0x394133f,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #66/0/0/f/u0x10 = #6360 */
    { 0x008fbf, 0x008fbf, RTFLOAT64U_INIT_C(1,0x17310458eaf53,1011), RTFLOAT64U_INIT_C(0,0x394133f,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #66/0/0/f/u0x20 = #6361 */
    { 0x001fed, 0x001fed, RTFLOAT64U_INIT_C(1,0x17310458eaf53,1011), RTFLOAT64U_INIT_C(0,0x394133f,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #66/0/d/0/m = #6362 */
    { 0x00006d, 0x00006d, RTFLOAT64U_INIT_C(1,0x17310458eaf53,1011), RTFLOAT64U_INIT_C(0,0x394133f,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #66/0/d/0/u = #6363 */
    { 0x00006d, 0x00006d, RTFLOAT64U_INIT_C(1,0x17310458eaf53,1011), RTFLOAT64U_INIT_C(0,0x394133f,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #66/0/d/0/u = #6364 */
    { 0x00166d, 0x00166d, RTFLOAT64U_INIT_C(1,0x17310458eaf53,1011), RTFLOAT64U_INIT_C(0,0x394133f,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #66/0/d/0/u0x1 = #6365 */
    { 0x0014ed, 0x0014ed, RTFLOAT64U_INIT_C(1,0x17310458eaf53,1011), RTFLOAT64U_INIT_C(0,0x394133f,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #66/0/d/0/u0x4 = #6366 */
    { 0x0012ed, 0x0012ed, RTFLOAT64U_INIT_C(1,0x17310458eaf53,1011), RTFLOAT64U_INIT_C(0,0x394133f,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #66/0/d/0/u0x8 = #6367 */
    { 0x0006ed, 0x0006ed, RTFLOAT64U_INIT_C(1,0x17310458eaf53,1011), RTFLOAT64U_INIT_C(0,0x394133f,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #66/0/d/0/u0x20 = #6368 */
    { 0x009fed, 0x009fed, RTFLOAT64U_INIT_C(1,0x17310458eaf53,1011), RTFLOAT64U_INIT_C(0,0x394133f,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #66/0/d/f/m = #6369 */
    { 0x00806d, 0x00806d, RTFLOAT64U_INIT_C(1,0x17310458eaf53,1011), RTFLOAT64U_INIT_C(0,0x394133f,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #66/0/d/f/u = #6370 */
    { 0x00806d, 0x00806d, RTFLOAT64U_INIT_C(1,0x17310458eaf53,1011), RTFLOAT64U_INIT_C(0,0x394133f,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #66/0/d/f/u = #6371 */
    { 0x00966d, 0x00966d, RTFLOAT64U_INIT_C(1,0x17310458eaf53,1011), RTFLOAT64U_INIT_C(0,0x394133f,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #66/0/d/f/u0x1 = #6372 */
    { 0x0094ed, 0x0094ed, RTFLOAT64U_INIT_C(1,0x17310458eaf53,1011), RTFLOAT64U_INIT_C(0,0x394133f,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #66/0/d/f/u0x4 = #6373 */
    { 0x0092ed, 0x0092ed, RTFLOAT64U_INIT_C(1,0x17310458eaf53,1011), RTFLOAT64U_INIT_C(0,0x394133f,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #66/0/d/f/u0x8 = #6374 */
    { 0x0086ed, 0x0086ed, RTFLOAT64U_INIT_C(1,0x17310458eaf53,1011), RTFLOAT64U_INIT_C(0,0x394133f,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #66/0/d/f/u0x20 = #6375 */
    { 0x003fad, 0x003fbf, RTFLOAT64U_INIT_C(1,0x17310458eaf53,1011), RTFLOAT64U_INIT_C(0,0x394133f,0), RTFLOAT64U_INIT_C(1,0x3e72,0) }, /* #66/1/0/0/m = #6376 */
    { 0x00202d, 0x00203f, RTFLOAT64U_INIT_C(1,0x17310458eaf53,1011), RTFLOAT64U_INIT_C(0,0x394133f,0), RTFLOAT64U_INIT_C(1,0x3e72,0) }, /* #66/1/0/0/u = #6377 */
    { 0x00203f, 0x00203f, RTFLOAT64U_INIT_C(1,0x17310458eaf53,1011), RTFLOAT64U_INIT_C(0,0x394133f,0), RTFLOAT64U_INIT_C(1,0x3e72,0) }, /* #66/1/0/0/u = #6378 */
    { 0x003f3f, 0x003f3f, RTFLOAT64U_INIT_C(1,0x17310458eaf53,1011), RTFLOAT64U_INIT_C(0,0x394133f,0), RTFLOAT64U_INIT_C(1,0x3e72,0) }, /* #66/1/0/0/u0x1 = #6379 */
    { 0x003ebf, 0x003ebf, RTFLOAT64U_INIT_C(1,0x17310458eaf53,1011), RTFLOAT64U_INIT_C(0,0x394133f,0), RTFLOAT64U_INIT_C(1,0x3e72,0) }, /* #66/1/0/0/u0x2 = #6380 */
    { 0x003dbf, 0x003dbf, RTFLOAT64U_INIT_C(1,0x17310458eaf53,1011), RTFLOAT64U_INIT_C(0,0x394133f,0), RTFLOAT64U_INIT_C(1,0x3e72,0) }, /* #66/1/0/0/u0x4 = #6381 */
    { 0x003bbf, 0x003bbf, RTFLOAT64U_INIT_C(1,0x17310458eaf53,1011), RTFLOAT64U_INIT_C(0,0x394133f,0), RTFLOAT64U_INIT_C(1,0x3e72,0) }, /* #66/1/0/0/u0x8 = #6382 */
    { 0x0037bf, 0x0037bf, RTFLOAT64U_INIT_C(1,0x17310458eaf53,1011), RTFLOAT64U_INIT_C(0,0x394133f,0), RTFLOAT64U_INIT_C(1,0x3e72,0) }, /* #66/1/0/0/u0x10 = #6383 */
    { 0x002fbf, 0x002fbf, RTFLOAT64U_INIT_C(1,0x17310458eaf53,1011), RTFLOAT64U_INIT_C(0,0x394133f,0), RTFLOAT64U_INIT_C(1,0x3e72,0) }, /* #66/1/0/0/u0x20 = #6384 */
    { 0x00bfad, 0x00bfbf, RTFLOAT64U_INIT_C(1,0x17310458eaf53,1011), RTFLOAT64U_INIT_C(0,0x394133f,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #66/1/0/f/m = #6385 */
    { 0x00a02d, 0x00a03f, RTFLOAT64U_INIT_C(1,0x17310458eaf53,1011), RTFLOAT64U_INIT_C(0,0x394133f,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #66/1/0/f/u = #6386 */
    { 0x00a03f, 0x00a03f, RTFLOAT64U_INIT_C(1,0x17310458eaf53,1011), RTFLOAT64U_INIT_C(0,0x394133f,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #66/1/0/f/u = #6387 */
    { 0x00bf3f, 0x00bf3f, RTFLOAT64U_INIT_C(1,0x17310458eaf53,1011), RTFLOAT64U_INIT_C(0,0x394133f,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #66/1/0/f/u0x1 = #6388 */
    { 0x00bebf, 0x00bebf, RTFLOAT64U_INIT_C(1,0x17310458eaf53,1011), RTFLOAT64U_INIT_C(0,0x394133f,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #66/1/0/f/u0x2 = #6389 */
    { 0x00bdbf, 0x00bdbf, RTFLOAT64U_INIT_C(1,0x17310458eaf53,1011), RTFLOAT64U_INIT_C(0,0x394133f,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #66/1/0/f/u0x4 = #6390 */
    { 0x00bbbf, 0x00bbbf, RTFLOAT64U_INIT_C(1,0x17310458eaf53,1011), RTFLOAT64U_INIT_C(0,0x394133f,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #66/1/0/f/u0x8 = #6391 */
    { 0x00b7bf, 0x00b7bf, RTFLOAT64U_INIT_C(1,0x17310458eaf53,1011), RTFLOAT64U_INIT_C(0,0x394133f,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #66/1/0/f/u0x10 = #6392 */
    { 0x00afbf, 0x00afbf, RTFLOAT64U_INIT_C(1,0x17310458eaf53,1011), RTFLOAT64U_INIT_C(0,0x394133f,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #66/1/0/f/u0x20 = #6393 */
    { 0x003fed, 0x003fed, RTFLOAT64U_INIT_C(1,0x17310458eaf53,1011), RTFLOAT64U_INIT_C(0,0x394133f,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #66/1/d/0/m = #6394 */
    { 0x00206d, 0x00206d, RTFLOAT64U_INIT_C(1,0x17310458eaf53,1011), RTFLOAT64U_INIT_C(0,0x394133f,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #66/1/d/0/u = #6395 */
    { 0x00206d, 0x00206d, RTFLOAT64U_INIT_C(1,0x17310458eaf53,1011), RTFLOAT64U_INIT_C(0,0x394133f,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #66/1/d/0/u = #6396 */
    { 0x00366d, 0x00366d, RTFLOAT64U_INIT_C(1,0x17310458eaf53,1011), RTFLOAT64U_INIT_C(0,0x394133f,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #66/1/d/0/u0x1 = #6397 */
    { 0x0034ed, 0x0034ed, RTFLOAT64U_INIT_C(1,0x17310458eaf53,1011), RTFLOAT64U_INIT_C(0,0x394133f,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #66/1/d/0/u0x4 = #6398 */
    { 0x0032ed, 0x0032ed, RTFLOAT64U_INIT_C(1,0x17310458eaf53,1011), RTFLOAT64U_INIT_C(0,0x394133f,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #66/1/d/0/u0x8 = #6399 */
    { 0x0026ed, 0x0026ed, RTFLOAT64U_INIT_C(1,0x17310458eaf53,1011), RTFLOAT64U_INIT_C(0,0x394133f,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #66/1/d/0/u0x20 = #6400 */
    { 0x00bfed, 0x00bfed, RTFLOAT64U_INIT_C(1,0x17310458eaf53,1011), RTFLOAT64U_INIT_C(0,0x394133f,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #66/1/d/f/m = #6401 */
    { 0x00a06d, 0x00a06d, RTFLOAT64U_INIT_C(1,0x17310458eaf53,1011), RTFLOAT64U_INIT_C(0,0x394133f,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #66/1/d/f/u = #6402 */
    { 0x00a06d, 0x00a06d, RTFLOAT64U_INIT_C(1,0x17310458eaf53,1011), RTFLOAT64U_INIT_C(0,0x394133f,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #66/1/d/f/u = #6403 */
    { 0x00b66d, 0x00b66d, RTFLOAT64U_INIT_C(1,0x17310458eaf53,1011), RTFLOAT64U_INIT_C(0,0x394133f,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #66/1/d/f/u0x1 = #6404 */
    { 0x00b4ed, 0x00b4ed, RTFLOAT64U_INIT_C(1,0x17310458eaf53,1011), RTFLOAT64U_INIT_C(0,0x394133f,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #66/1/d/f/u0x4 = #6405 */
    { 0x00b2ed, 0x00b2ed, RTFLOAT64U_INIT_C(1,0x17310458eaf53,1011), RTFLOAT64U_INIT_C(0,0x394133f,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #66/1/d/f/u0x8 = #6406 */
    { 0x00a6ed, 0x00a6ed, RTFLOAT64U_INIT_C(1,0x17310458eaf53,1011), RTFLOAT64U_INIT_C(0,0x394133f,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #66/1/d/f/u0x20 = #6407 */
    { 0x005fad, 0x005fbf, RTFLOAT64U_INIT_C(1,0x17310458eaf53,1011), RTFLOAT64U_INIT_C(0,0x394133f,0), RTFLOAT64U_INIT_C(1,0x3e71,0) }, /* #66/2/0/0/m = #6408 */
    { 0x00402d, 0x00403f, RTFLOAT64U_INIT_C(1,0x17310458eaf53,1011), RTFLOAT64U_INIT_C(0,0x394133f,0), RTFLOAT64U_INIT_C(1,0x3e71,0) }, /* #66/2/0/0/u = #6409 */
    { 0x00403f, 0x00403f, RTFLOAT64U_INIT_C(1,0x17310458eaf53,1011), RTFLOAT64U_INIT_C(0,0x394133f,0), RTFLOAT64U_INIT_C(1,0x3e71,0) }, /* #66/2/0/0/u = #6410 */
    { 0x005f3f, 0x005f3f, RTFLOAT64U_INIT_C(1,0x17310458eaf53,1011), RTFLOAT64U_INIT_C(0,0x394133f,0), RTFLOAT64U_INIT_C(1,0x3e71,0) }, /* #66/2/0/0/u0x1 = #6411 */
    { 0x005ebf, 0x005ebf, RTFLOAT64U_INIT_C(1,0x17310458eaf53,1011), RTFLOAT64U_INIT_C(0,0x394133f,0), RTFLOAT64U_INIT_C(1,0x3e71,0) }, /* #66/2/0/0/u0x2 = #6412 */
    { 0x005dbf, 0x005dbf, RTFLOAT64U_INIT_C(1,0x17310458eaf53,1011), RTFLOAT64U_INIT_C(0,0x394133f,0), RTFLOAT64U_INIT_C(1,0x3e71,0) }, /* #66/2/0/0/u0x4 = #6413 */
    { 0x005bbf, 0x005bbf, RTFLOAT64U_INIT_C(1,0x17310458eaf53,1011), RTFLOAT64U_INIT_C(0,0x394133f,0), RTFLOAT64U_INIT_C(1,0x3e71,0) }, /* #66/2/0/0/u0x8 = #6414 */
    { 0x0057bf, 0x0057bf, RTFLOAT64U_INIT_C(1,0x17310458eaf53,1011), RTFLOAT64U_INIT_C(0,0x394133f,0), RTFLOAT64U_INIT_C(1,0x3e71,0) }, /* #66/2/0/0/u0x10 = #6415 */
    { 0x004fbf, 0x004fbf, RTFLOAT64U_INIT_C(1,0x17310458eaf53,1011), RTFLOAT64U_INIT_C(0,0x394133f,0), RTFLOAT64U_INIT_C(1,0x3e71,0) }, /* #66/2/0/0/u0x20 = #6416 */
    { 0x00dfad, 0x00dfbf, RTFLOAT64U_INIT_C(1,0x17310458eaf53,1011), RTFLOAT64U_INIT_C(0,0x394133f,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #66/2/0/f/m = #6417 */
    { 0x00c02d, 0x00c03f, RTFLOAT64U_INIT_C(1,0x17310458eaf53,1011), RTFLOAT64U_INIT_C(0,0x394133f,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #66/2/0/f/u = #6418 */
    { 0x00c03f, 0x00c03f, RTFLOAT64U_INIT_C(1,0x17310458eaf53,1011), RTFLOAT64U_INIT_C(0,0x394133f,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #66/2/0/f/u = #6419 */
    { 0x00df3f, 0x00df3f, RTFLOAT64U_INIT_C(1,0x17310458eaf53,1011), RTFLOAT64U_INIT_C(0,0x394133f,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #66/2/0/f/u0x1 = #6420 */
    { 0x00debf, 0x00debf, RTFLOAT64U_INIT_C(1,0x17310458eaf53,1011), RTFLOAT64U_INIT_C(0,0x394133f,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #66/2/0/f/u0x2 = #6421 */
    { 0x00ddbf, 0x00ddbf, RTFLOAT64U_INIT_C(1,0x17310458eaf53,1011), RTFLOAT64U_INIT_C(0,0x394133f,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #66/2/0/f/u0x4 = #6422 */
    { 0x00dbbf, 0x00dbbf, RTFLOAT64U_INIT_C(1,0x17310458eaf53,1011), RTFLOAT64U_INIT_C(0,0x394133f,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #66/2/0/f/u0x8 = #6423 */
    { 0x00d7bf, 0x00d7bf, RTFLOAT64U_INIT_C(1,0x17310458eaf53,1011), RTFLOAT64U_INIT_C(0,0x394133f,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #66/2/0/f/u0x10 = #6424 */
    { 0x00cfbf, 0x00cfbf, RTFLOAT64U_INIT_C(1,0x17310458eaf53,1011), RTFLOAT64U_INIT_C(0,0x394133f,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #66/2/0/f/u0x20 = #6425 */
    { 0x005fed, 0x005fed, RTFLOAT64U_INIT_C(1,0x17310458eaf53,1011), RTFLOAT64U_INIT_C(0,0x394133f,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #66/2/d/0/m = #6426 */
    { 0x00406d, 0x00406d, RTFLOAT64U_INIT_C(1,0x17310458eaf53,1011), RTFLOAT64U_INIT_C(0,0x394133f,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #66/2/d/0/u = #6427 */
    { 0x00406d, 0x00406d, RTFLOAT64U_INIT_C(1,0x17310458eaf53,1011), RTFLOAT64U_INIT_C(0,0x394133f,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #66/2/d/0/u = #6428 */
    { 0x00566d, 0x00566d, RTFLOAT64U_INIT_C(1,0x17310458eaf53,1011), RTFLOAT64U_INIT_C(0,0x394133f,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #66/2/d/0/u0x1 = #6429 */
    { 0x0054ed, 0x0054ed, RTFLOAT64U_INIT_C(1,0x17310458eaf53,1011), RTFLOAT64U_INIT_C(0,0x394133f,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #66/2/d/0/u0x4 = #6430 */
    { 0x0052ed, 0x0052ed, RTFLOAT64U_INIT_C(1,0x17310458eaf53,1011), RTFLOAT64U_INIT_C(0,0x394133f,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #66/2/d/0/u0x8 = #6431 */
    { 0x0046ed, 0x0046ed, RTFLOAT64U_INIT_C(1,0x17310458eaf53,1011), RTFLOAT64U_INIT_C(0,0x394133f,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #66/2/d/0/u0x20 = #6432 */
    { 0x00dfed, 0x00dfed, RTFLOAT64U_INIT_C(1,0x17310458eaf53,1011), RTFLOAT64U_INIT_C(0,0x394133f,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #66/2/d/f/m = #6433 */
    { 0x00c06d, 0x00c06d, RTFLOAT64U_INIT_C(1,0x17310458eaf53,1011), RTFLOAT64U_INIT_C(0,0x394133f,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #66/2/d/f/u = #6434 */
    { 0x00c06d, 0x00c06d, RTFLOAT64U_INIT_C(1,0x17310458eaf53,1011), RTFLOAT64U_INIT_C(0,0x394133f,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #66/2/d/f/u = #6435 */
    { 0x00d66d, 0x00d66d, RTFLOAT64U_INIT_C(1,0x17310458eaf53,1011), RTFLOAT64U_INIT_C(0,0x394133f,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #66/2/d/f/u0x1 = #6436 */
    { 0x00d4ed, 0x00d4ed, RTFLOAT64U_INIT_C(1,0x17310458eaf53,1011), RTFLOAT64U_INIT_C(0,0x394133f,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #66/2/d/f/u0x4 = #6437 */
    { 0x00d2ed, 0x00d2ed, RTFLOAT64U_INIT_C(1,0x17310458eaf53,1011), RTFLOAT64U_INIT_C(0,0x394133f,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #66/2/d/f/u0x8 = #6438 */
    { 0x00c6ed, 0x00c6ed, RTFLOAT64U_INIT_C(1,0x17310458eaf53,1011), RTFLOAT64U_INIT_C(0,0x394133f,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #66/2/d/f/u0x20 = #6439 */
    { 0x007fad, 0x007fbf, RTFLOAT64U_INIT_C(1,0x17310458eaf53,1011), RTFLOAT64U_INIT_C(0,0x394133f,0), RTFLOAT64U_INIT_C(1,0x3e71,0) }, /* #66/3/0/0/m = #6440 */
    { 0x00602d, 0x00603f, RTFLOAT64U_INIT_C(1,0x17310458eaf53,1011), RTFLOAT64U_INIT_C(0,0x394133f,0), RTFLOAT64U_INIT_C(1,0x3e71,0) }, /* #66/3/0/0/u = #6441 */
    { 0x00603f, 0x00603f, RTFLOAT64U_INIT_C(1,0x17310458eaf53,1011), RTFLOAT64U_INIT_C(0,0x394133f,0), RTFLOAT64U_INIT_C(1,0x3e71,0) }, /* #66/3/0/0/u = #6442 */
    { 0x007f3f, 0x007f3f, RTFLOAT64U_INIT_C(1,0x17310458eaf53,1011), RTFLOAT64U_INIT_C(0,0x394133f,0), RTFLOAT64U_INIT_C(1,0x3e71,0) }, /* #66/3/0/0/u0x1 = #6443 */
    { 0x007ebf, 0x007ebf, RTFLOAT64U_INIT_C(1,0x17310458eaf53,1011), RTFLOAT64U_INIT_C(0,0x394133f,0), RTFLOAT64U_INIT_C(1,0x3e71,0) }, /* #66/3/0/0/u0x2 = #6444 */
    { 0x007dbf, 0x007dbf, RTFLOAT64U_INIT_C(1,0x17310458eaf53,1011), RTFLOAT64U_INIT_C(0,0x394133f,0), RTFLOAT64U_INIT_C(1,0x3e71,0) }, /* #66/3/0/0/u0x4 = #6445 */
    { 0x007bbf, 0x007bbf, RTFLOAT64U_INIT_C(1,0x17310458eaf53,1011), RTFLOAT64U_INIT_C(0,0x394133f,0), RTFLOAT64U_INIT_C(1,0x3e71,0) }, /* #66/3/0/0/u0x8 = #6446 */
    { 0x0077bf, 0x0077bf, RTFLOAT64U_INIT_C(1,0x17310458eaf53,1011), RTFLOAT64U_INIT_C(0,0x394133f,0), RTFLOAT64U_INIT_C(1,0x3e71,0) }, /* #66/3/0/0/u0x10 = #6447 */
    { 0x006fbf, 0x006fbf, RTFLOAT64U_INIT_C(1,0x17310458eaf53,1011), RTFLOAT64U_INIT_C(0,0x394133f,0), RTFLOAT64U_INIT_C(1,0x3e71,0) }, /* #66/3/0/0/u0x20 = #6448 */
    { 0x00ffad, 0x00ffbf, RTFLOAT64U_INIT_C(1,0x17310458eaf53,1011), RTFLOAT64U_INIT_C(0,0x394133f,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #66/3/0/f/m = #6449 */
    { 0x00e02d, 0x00e03f, RTFLOAT64U_INIT_C(1,0x17310458eaf53,1011), RTFLOAT64U_INIT_C(0,0x394133f,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #66/3/0/f/u = #6450 */
    { 0x00e03f, 0x00e03f, RTFLOAT64U_INIT_C(1,0x17310458eaf53,1011), RTFLOAT64U_INIT_C(0,0x394133f,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #66/3/0/f/u = #6451 */
    { 0x00ff3f, 0x00ff3f, RTFLOAT64U_INIT_C(1,0x17310458eaf53,1011), RTFLOAT64U_INIT_C(0,0x394133f,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #66/3/0/f/u0x1 = #6452 */
    { 0x00febf, 0x00febf, RTFLOAT64U_INIT_C(1,0x17310458eaf53,1011), RTFLOAT64U_INIT_C(0,0x394133f,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #66/3/0/f/u0x2 = #6453 */
    { 0x00fdbf, 0x00fdbf, RTFLOAT64U_INIT_C(1,0x17310458eaf53,1011), RTFLOAT64U_INIT_C(0,0x394133f,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #66/3/0/f/u0x4 = #6454 */
    { 0x00fbbf, 0x00fbbf, RTFLOAT64U_INIT_C(1,0x17310458eaf53,1011), RTFLOAT64U_INIT_C(0,0x394133f,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #66/3/0/f/u0x8 = #6455 */
    { 0x00f7bf, 0x00f7bf, RTFLOAT64U_INIT_C(1,0x17310458eaf53,1011), RTFLOAT64U_INIT_C(0,0x394133f,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #66/3/0/f/u0x10 = #6456 */
    { 0x00efbf, 0x00efbf, RTFLOAT64U_INIT_C(1,0x17310458eaf53,1011), RTFLOAT64U_INIT_C(0,0x394133f,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #66/3/0/f/u0x20 = #6457 */
    { 0x007fed, 0x007fed, RTFLOAT64U_INIT_C(1,0x17310458eaf53,1011), RTFLOAT64U_INIT_C(0,0x394133f,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #66/3/d/0/m = #6458 */
    { 0x00606d, 0x00606d, RTFLOAT64U_INIT_C(1,0x17310458eaf53,1011), RTFLOAT64U_INIT_C(0,0x394133f,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #66/3/d/0/u = #6459 */
    { 0x00606d, 0x00606d, RTFLOAT64U_INIT_C(1,0x17310458eaf53,1011), RTFLOAT64U_INIT_C(0,0x394133f,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #66/3/d/0/u = #6460 */
    { 0x00766d, 0x00766d, RTFLOAT64U_INIT_C(1,0x17310458eaf53,1011), RTFLOAT64U_INIT_C(0,0x394133f,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #66/3/d/0/u0x1 = #6461 */
    { 0x0074ed, 0x0074ed, RTFLOAT64U_INIT_C(1,0x17310458eaf53,1011), RTFLOAT64U_INIT_C(0,0x394133f,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #66/3/d/0/u0x4 = #6462 */
    { 0x0072ed, 0x0072ed, RTFLOAT64U_INIT_C(1,0x17310458eaf53,1011), RTFLOAT64U_INIT_C(0,0x394133f,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #66/3/d/0/u0x8 = #6463 */
    { 0x0066ed, 0x0066ed, RTFLOAT64U_INIT_C(1,0x17310458eaf53,1011), RTFLOAT64U_INIT_C(0,0x394133f,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #66/3/d/0/u0x20 = #6464 */
    { 0x00ffed, 0x00ffed, RTFLOAT64U_INIT_C(1,0x17310458eaf53,1011), RTFLOAT64U_INIT_C(0,0x394133f,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #66/3/d/f/m = #6465 */
    { 0x00e06d, 0x00e06d, RTFLOAT64U_INIT_C(1,0x17310458eaf53,1011), RTFLOAT64U_INIT_C(0,0x394133f,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #66/3/d/f/u = #6466 */
    { 0x00e06d, 0x00e06d, RTFLOAT64U_INIT_C(1,0x17310458eaf53,1011), RTFLOAT64U_INIT_C(0,0x394133f,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #66/3/d/f/u = #6467 */
    { 0x00f66d, 0x00f66d, RTFLOAT64U_INIT_C(1,0x17310458eaf53,1011), RTFLOAT64U_INIT_C(0,0x394133f,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #66/3/d/f/u0x1 = #6468 */
    { 0x00f4ed, 0x00f4ed, RTFLOAT64U_INIT_C(1,0x17310458eaf53,1011), RTFLOAT64U_INIT_C(0,0x394133f,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #66/3/d/f/u0x4 = #6469 */
    { 0x00f2ed, 0x00f2ed, RTFLOAT64U_INIT_C(1,0x17310458eaf53,1011), RTFLOAT64U_INIT_C(0,0x394133f,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #66/3/d/f/u0x8 = #6470 */
    { 0x00e6ed, 0x00e6ed, RTFLOAT64U_INIT_C(1,0x17310458eaf53,1011), RTFLOAT64U_INIT_C(0,0x394133f,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #66/3/d/f/u0x20 = #6471 */
    { 0x001fb2, 0x001fb2, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xe6894a9d6a95b,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #67/0/0/0/m = #6472 */
    { 0x000032, 0x000032, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xe6894a9d6a95b,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #67/0/0/0/u = #6473 */
    { 0x000032, 0x000032, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xe6894a9d6a95b,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #67/0/0/0/u = #6474 */
    { 0x001832, 0x001832, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xe6894a9d6a95b,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #67/0/0/0/u0x2 = #6475 */
    { 0x001132, 0x001132, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xe6894a9d6a95b,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #67/0/0/0/u0x10 = #6476 */
    { 0x000932, 0x000932, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xe6894a9d6a95b,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #67/0/0/0/u0x20 = #6477 */
    { 0x009fb2, 0x009fb2, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xe6894a9d6a95b,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #67/0/0/f/m = #6478 */
    { 0x008032, 0x008032, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xe6894a9d6a95b,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #67/0/0/f/u = #6479 */
    { 0x008032, 0x008032, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xe6894a9d6a95b,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #67/0/0/f/u = #6480 */
    { 0x009832, 0x009832, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xe6894a9d6a95b,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #67/0/0/f/u0x2 = #6481 */
    { 0x009132, 0x009132, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xe6894a9d6a95b,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #67/0/0/f/u0x10 = #6482 */
    { 0x008932, 0x008932, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xe6894a9d6a95b,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #67/0/0/f/u0x20 = #6483 */
    { 0x001ff2, 0x001ff2, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xe6894a9d6a95b,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #67/0/d/0/m = #6484 */
    { 0x000072, 0x000072, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xe6894a9d6a95b,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #67/0/d/0/u = #6485 */
    { 0x000072, 0x000072, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xe6894a9d6a95b,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #67/0/d/0/u = #6486 */
    { 0x001872, 0x001872, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xe6894a9d6a95b,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #67/0/d/0/u0x2 = #6487 */
    { 0x001172, 0x001172, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xe6894a9d6a95b,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #67/0/d/0/u0x10 = #6488 */
    { 0x000972, 0x000972, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xe6894a9d6a95b,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #67/0/d/0/u0x20 = #6489 */
    { 0x009ff2, 0x009ff2, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xe6894a9d6a95b,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #67/0/d/f/m = #6490 */
    { 0x008072, 0x008072, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xe6894a9d6a95b,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #67/0/d/f/u = #6491 */
    { 0x008072, 0x008072, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xe6894a9d6a95b,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #67/0/d/f/u = #6492 */
    { 0x009872, 0x009872, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xe6894a9d6a95b,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #67/0/d/f/u0x2 = #6493 */
    { 0x009172, 0x009172, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xe6894a9d6a95b,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #67/0/d/f/u0x10 = #6494 */
    { 0x008972, 0x008972, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xe6894a9d6a95b,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #67/0/d/f/u0x20 = #6495 */
    { 0x003fb2, 0x003fb2, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xe6894a9d6a95b,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #67/1/0/0/m = #6496 */
    { 0x002032, 0x002032, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xe6894a9d6a95b,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #67/1/0/0/u = #6497 */
    { 0x002032, 0x002032, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xe6894a9d6a95b,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #67/1/0/0/u = #6498 */
    { 0x003832, 0x003832, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xe6894a9d6a95b,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #67/1/0/0/u0x2 = #6499 */
    { 0x003132, 0x003132, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xe6894a9d6a95b,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #67/1/0/0/u0x10 = #6500 */
    { 0x002932, 0x002932, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xe6894a9d6a95b,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #67/1/0/0/u0x20 = #6501 */
    { 0x00bfb2, 0x00bfb2, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xe6894a9d6a95b,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #67/1/0/f/m = #6502 */
    { 0x00a032, 0x00a032, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xe6894a9d6a95b,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #67/1/0/f/u = #6503 */
    { 0x00a032, 0x00a032, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xe6894a9d6a95b,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #67/1/0/f/u = #6504 */
    { 0x00b832, 0x00b832, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xe6894a9d6a95b,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #67/1/0/f/u0x2 = #6505 */
    { 0x00b132, 0x00b132, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xe6894a9d6a95b,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #67/1/0/f/u0x10 = #6506 */
    { 0x00a932, 0x00a932, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xe6894a9d6a95b,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #67/1/0/f/u0x20 = #6507 */
    { 0x003ff2, 0x003ff2, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xe6894a9d6a95b,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #67/1/d/0/m = #6508 */
    { 0x002072, 0x002072, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xe6894a9d6a95b,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #67/1/d/0/u = #6509 */
    { 0x002072, 0x002072, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xe6894a9d6a95b,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #67/1/d/0/u = #6510 */
    { 0x003872, 0x003872, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xe6894a9d6a95b,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #67/1/d/0/u0x2 = #6511 */
    { 0x003172, 0x003172, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xe6894a9d6a95b,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #67/1/d/0/u0x10 = #6512 */
    { 0x002972, 0x002972, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xe6894a9d6a95b,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #67/1/d/0/u0x20 = #6513 */
    { 0x00bff2, 0x00bff2, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xe6894a9d6a95b,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #67/1/d/f/m = #6514 */
    { 0x00a072, 0x00a072, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xe6894a9d6a95b,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #67/1/d/f/u = #6515 */
    { 0x00a072, 0x00a072, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xe6894a9d6a95b,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #67/1/d/f/u = #6516 */
    { 0x00b872, 0x00b872, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xe6894a9d6a95b,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #67/1/d/f/u0x2 = #6517 */
    { 0x00b172, 0x00b172, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xe6894a9d6a95b,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #67/1/d/f/u0x10 = #6518 */
    { 0x00a972, 0x00a972, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xe6894a9d6a95b,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #67/1/d/f/u0x20 = #6519 */
    { 0x005fb2, 0x005fb2, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xe6894a9d6a95b,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #67/2/0/0/m = #6520 */
    { 0x004032, 0x004032, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xe6894a9d6a95b,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #67/2/0/0/u = #6521 */
    { 0x004032, 0x004032, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xe6894a9d6a95b,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #67/2/0/0/u = #6522 */
    { 0x005832, 0x005832, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xe6894a9d6a95b,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #67/2/0/0/u0x2 = #6523 */
    { 0x005132, 0x005132, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xe6894a9d6a95b,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #67/2/0/0/u0x10 = #6524 */
    { 0x004932, 0x004932, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xe6894a9d6a95b,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #67/2/0/0/u0x20 = #6525 */
    { 0x00dfb2, 0x00dfb2, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xe6894a9d6a95b,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #67/2/0/f/m = #6526 */
    { 0x00c032, 0x00c032, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xe6894a9d6a95b,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #67/2/0/f/u = #6527 */
    { 0x00c032, 0x00c032, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xe6894a9d6a95b,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #67/2/0/f/u = #6528 */
    { 0x00d832, 0x00d832, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xe6894a9d6a95b,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #67/2/0/f/u0x2 = #6529 */
    { 0x00d132, 0x00d132, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xe6894a9d6a95b,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #67/2/0/f/u0x10 = #6530 */
    { 0x00c932, 0x00c932, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xe6894a9d6a95b,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #67/2/0/f/u0x20 = #6531 */
    { 0x005ff2, 0x005ff2, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xe6894a9d6a95b,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #67/2/d/0/m = #6532 */
    { 0x004072, 0x004072, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xe6894a9d6a95b,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #67/2/d/0/u = #6533 */
    { 0x004072, 0x004072, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xe6894a9d6a95b,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #67/2/d/0/u = #6534 */
    { 0x005872, 0x005872, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xe6894a9d6a95b,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #67/2/d/0/u0x2 = #6535 */
    { 0x005172, 0x005172, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xe6894a9d6a95b,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #67/2/d/0/u0x10 = #6536 */
    { 0x004972, 0x004972, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xe6894a9d6a95b,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #67/2/d/0/u0x20 = #6537 */
    { 0x00dff2, 0x00dff2, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xe6894a9d6a95b,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #67/2/d/f/m = #6538 */
    { 0x00c072, 0x00c072, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xe6894a9d6a95b,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #67/2/d/f/u = #6539 */
    { 0x00c072, 0x00c072, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xe6894a9d6a95b,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #67/2/d/f/u = #6540 */
    { 0x00d872, 0x00d872, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xe6894a9d6a95b,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #67/2/d/f/u0x2 = #6541 */
    { 0x00d172, 0x00d172, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xe6894a9d6a95b,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #67/2/d/f/u0x10 = #6542 */
    { 0x00c972, 0x00c972, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xe6894a9d6a95b,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #67/2/d/f/u0x20 = #6543 */
    { 0x007fb2, 0x007fb2, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xe6894a9d6a95b,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #67/3/0/0/m = #6544 */
    { 0x006032, 0x006032, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xe6894a9d6a95b,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #67/3/0/0/u = #6545 */
    { 0x006032, 0x006032, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xe6894a9d6a95b,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #67/3/0/0/u = #6546 */
    { 0x007832, 0x007832, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xe6894a9d6a95b,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #67/3/0/0/u0x2 = #6547 */
    { 0x007132, 0x007132, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xe6894a9d6a95b,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #67/3/0/0/u0x10 = #6548 */
    { 0x006932, 0x006932, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xe6894a9d6a95b,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #67/3/0/0/u0x20 = #6549 */
    { 0x00ffb2, 0x00ffb2, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xe6894a9d6a95b,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #67/3/0/f/m = #6550 */
    { 0x00e032, 0x00e032, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xe6894a9d6a95b,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #67/3/0/f/u = #6551 */
    { 0x00e032, 0x00e032, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xe6894a9d6a95b,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #67/3/0/f/u = #6552 */
    { 0x00f832, 0x00f832, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xe6894a9d6a95b,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #67/3/0/f/u0x2 = #6553 */
    { 0x00f132, 0x00f132, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xe6894a9d6a95b,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #67/3/0/f/u0x10 = #6554 */
    { 0x00e932, 0x00e932, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xe6894a9d6a95b,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #67/3/0/f/u0x20 = #6555 */
    { 0x007ff2, 0x007ff2, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xe6894a9d6a95b,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #67/3/d/0/m = #6556 */
    { 0x006072, 0x006072, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xe6894a9d6a95b,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #67/3/d/0/u = #6557 */
    { 0x006072, 0x006072, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xe6894a9d6a95b,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #67/3/d/0/u = #6558 */
    { 0x007872, 0x007872, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xe6894a9d6a95b,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #67/3/d/0/u0x2 = #6559 */
    { 0x007172, 0x007172, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xe6894a9d6a95b,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #67/3/d/0/u0x10 = #6560 */
    { 0x006972, 0x006972, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xe6894a9d6a95b,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #67/3/d/0/u0x20 = #6561 */
    { 0x00fff2, 0x00fff2, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xe6894a9d6a95b,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #67/3/d/f/m = #6562 */
    { 0x00e072, 0x00e072, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xe6894a9d6a95b,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #67/3/d/f/u = #6563 */
    { 0x00e072, 0x00e072, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xe6894a9d6a95b,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #67/3/d/f/u = #6564 */
    { 0x00f872, 0x00f872, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xe6894a9d6a95b,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #67/3/d/f/u0x2 = #6565 */
    { 0x00f172, 0x00f172, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xe6894a9d6a95b,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #67/3/d/f/u0x10 = #6566 */
    { 0x00e972, 0x00e972, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0xe6894a9d6a95b,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #67/3/d/f/u0x20 = #6567 */
    { 0x001fa6, 0x001fa6, RTFLOAT64U_INIT_C(0,0xf1165b709de24,1752), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #68/0/0/0/m = #6568 */
    { 0x000026, 0x000026, RTFLOAT64U_INIT_C(0,0xf1165b709de24,1752), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #68/0/0/0/u = #6569 */
    { 0x000026, 0x000026, RTFLOAT64U_INIT_C(0,0xf1165b709de24,1752), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #68/0/0/0/u = #6570 */
    { 0x001226, 0x001226, RTFLOAT64U_INIT_C(0,0xf1165b709de24,1752), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #68/0/0/0/u0x2 = #6571 */
    { 0x001126, 0x001126, RTFLOAT64U_INIT_C(0,0xf1165b709de24,1752), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #68/0/0/0/u0x4 = #6572 */
    { 0x000326, 0x000326, RTFLOAT64U_INIT_C(0,0xf1165b709de24,1752), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #68/0/0/0/u0x20 = #6573 */
    { 0x009fa6, 0x009fa6, RTFLOAT64U_INIT_C(0,0xf1165b709de24,1752), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #68/0/0/f/m = #6574 */
    { 0x008026, 0x008026, RTFLOAT64U_INIT_C(0,0xf1165b709de24,1752), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #68/0/0/f/u = #6575 */
    { 0x008026, 0x008026, RTFLOAT64U_INIT_C(0,0xf1165b709de24,1752), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #68/0/0/f/u = #6576 */
    { 0x009226, 0x009226, RTFLOAT64U_INIT_C(0,0xf1165b709de24,1752), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #68/0/0/f/u0x2 = #6577 */
    { 0x009126, 0x009126, RTFLOAT64U_INIT_C(0,0xf1165b709de24,1752), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #68/0/0/f/u0x4 = #6578 */
    { 0x008326, 0x008326, RTFLOAT64U_INIT_C(0,0xf1165b709de24,1752), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #68/0/0/f/u0x20 = #6579 */
    { 0x001fe6, 0x001fe6, RTFLOAT64U_INIT_C(0,0xf1165b709de24,1752), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #68/0/d/0/m = #6580 */
    { 0x000066, 0x000066, RTFLOAT64U_INIT_C(0,0xf1165b709de24,1752), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #68/0/d/0/u = #6581 */
    { 0x000066, 0x000066, RTFLOAT64U_INIT_C(0,0xf1165b709de24,1752), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #68/0/d/0/u = #6582 */
    { 0x001266, 0x001266, RTFLOAT64U_INIT_C(0,0xf1165b709de24,1752), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #68/0/d/0/u0x2 = #6583 */
    { 0x001166, 0x001166, RTFLOAT64U_INIT_C(0,0xf1165b709de24,1752), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #68/0/d/0/u0x4 = #6584 */
    { 0x000366, 0x000366, RTFLOAT64U_INIT_C(0,0xf1165b709de24,1752), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #68/0/d/0/u0x20 = #6585 */
    { 0x009fe6, 0x009fe6, RTFLOAT64U_INIT_C(0,0xf1165b709de24,1752), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #68/0/d/f/m = #6586 */
    { 0x008066, 0x008066, RTFLOAT64U_INIT_C(0,0xf1165b709de24,1752), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #68/0/d/f/u = #6587 */
    { 0x008066, 0x008066, RTFLOAT64U_INIT_C(0,0xf1165b709de24,1752), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #68/0/d/f/u = #6588 */
    { 0x009266, 0x009266, RTFLOAT64U_INIT_C(0,0xf1165b709de24,1752), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #68/0/d/f/u0x2 = #6589 */
    { 0x009166, 0x009166, RTFLOAT64U_INIT_C(0,0xf1165b709de24,1752), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #68/0/d/f/u0x4 = #6590 */
    { 0x008366, 0x008366, RTFLOAT64U_INIT_C(0,0xf1165b709de24,1752), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #68/0/d/f/u0x20 = #6591 */
    { 0x003fa6, 0x003fa6, RTFLOAT64U_INIT_C(0,0xf1165b709de24,1752), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #68/1/0/0/m = #6592 */
    { 0x002026, 0x002026, RTFLOAT64U_INIT_C(0,0xf1165b709de24,1752), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #68/1/0/0/u = #6593 */
    { 0x002026, 0x002026, RTFLOAT64U_INIT_C(0,0xf1165b709de24,1752), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #68/1/0/0/u = #6594 */
    { 0x003226, 0x003226, RTFLOAT64U_INIT_C(0,0xf1165b709de24,1752), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #68/1/0/0/u0x2 = #6595 */
    { 0x003126, 0x003126, RTFLOAT64U_INIT_C(0,0xf1165b709de24,1752), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #68/1/0/0/u0x4 = #6596 */
    { 0x002326, 0x002326, RTFLOAT64U_INIT_C(0,0xf1165b709de24,1752), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #68/1/0/0/u0x20 = #6597 */
    { 0x00bfa6, 0x00bfa6, RTFLOAT64U_INIT_C(0,0xf1165b709de24,1752), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #68/1/0/f/m = #6598 */
    { 0x00a026, 0x00a026, RTFLOAT64U_INIT_C(0,0xf1165b709de24,1752), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #68/1/0/f/u = #6599 */
    { 0x00a026, 0x00a026, RTFLOAT64U_INIT_C(0,0xf1165b709de24,1752), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #68/1/0/f/u = #6600 */
    { 0x00b226, 0x00b226, RTFLOAT64U_INIT_C(0,0xf1165b709de24,1752), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #68/1/0/f/u0x2 = #6601 */
    { 0x00b126, 0x00b126, RTFLOAT64U_INIT_C(0,0xf1165b709de24,1752), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #68/1/0/f/u0x4 = #6602 */
    { 0x00a326, 0x00a326, RTFLOAT64U_INIT_C(0,0xf1165b709de24,1752), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #68/1/0/f/u0x20 = #6603 */
    { 0x003fe6, 0x003fe6, RTFLOAT64U_INIT_C(0,0xf1165b709de24,1752), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #68/1/d/0/m = #6604 */
    { 0x002066, 0x002066, RTFLOAT64U_INIT_C(0,0xf1165b709de24,1752), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #68/1/d/0/u = #6605 */
    { 0x002066, 0x002066, RTFLOAT64U_INIT_C(0,0xf1165b709de24,1752), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #68/1/d/0/u = #6606 */
    { 0x003266, 0x003266, RTFLOAT64U_INIT_C(0,0xf1165b709de24,1752), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #68/1/d/0/u0x2 = #6607 */
    { 0x003166, 0x003166, RTFLOAT64U_INIT_C(0,0xf1165b709de24,1752), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #68/1/d/0/u0x4 = #6608 */
    { 0x002366, 0x002366, RTFLOAT64U_INIT_C(0,0xf1165b709de24,1752), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #68/1/d/0/u0x20 = #6609 */
    { 0x00bfe6, 0x00bfe6, RTFLOAT64U_INIT_C(0,0xf1165b709de24,1752), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #68/1/d/f/m = #6610 */
    { 0x00a066, 0x00a066, RTFLOAT64U_INIT_C(0,0xf1165b709de24,1752), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #68/1/d/f/u = #6611 */
    { 0x00a066, 0x00a066, RTFLOAT64U_INIT_C(0,0xf1165b709de24,1752), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #68/1/d/f/u = #6612 */
    { 0x00b266, 0x00b266, RTFLOAT64U_INIT_C(0,0xf1165b709de24,1752), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #68/1/d/f/u0x2 = #6613 */
    { 0x00b166, 0x00b166, RTFLOAT64U_INIT_C(0,0xf1165b709de24,1752), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #68/1/d/f/u0x4 = #6614 */
    { 0x00a366, 0x00a366, RTFLOAT64U_INIT_C(0,0xf1165b709de24,1752), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #68/1/d/f/u0x20 = #6615 */
    { 0x005fa6, 0x005fa6, RTFLOAT64U_INIT_C(0,0xf1165b709de24,1752), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #68/2/0/0/m = #6616 */
    { 0x004026, 0x004026, RTFLOAT64U_INIT_C(0,0xf1165b709de24,1752), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #68/2/0/0/u = #6617 */
    { 0x004026, 0x004026, RTFLOAT64U_INIT_C(0,0xf1165b709de24,1752), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #68/2/0/0/u = #6618 */
    { 0x005226, 0x005226, RTFLOAT64U_INIT_C(0,0xf1165b709de24,1752), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #68/2/0/0/u0x2 = #6619 */
    { 0x005126, 0x005126, RTFLOAT64U_INIT_C(0,0xf1165b709de24,1752), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #68/2/0/0/u0x4 = #6620 */
    { 0x004326, 0x004326, RTFLOAT64U_INIT_C(0,0xf1165b709de24,1752), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #68/2/0/0/u0x20 = #6621 */
    { 0x00dfa6, 0x00dfa6, RTFLOAT64U_INIT_C(0,0xf1165b709de24,1752), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #68/2/0/f/m = #6622 */
    { 0x00c026, 0x00c026, RTFLOAT64U_INIT_C(0,0xf1165b709de24,1752), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #68/2/0/f/u = #6623 */
    { 0x00c026, 0x00c026, RTFLOAT64U_INIT_C(0,0xf1165b709de24,1752), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #68/2/0/f/u = #6624 */
    { 0x00d226, 0x00d226, RTFLOAT64U_INIT_C(0,0xf1165b709de24,1752), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #68/2/0/f/u0x2 = #6625 */
    { 0x00d126, 0x00d126, RTFLOAT64U_INIT_C(0,0xf1165b709de24,1752), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #68/2/0/f/u0x4 = #6626 */
    { 0x00c326, 0x00c326, RTFLOAT64U_INIT_C(0,0xf1165b709de24,1752), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #68/2/0/f/u0x20 = #6627 */
    { 0x005fe6, 0x005fe6, RTFLOAT64U_INIT_C(0,0xf1165b709de24,1752), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #68/2/d/0/m = #6628 */
    { 0x004066, 0x004066, RTFLOAT64U_INIT_C(0,0xf1165b709de24,1752), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #68/2/d/0/u = #6629 */
    { 0x004066, 0x004066, RTFLOAT64U_INIT_C(0,0xf1165b709de24,1752), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #68/2/d/0/u = #6630 */
    { 0x005266, 0x005266, RTFLOAT64U_INIT_C(0,0xf1165b709de24,1752), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #68/2/d/0/u0x2 = #6631 */
    { 0x005166, 0x005166, RTFLOAT64U_INIT_C(0,0xf1165b709de24,1752), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #68/2/d/0/u0x4 = #6632 */
    { 0x004366, 0x004366, RTFLOAT64U_INIT_C(0,0xf1165b709de24,1752), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #68/2/d/0/u0x20 = #6633 */
    { 0x00dfe6, 0x00dfe6, RTFLOAT64U_INIT_C(0,0xf1165b709de24,1752), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #68/2/d/f/m = #6634 */
    { 0x00c066, 0x00c066, RTFLOAT64U_INIT_C(0,0xf1165b709de24,1752), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #68/2/d/f/u = #6635 */
    { 0x00c066, 0x00c066, RTFLOAT64U_INIT_C(0,0xf1165b709de24,1752), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #68/2/d/f/u = #6636 */
    { 0x00d266, 0x00d266, RTFLOAT64U_INIT_C(0,0xf1165b709de24,1752), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #68/2/d/f/u0x2 = #6637 */
    { 0x00d166, 0x00d166, RTFLOAT64U_INIT_C(0,0xf1165b709de24,1752), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #68/2/d/f/u0x4 = #6638 */
    { 0x00c366, 0x00c366, RTFLOAT64U_INIT_C(0,0xf1165b709de24,1752), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #68/2/d/f/u0x20 = #6639 */
    { 0x007fa6, 0x007fa6, RTFLOAT64U_INIT_C(0,0xf1165b709de24,1752), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #68/3/0/0/m = #6640 */
    { 0x006026, 0x006026, RTFLOAT64U_INIT_C(0,0xf1165b709de24,1752), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #68/3/0/0/u = #6641 */
    { 0x006026, 0x006026, RTFLOAT64U_INIT_C(0,0xf1165b709de24,1752), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #68/3/0/0/u = #6642 */
    { 0x007226, 0x007226, RTFLOAT64U_INIT_C(0,0xf1165b709de24,1752), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #68/3/0/0/u0x2 = #6643 */
    { 0x007126, 0x007126, RTFLOAT64U_INIT_C(0,0xf1165b709de24,1752), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #68/3/0/0/u0x4 = #6644 */
    { 0x006326, 0x006326, RTFLOAT64U_INIT_C(0,0xf1165b709de24,1752), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #68/3/0/0/u0x20 = #6645 */
    { 0x00ffa6, 0x00ffa6, RTFLOAT64U_INIT_C(0,0xf1165b709de24,1752), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #68/3/0/f/m = #6646 */
    { 0x00e026, 0x00e026, RTFLOAT64U_INIT_C(0,0xf1165b709de24,1752), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #68/3/0/f/u = #6647 */
    { 0x00e026, 0x00e026, RTFLOAT64U_INIT_C(0,0xf1165b709de24,1752), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #68/3/0/f/u = #6648 */
    { 0x00f226, 0x00f226, RTFLOAT64U_INIT_C(0,0xf1165b709de24,1752), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #68/3/0/f/u0x2 = #6649 */
    { 0x00f126, 0x00f126, RTFLOAT64U_INIT_C(0,0xf1165b709de24,1752), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #68/3/0/f/u0x4 = #6650 */
    { 0x00e326, 0x00e326, RTFLOAT64U_INIT_C(0,0xf1165b709de24,1752), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #68/3/0/f/u0x20 = #6651 */
    { 0x007fe6, 0x007fe6, RTFLOAT64U_INIT_C(0,0xf1165b709de24,1752), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #68/3/d/0/m = #6652 */
    { 0x006066, 0x006066, RTFLOAT64U_INIT_C(0,0xf1165b709de24,1752), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #68/3/d/0/u = #6653 */
    { 0x006066, 0x006066, RTFLOAT64U_INIT_C(0,0xf1165b709de24,1752), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #68/3/d/0/u = #6654 */
    { 0x007266, 0x007266, RTFLOAT64U_INIT_C(0,0xf1165b709de24,1752), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #68/3/d/0/u0x2 = #6655 */
    { 0x007166, 0x007166, RTFLOAT64U_INIT_C(0,0xf1165b709de24,1752), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #68/3/d/0/u0x4 = #6656 */
    { 0x006366, 0x006366, RTFLOAT64U_INIT_C(0,0xf1165b709de24,1752), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #68/3/d/0/u0x20 = #6657 */
    { 0x00ffe6, 0x00ffe6, RTFLOAT64U_INIT_C(0,0xf1165b709de24,1752), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #68/3/d/f/m = #6658 */
    { 0x00e066, 0x00e066, RTFLOAT64U_INIT_C(0,0xf1165b709de24,1752), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #68/3/d/f/u = #6659 */
    { 0x00e066, 0x00e066, RTFLOAT64U_INIT_C(0,0xf1165b709de24,1752), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #68/3/d/f/u = #6660 */
    { 0x00f266, 0x00f266, RTFLOAT64U_INIT_C(0,0xf1165b709de24,1752), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #68/3/d/f/u0x2 = #6661 */
    { 0x00f166, 0x00f166, RTFLOAT64U_INIT_C(0,0xf1165b709de24,1752), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #68/3/d/f/u0x4 = #6662 */
    { 0x00e366, 0x00e366, RTFLOAT64U_INIT_C(0,0xf1165b709de24,1752), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #68/3/d/f/u0x20 = #6663 */
    { 0x001fba, 0x001fbb, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #69/0/0/0/m = #6664 */
    { 0x00003a, 0x00003b, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #69/0/0/0/u = #6665 */
    { 0x00003b, 0x00003b, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #69/0/0/0/u = #6666 */
    { 0x001d3b, 0x001d3b, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #69/0/0/0/u0x1 = #6667 */
    { 0x001cbb, 0x001cbb, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #69/0/0/0/u0x2 = #6668 */
    { 0x0019bb, 0x0019bb, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #69/0/0/0/u0x8 = #6669 */
    { 0x0015bb, 0x0015bb, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #69/0/0/0/u0x10 = #6670 */
    { 0x000dbb, 0x000dbb, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #69/0/0/0/u0x20 = #6671 */
    { 0x009fba, 0x009fbb, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #69/0/0/f/m = #6672 */
    { 0x00803a, 0x00803b, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #69/0/0/f/u = #6673 */
    { 0x00803b, 0x00803b, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #69/0/0/f/u = #6674 */
    { 0x009d3b, 0x009d3b, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #69/0/0/f/u0x1 = #6675 */
    { 0x009cbb, 0x009cbb, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #69/0/0/f/u0x2 = #6676 */
    { 0x0099bb, 0x0099bb, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #69/0/0/f/u0x8 = #6677 */
    { 0x0095bb, 0x0095bb, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #69/0/0/f/u0x10 = #6678 */
    { 0x008dbb, 0x008dbb, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #69/0/0/f/u0x20 = #6679 */
    { 0x001ffa, 0x001ffb, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #69/0/d/0/m = #6680 */
    { 0x00007a, 0x00007b, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #69/0/d/0/u = #6681 */
    { 0x00007b, 0x00007b, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #69/0/d/0/u = #6682 */
    { 0x001d7b, 0x001d7b, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #69/0/d/0/u0x1 = #6683 */
    { 0x001cfb, 0x001cfb, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #69/0/d/0/u0x2 = #6684 */
    { 0x0019fb, 0x0019fb, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #69/0/d/0/u0x8 = #6685 */
    { 0x0015fb, 0x0015fb, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #69/0/d/0/u0x10 = #6686 */
    { 0x000dfb, 0x000dfb, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #69/0/d/0/u0x20 = #6687 */
    { 0x009ffa, 0x009ffb, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #69/0/d/f/m = #6688 */
    { 0x00807a, 0x00807b, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #69/0/d/f/u = #6689 */
    { 0x00807b, 0x00807b, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #69/0/d/f/u = #6690 */
    { 0x009d7b, 0x009d7b, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #69/0/d/f/u0x1 = #6691 */
    { 0x009cfb, 0x009cfb, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #69/0/d/f/u0x2 = #6692 */
    { 0x0099fb, 0x0099fb, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #69/0/d/f/u0x8 = #6693 */
    { 0x0095fb, 0x0095fb, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #69/0/d/f/u0x10 = #6694 */
    { 0x008dfb, 0x008dfb, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #69/0/d/f/u0x20 = #6695 */
    { 0x003fba, 0x003fbb, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #69/1/0/0/m = #6696 */
    { 0x00203a, 0x00203b, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #69/1/0/0/u = #6697 */
    { 0x00203b, 0x00203b, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #69/1/0/0/u = #6698 */
    { 0x003d3b, 0x003d3b, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #69/1/0/0/u0x1 = #6699 */
    { 0x003cbb, 0x003cbb, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #69/1/0/0/u0x2 = #6700 */
    { 0x0039bb, 0x0039bb, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #69/1/0/0/u0x8 = #6701 */
    { 0x0035bb, 0x0035bb, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #69/1/0/0/u0x10 = #6702 */
    { 0x002dbb, 0x002dbb, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #69/1/0/0/u0x20 = #6703 */
    { 0x00bfba, 0x00bfbb, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #69/1/0/f/m = #6704 */
    { 0x00a03a, 0x00a03b, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #69/1/0/f/u = #6705 */
    { 0x00a03b, 0x00a03b, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #69/1/0/f/u = #6706 */
    { 0x00bd3b, 0x00bd3b, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #69/1/0/f/u0x1 = #6707 */
    { 0x00bcbb, 0x00bcbb, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #69/1/0/f/u0x2 = #6708 */
    { 0x00b9bb, 0x00b9bb, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #69/1/0/f/u0x8 = #6709 */
    { 0x00b5bb, 0x00b5bb, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #69/1/0/f/u0x10 = #6710 */
    { 0x00adbb, 0x00adbb, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #69/1/0/f/u0x20 = #6711 */
    { 0x003ffa, 0x003ffb, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #69/1/d/0/m = #6712 */
    { 0x00207a, 0x00207b, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #69/1/d/0/u = #6713 */
    { 0x00207b, 0x00207b, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #69/1/d/0/u = #6714 */
    { 0x003d7b, 0x003d7b, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #69/1/d/0/u0x1 = #6715 */
    { 0x003cfb, 0x003cfb, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #69/1/d/0/u0x2 = #6716 */
    { 0x0039fb, 0x0039fb, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #69/1/d/0/u0x8 = #6717 */
    { 0x0035fb, 0x0035fb, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #69/1/d/0/u0x10 = #6718 */
    { 0x002dfb, 0x002dfb, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #69/1/d/0/u0x20 = #6719 */
    { 0x00bffa, 0x00bffb, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #69/1/d/f/m = #6720 */
    { 0x00a07a, 0x00a07b, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #69/1/d/f/u = #6721 */
    { 0x00a07b, 0x00a07b, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #69/1/d/f/u = #6722 */
    { 0x00bd7b, 0x00bd7b, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #69/1/d/f/u0x1 = #6723 */
    { 0x00bcfb, 0x00bcfb, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #69/1/d/f/u0x2 = #6724 */
    { 0x00b9fb, 0x00b9fb, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #69/1/d/f/u0x8 = #6725 */
    { 0x00b5fb, 0x00b5fb, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #69/1/d/f/u0x10 = #6726 */
    { 0x00adfb, 0x00adfb, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #69/1/d/f/u0x20 = #6727 */
    { 0x005fba, 0x005fbb, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #69/2/0/0/m = #6728 */
    { 0x00403a, 0x00403b, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #69/2/0/0/u = #6729 */
    { 0x00403b, 0x00403b, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #69/2/0/0/u = #6730 */
    { 0x005d3b, 0x005d3b, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #69/2/0/0/u0x1 = #6731 */
    { 0x005cbb, 0x005cbb, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #69/2/0/0/u0x2 = #6732 */
    { 0x0059bb, 0x0059bb, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #69/2/0/0/u0x8 = #6733 */
    { 0x0055bb, 0x0055bb, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #69/2/0/0/u0x10 = #6734 */
    { 0x004dbb, 0x004dbb, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #69/2/0/0/u0x20 = #6735 */
    { 0x00dfba, 0x00dfbb, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #69/2/0/f/m = #6736 */
    { 0x00c03a, 0x00c03b, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #69/2/0/f/u = #6737 */
    { 0x00c03b, 0x00c03b, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #69/2/0/f/u = #6738 */
    { 0x00dd3b, 0x00dd3b, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #69/2/0/f/u0x1 = #6739 */
    { 0x00dcbb, 0x00dcbb, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #69/2/0/f/u0x2 = #6740 */
    { 0x00d9bb, 0x00d9bb, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #69/2/0/f/u0x8 = #6741 */
    { 0x00d5bb, 0x00d5bb, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #69/2/0/f/u0x10 = #6742 */
    { 0x00cdbb, 0x00cdbb, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #69/2/0/f/u0x20 = #6743 */
    { 0x005ffa, 0x005ffb, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #69/2/d/0/m = #6744 */
    { 0x00407a, 0x00407b, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #69/2/d/0/u = #6745 */
    { 0x00407b, 0x00407b, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #69/2/d/0/u = #6746 */
    { 0x005d7b, 0x005d7b, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #69/2/d/0/u0x1 = #6747 */
    { 0x005cfb, 0x005cfb, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #69/2/d/0/u0x2 = #6748 */
    { 0x0059fb, 0x0059fb, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #69/2/d/0/u0x8 = #6749 */
    { 0x0055fb, 0x0055fb, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #69/2/d/0/u0x10 = #6750 */
    { 0x004dfb, 0x004dfb, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #69/2/d/0/u0x20 = #6751 */
    { 0x00dffa, 0x00dffb, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #69/2/d/f/m = #6752 */
    { 0x00c07a, 0x00c07b, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #69/2/d/f/u = #6753 */
    { 0x00c07b, 0x00c07b, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #69/2/d/f/u = #6754 */
    { 0x00dd7b, 0x00dd7b, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #69/2/d/f/u0x1 = #6755 */
    { 0x00dcfb, 0x00dcfb, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #69/2/d/f/u0x2 = #6756 */
    { 0x00d9fb, 0x00d9fb, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #69/2/d/f/u0x8 = #6757 */
    { 0x00d5fb, 0x00d5fb, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #69/2/d/f/u0x10 = #6758 */
    { 0x00cdfb, 0x00cdfb, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #69/2/d/f/u0x20 = #6759 */
    { 0x007fba, 0x007fbb, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #69/3/0/0/m = #6760 */
    { 0x00603a, 0x00603b, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #69/3/0/0/u = #6761 */
    { 0x00603b, 0x00603b, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #69/3/0/0/u = #6762 */
    { 0x007d3b, 0x007d3b, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #69/3/0/0/u0x1 = #6763 */
    { 0x007cbb, 0x007cbb, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #69/3/0/0/u0x2 = #6764 */
    { 0x0079bb, 0x0079bb, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #69/3/0/0/u0x8 = #6765 */
    { 0x0075bb, 0x0075bb, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #69/3/0/0/u0x10 = #6766 */
    { 0x006dbb, 0x006dbb, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #69/3/0/0/u0x20 = #6767 */
    { 0x00ffba, 0x00ffbb, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #69/3/0/f/m = #6768 */
    { 0x00e03a, 0x00e03b, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #69/3/0/f/u = #6769 */
    { 0x00e03b, 0x00e03b, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #69/3/0/f/u = #6770 */
    { 0x00fd3b, 0x00fd3b, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #69/3/0/f/u0x1 = #6771 */
    { 0x00fcbb, 0x00fcbb, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #69/3/0/f/u0x2 = #6772 */
    { 0x00f9bb, 0x00f9bb, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #69/3/0/f/u0x8 = #6773 */
    { 0x00f5bb, 0x00f5bb, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #69/3/0/f/u0x10 = #6774 */
    { 0x00edbb, 0x00edbb, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #69/3/0/f/u0x20 = #6775 */
    { 0x007ffa, 0x007ffb, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #69/3/d/0/m = #6776 */
    { 0x00607a, 0x00607b, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #69/3/d/0/u = #6777 */
    { 0x00607b, 0x00607b, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #69/3/d/0/u = #6778 */
    { 0x007d7b, 0x007d7b, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #69/3/d/0/u0x1 = #6779 */
    { 0x007cfb, 0x007cfb, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #69/3/d/0/u0x2 = #6780 */
    { 0x0079fb, 0x0079fb, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #69/3/d/0/u0x8 = #6781 */
    { 0x0075fb, 0x0075fb, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #69/3/d/0/u0x10 = #6782 */
    { 0x006dfb, 0x006dfb, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #69/3/d/0/u0x20 = #6783 */
    { 0x00fffa, 0x00fffb, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #69/3/d/f/m = #6784 */
    { 0x00e07a, 0x00e07b, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #69/3/d/f/u = #6785 */
    { 0x00e07b, 0x00e07b, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #69/3/d/f/u = #6786 */
    { 0x00fd7b, 0x00fd7b, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #69/3/d/f/u0x1 = #6787 */
    { 0x00fcfb, 0x00fcfb, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #69/3/d/f/u0x2 = #6788 */
    { 0x00f9fb, 0x00f9fb, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #69/3/d/f/u0x8 = #6789 */
    { 0x00f5fb, 0x00f5fb, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #69/3/d/f/u0x10 = #6790 */
    { 0x00edfb, 0x00edfb, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #69/3/d/f/u0x20 = #6791 */
    { 0x001f9d, 0x001fbd, RTFLOAT64U_INIT_C(0,0x2050dc64cf576,746), RTFLOAT64U_INIT_C(1,0xd05fe561dd67a,1277), RTFLOAT64U_INIT_C(1,0x57f47e7872dc,1001) }, /* #70/0/0/0/m = #6792 */
    { 0x00001d, 0x00003d, RTFLOAT64U_INIT_C(0,0x2050dc64cf576,746), RTFLOAT64U_INIT_C(1,0xd05fe561dd67a,1277), RTFLOAT64U_INIT_C(1,0x57f47e7872dc,1001) }, /* #70/0/0/0/u = #6793 */
    { 0x00003d, 0x00003d, RTFLOAT64U_INIT_C(0,0x2050dc64cf576,746), RTFLOAT64U_INIT_C(1,0xd05fe561dd67a,1277), RTFLOAT64U_INIT_C(1,0x57f47e7872dc,1001) }, /* #70/0/0/0/u = #6794 */
    { 0x001e3d, 0x001e3d, RTFLOAT64U_INIT_C(0,0x2050dc64cf576,746), RTFLOAT64U_INIT_C(1,0xd05fe561dd67a,1277), RTFLOAT64U_INIT_C(1,0x57f47e7872dc,1001) }, /* #70/0/0/0/u0x1 = #6795 */
    { 0x001cbd, 0x001cbd, RTFLOAT64U_INIT_C(0,0x2050dc64cf576,746), RTFLOAT64U_INIT_C(1,0xd05fe561dd67a,1277), RTFLOAT64U_INIT_C(1,0x57f47e7872dc,1001) }, /* #70/0/0/0/u0x4 = #6796 */
    { 0x001abd, 0x001abd, RTFLOAT64U_INIT_C(0,0x2050dc64cf576,746), RTFLOAT64U_INIT_C(1,0xd05fe561dd67a,1277), RTFLOAT64U_INIT_C(1,0x57f47e7872dc,1001) }, /* #70/0/0/0/u0x8 = #6797 */
    { 0x0016bd, 0x0016bd, RTFLOAT64U_INIT_C(0,0x2050dc64cf576,746), RTFLOAT64U_INIT_C(1,0xd05fe561dd67a,1277), RTFLOAT64U_INIT_C(1,0x57f47e7872dc,1001) }, /* #70/0/0/0/u0x10 = #6798 */
    { 0x000ebd, 0x000ebd, RTFLOAT64U_INIT_C(0,0x2050dc64cf576,746), RTFLOAT64U_INIT_C(1,0xd05fe561dd67a,1277), RTFLOAT64U_INIT_C(1,0x57f47e7872dc,1001) }, /* #70/0/0/0/u0x20 = #6799 */
    { 0x009f9d, 0x009fbd, RTFLOAT64U_INIT_C(0,0x2050dc64cf576,746), RTFLOAT64U_INIT_C(1,0xd05fe561dd67a,1277), RTFLOAT64U_INIT_C(1,0x57f47e7872dc,1001) }, /* #70/0/0/f/m = #6800 */
    { 0x00801d, 0x00803d, RTFLOAT64U_INIT_C(0,0x2050dc64cf576,746), RTFLOAT64U_INIT_C(1,0xd05fe561dd67a,1277), RTFLOAT64U_INIT_C(1,0x57f47e7872dc,1001) }, /* #70/0/0/f/u = #6801 */
    { 0x00803d, 0x00803d, RTFLOAT64U_INIT_C(0,0x2050dc64cf576,746), RTFLOAT64U_INIT_C(1,0xd05fe561dd67a,1277), RTFLOAT64U_INIT_C(1,0x57f47e7872dc,1001) }, /* #70/0/0/f/u = #6802 */
    { 0x009e3d, 0x009e3d, RTFLOAT64U_INIT_C(0,0x2050dc64cf576,746), RTFLOAT64U_INIT_C(1,0xd05fe561dd67a,1277), RTFLOAT64U_INIT_C(1,0x57f47e7872dc,1001) }, /* #70/0/0/f/u0x1 = #6803 */
    { 0x009cbd, 0x009cbd, RTFLOAT64U_INIT_C(0,0x2050dc64cf576,746), RTFLOAT64U_INIT_C(1,0xd05fe561dd67a,1277), RTFLOAT64U_INIT_C(1,0x57f47e7872dc,1001) }, /* #70/0/0/f/u0x4 = #6804 */
    { 0x009abd, 0x009abd, RTFLOAT64U_INIT_C(0,0x2050dc64cf576,746), RTFLOAT64U_INIT_C(1,0xd05fe561dd67a,1277), RTFLOAT64U_INIT_C(1,0x57f47e7872dc,1001) }, /* #70/0/0/f/u0x8 = #6805 */
    { 0x0096bd, 0x0096bd, RTFLOAT64U_INIT_C(0,0x2050dc64cf576,746), RTFLOAT64U_INIT_C(1,0xd05fe561dd67a,1277), RTFLOAT64U_INIT_C(1,0x57f47e7872dc,1001) }, /* #70/0/0/f/u0x10 = #6806 */
    { 0x008ebd, 0x008ebd, RTFLOAT64U_INIT_C(0,0x2050dc64cf576,746), RTFLOAT64U_INIT_C(1,0xd05fe561dd67a,1277), RTFLOAT64U_INIT_C(1,0x57f47e7872dc,1001) }, /* #70/0/0/f/u0x20 = #6807 */
    { 0x001fdd, 0x001ffd, RTFLOAT64U_INIT_C(0,0x2050dc64cf576,746), RTFLOAT64U_INIT_C(1,0xd05fe561dd67a,1277), RTFLOAT64U_INIT_C(1,0x57f47e7872dc,1001) }, /* #70/0/d/0/m = #6808 */
    { 0x00005d, 0x00007d, RTFLOAT64U_INIT_C(0,0x2050dc64cf576,746), RTFLOAT64U_INIT_C(1,0xd05fe561dd67a,1277), RTFLOAT64U_INIT_C(1,0x57f47e7872dc,1001) }, /* #70/0/d/0/u = #6809 */
    { 0x00007d, 0x00007d, RTFLOAT64U_INIT_C(0,0x2050dc64cf576,746), RTFLOAT64U_INIT_C(1,0xd05fe561dd67a,1277), RTFLOAT64U_INIT_C(1,0x57f47e7872dc,1001) }, /* #70/0/d/0/u = #6810 */
    { 0x001e7d, 0x001e7d, RTFLOAT64U_INIT_C(0,0x2050dc64cf576,746), RTFLOAT64U_INIT_C(1,0xd05fe561dd67a,1277), RTFLOAT64U_INIT_C(1,0x57f47e7872dc,1001) }, /* #70/0/d/0/u0x1 = #6811 */
    { 0x001cfd, 0x001cfd, RTFLOAT64U_INIT_C(0,0x2050dc64cf576,746), RTFLOAT64U_INIT_C(1,0xd05fe561dd67a,1277), RTFLOAT64U_INIT_C(1,0x57f47e7872dc,1001) }, /* #70/0/d/0/u0x4 = #6812 */
    { 0x001afd, 0x001afd, RTFLOAT64U_INIT_C(0,0x2050dc64cf576,746), RTFLOAT64U_INIT_C(1,0xd05fe561dd67a,1277), RTFLOAT64U_INIT_C(1,0x57f47e7872dc,1001) }, /* #70/0/d/0/u0x8 = #6813 */
    { 0x0016fd, 0x0016fd, RTFLOAT64U_INIT_C(0,0x2050dc64cf576,746), RTFLOAT64U_INIT_C(1,0xd05fe561dd67a,1277), RTFLOAT64U_INIT_C(1,0x57f47e7872dc,1001) }, /* #70/0/d/0/u0x10 = #6814 */
    { 0x000efd, 0x000efd, RTFLOAT64U_INIT_C(0,0x2050dc64cf576,746), RTFLOAT64U_INIT_C(1,0xd05fe561dd67a,1277), RTFLOAT64U_INIT_C(1,0x57f47e7872dc,1001) }, /* #70/0/d/0/u0x20 = #6815 */
    { 0x009fdd, 0x009ffd, RTFLOAT64U_INIT_C(0,0x2050dc64cf576,746), RTFLOAT64U_INIT_C(1,0xd05fe561dd67a,1277), RTFLOAT64U_INIT_C(1,0x57f47e7872dc,1001) }, /* #70/0/d/f/m = #6816 */
    { 0x00805d, 0x00807d, RTFLOAT64U_INIT_C(0,0x2050dc64cf576,746), RTFLOAT64U_INIT_C(1,0xd05fe561dd67a,1277), RTFLOAT64U_INIT_C(1,0x57f47e7872dc,1001) }, /* #70/0/d/f/u = #6817 */
    { 0x00807d, 0x00807d, RTFLOAT64U_INIT_C(0,0x2050dc64cf576,746), RTFLOAT64U_INIT_C(1,0xd05fe561dd67a,1277), RTFLOAT64U_INIT_C(1,0x57f47e7872dc,1001) }, /* #70/0/d/f/u = #6818 */
    { 0x009e7d, 0x009e7d, RTFLOAT64U_INIT_C(0,0x2050dc64cf576,746), RTFLOAT64U_INIT_C(1,0xd05fe561dd67a,1277), RTFLOAT64U_INIT_C(1,0x57f47e7872dc,1001) }, /* #70/0/d/f/u0x1 = #6819 */
    { 0x009cfd, 0x009cfd, RTFLOAT64U_INIT_C(0,0x2050dc64cf576,746), RTFLOAT64U_INIT_C(1,0xd05fe561dd67a,1277), RTFLOAT64U_INIT_C(1,0x57f47e7872dc,1001) }, /* #70/0/d/f/u0x4 = #6820 */
    { 0x009afd, 0x009afd, RTFLOAT64U_INIT_C(0,0x2050dc64cf576,746), RTFLOAT64U_INIT_C(1,0xd05fe561dd67a,1277), RTFLOAT64U_INIT_C(1,0x57f47e7872dc,1001) }, /* #70/0/d/f/u0x8 = #6821 */
    { 0x0096fd, 0x0096fd, RTFLOAT64U_INIT_C(0,0x2050dc64cf576,746), RTFLOAT64U_INIT_C(1,0xd05fe561dd67a,1277), RTFLOAT64U_INIT_C(1,0x57f47e7872dc,1001) }, /* #70/0/d/f/u0x10 = #6822 */
    { 0x008efd, 0x008efd, RTFLOAT64U_INIT_C(0,0x2050dc64cf576,746), RTFLOAT64U_INIT_C(1,0xd05fe561dd67a,1277), RTFLOAT64U_INIT_C(1,0x57f47e7872dc,1001) }, /* #70/0/d/f/u0x20 = #6823 */
    { 0x003f9d, 0x003fbd, RTFLOAT64U_INIT_C(0,0x2050dc64cf576,746), RTFLOAT64U_INIT_C(1,0xd05fe561dd67a,1277), RTFLOAT64U_INIT_C(1,0x57f47e7872dd,1001) }, /* #70/1/0/0/m = #6824 */
    { 0x00201d, 0x00203d, RTFLOAT64U_INIT_C(0,0x2050dc64cf576,746), RTFLOAT64U_INIT_C(1,0xd05fe561dd67a,1277), RTFLOAT64U_INIT_C(1,0x57f47e7872dd,1001) }, /* #70/1/0/0/u = #6825 */
    { 0x00203d, 0x00203d, RTFLOAT64U_INIT_C(0,0x2050dc64cf576,746), RTFLOAT64U_INIT_C(1,0xd05fe561dd67a,1277), RTFLOAT64U_INIT_C(1,0x57f47e7872dd,1001) }, /* #70/1/0/0/u = #6826 */
    { 0x003e3d, 0x003e3d, RTFLOAT64U_INIT_C(0,0x2050dc64cf576,746), RTFLOAT64U_INIT_C(1,0xd05fe561dd67a,1277), RTFLOAT64U_INIT_C(1,0x57f47e7872dd,1001) }, /* #70/1/0/0/u0x1 = #6827 */
    { 0x003cbd, 0x003cbd, RTFLOAT64U_INIT_C(0,0x2050dc64cf576,746), RTFLOAT64U_INIT_C(1,0xd05fe561dd67a,1277), RTFLOAT64U_INIT_C(1,0x57f47e7872dd,1001) }, /* #70/1/0/0/u0x4 = #6828 */
    { 0x003abd, 0x003abd, RTFLOAT64U_INIT_C(0,0x2050dc64cf576,746), RTFLOAT64U_INIT_C(1,0xd05fe561dd67a,1277), RTFLOAT64U_INIT_C(1,0x57f47e7872dd,1001) }, /* #70/1/0/0/u0x8 = #6829 */
    { 0x0036bd, 0x0036bd, RTFLOAT64U_INIT_C(0,0x2050dc64cf576,746), RTFLOAT64U_INIT_C(1,0xd05fe561dd67a,1277), RTFLOAT64U_INIT_C(1,0x57f47e7872dd,1001) }, /* #70/1/0/0/u0x10 = #6830 */
    { 0x002ebd, 0x002ebd, RTFLOAT64U_INIT_C(0,0x2050dc64cf576,746), RTFLOAT64U_INIT_C(1,0xd05fe561dd67a,1277), RTFLOAT64U_INIT_C(1,0x57f47e7872dd,1001) }, /* #70/1/0/0/u0x20 = #6831 */
    { 0x00bf9d, 0x00bfbd, RTFLOAT64U_INIT_C(0,0x2050dc64cf576,746), RTFLOAT64U_INIT_C(1,0xd05fe561dd67a,1277), RTFLOAT64U_INIT_C(1,0x57f47e7872dd,1001) }, /* #70/1/0/f/m = #6832 */
    { 0x00a01d, 0x00a03d, RTFLOAT64U_INIT_C(0,0x2050dc64cf576,746), RTFLOAT64U_INIT_C(1,0xd05fe561dd67a,1277), RTFLOAT64U_INIT_C(1,0x57f47e7872dd,1001) }, /* #70/1/0/f/u = #6833 */
    { 0x00a03d, 0x00a03d, RTFLOAT64U_INIT_C(0,0x2050dc64cf576,746), RTFLOAT64U_INIT_C(1,0xd05fe561dd67a,1277), RTFLOAT64U_INIT_C(1,0x57f47e7872dd,1001) }, /* #70/1/0/f/u = #6834 */
    { 0x00be3d, 0x00be3d, RTFLOAT64U_INIT_C(0,0x2050dc64cf576,746), RTFLOAT64U_INIT_C(1,0xd05fe561dd67a,1277), RTFLOAT64U_INIT_C(1,0x57f47e7872dd,1001) }, /* #70/1/0/f/u0x1 = #6835 */
    { 0x00bcbd, 0x00bcbd, RTFLOAT64U_INIT_C(0,0x2050dc64cf576,746), RTFLOAT64U_INIT_C(1,0xd05fe561dd67a,1277), RTFLOAT64U_INIT_C(1,0x57f47e7872dd,1001) }, /* #70/1/0/f/u0x4 = #6836 */
    { 0x00babd, 0x00babd, RTFLOAT64U_INIT_C(0,0x2050dc64cf576,746), RTFLOAT64U_INIT_C(1,0xd05fe561dd67a,1277), RTFLOAT64U_INIT_C(1,0x57f47e7872dd,1001) }, /* #70/1/0/f/u0x8 = #6837 */
    { 0x00b6bd, 0x00b6bd, RTFLOAT64U_INIT_C(0,0x2050dc64cf576,746), RTFLOAT64U_INIT_C(1,0xd05fe561dd67a,1277), RTFLOAT64U_INIT_C(1,0x57f47e7872dd,1001) }, /* #70/1/0/f/u0x10 = #6838 */
    { 0x00aebd, 0x00aebd, RTFLOAT64U_INIT_C(0,0x2050dc64cf576,746), RTFLOAT64U_INIT_C(1,0xd05fe561dd67a,1277), RTFLOAT64U_INIT_C(1,0x57f47e7872dd,1001) }, /* #70/1/0/f/u0x20 = #6839 */
    { 0x003fdd, 0x003ffd, RTFLOAT64U_INIT_C(0,0x2050dc64cf576,746), RTFLOAT64U_INIT_C(1,0xd05fe561dd67a,1277), RTFLOAT64U_INIT_C(1,0x57f47e7872dd,1001) }, /* #70/1/d/0/m = #6840 */
    { 0x00205d, 0x00207d, RTFLOAT64U_INIT_C(0,0x2050dc64cf576,746), RTFLOAT64U_INIT_C(1,0xd05fe561dd67a,1277), RTFLOAT64U_INIT_C(1,0x57f47e7872dd,1001) }, /* #70/1/d/0/u = #6841 */
    { 0x00207d, 0x00207d, RTFLOAT64U_INIT_C(0,0x2050dc64cf576,746), RTFLOAT64U_INIT_C(1,0xd05fe561dd67a,1277), RTFLOAT64U_INIT_C(1,0x57f47e7872dd,1001) }, /* #70/1/d/0/u = #6842 */
    { 0x003e7d, 0x003e7d, RTFLOAT64U_INIT_C(0,0x2050dc64cf576,746), RTFLOAT64U_INIT_C(1,0xd05fe561dd67a,1277), RTFLOAT64U_INIT_C(1,0x57f47e7872dd,1001) }, /* #70/1/d/0/u0x1 = #6843 */
    { 0x003cfd, 0x003cfd, RTFLOAT64U_INIT_C(0,0x2050dc64cf576,746), RTFLOAT64U_INIT_C(1,0xd05fe561dd67a,1277), RTFLOAT64U_INIT_C(1,0x57f47e7872dd,1001) }, /* #70/1/d/0/u0x4 = #6844 */
    { 0x003afd, 0x003afd, RTFLOAT64U_INIT_C(0,0x2050dc64cf576,746), RTFLOAT64U_INIT_C(1,0xd05fe561dd67a,1277), RTFLOAT64U_INIT_C(1,0x57f47e7872dd,1001) }, /* #70/1/d/0/u0x8 = #6845 */
    { 0x0036fd, 0x0036fd, RTFLOAT64U_INIT_C(0,0x2050dc64cf576,746), RTFLOAT64U_INIT_C(1,0xd05fe561dd67a,1277), RTFLOAT64U_INIT_C(1,0x57f47e7872dd,1001) }, /* #70/1/d/0/u0x10 = #6846 */
    { 0x002efd, 0x002efd, RTFLOAT64U_INIT_C(0,0x2050dc64cf576,746), RTFLOAT64U_INIT_C(1,0xd05fe561dd67a,1277), RTFLOAT64U_INIT_C(1,0x57f47e7872dd,1001) }, /* #70/1/d/0/u0x20 = #6847 */
    { 0x00bfdd, 0x00bffd, RTFLOAT64U_INIT_C(0,0x2050dc64cf576,746), RTFLOAT64U_INIT_C(1,0xd05fe561dd67a,1277), RTFLOAT64U_INIT_C(1,0x57f47e7872dd,1001) }, /* #70/1/d/f/m = #6848 */
    { 0x00a05d, 0x00a07d, RTFLOAT64U_INIT_C(0,0x2050dc64cf576,746), RTFLOAT64U_INIT_C(1,0xd05fe561dd67a,1277), RTFLOAT64U_INIT_C(1,0x57f47e7872dd,1001) }, /* #70/1/d/f/u = #6849 */
    { 0x00a07d, 0x00a07d, RTFLOAT64U_INIT_C(0,0x2050dc64cf576,746), RTFLOAT64U_INIT_C(1,0xd05fe561dd67a,1277), RTFLOAT64U_INIT_C(1,0x57f47e7872dd,1001) }, /* #70/1/d/f/u = #6850 */
    { 0x00be7d, 0x00be7d, RTFLOAT64U_INIT_C(0,0x2050dc64cf576,746), RTFLOAT64U_INIT_C(1,0xd05fe561dd67a,1277), RTFLOAT64U_INIT_C(1,0x57f47e7872dd,1001) }, /* #70/1/d/f/u0x1 = #6851 */
    { 0x00bcfd, 0x00bcfd, RTFLOAT64U_INIT_C(0,0x2050dc64cf576,746), RTFLOAT64U_INIT_C(1,0xd05fe561dd67a,1277), RTFLOAT64U_INIT_C(1,0x57f47e7872dd,1001) }, /* #70/1/d/f/u0x4 = #6852 */
    { 0x00bafd, 0x00bafd, RTFLOAT64U_INIT_C(0,0x2050dc64cf576,746), RTFLOAT64U_INIT_C(1,0xd05fe561dd67a,1277), RTFLOAT64U_INIT_C(1,0x57f47e7872dd,1001) }, /* #70/1/d/f/u0x8 = #6853 */
    { 0x00b6fd, 0x00b6fd, RTFLOAT64U_INIT_C(0,0x2050dc64cf576,746), RTFLOAT64U_INIT_C(1,0xd05fe561dd67a,1277), RTFLOAT64U_INIT_C(1,0x57f47e7872dd,1001) }, /* #70/1/d/f/u0x10 = #6854 */
    { 0x00aefd, 0x00aefd, RTFLOAT64U_INIT_C(0,0x2050dc64cf576,746), RTFLOAT64U_INIT_C(1,0xd05fe561dd67a,1277), RTFLOAT64U_INIT_C(1,0x57f47e7872dd,1001) }, /* #70/1/d/f/u0x20 = #6855 */
    { 0x005f9d, 0x005fbd, RTFLOAT64U_INIT_C(0,0x2050dc64cf576,746), RTFLOAT64U_INIT_C(1,0xd05fe561dd67a,1277), RTFLOAT64U_INIT_C(1,0x57f47e7872dc,1001) }, /* #70/2/0/0/m = #6856 */
    { 0x00401d, 0x00403d, RTFLOAT64U_INIT_C(0,0x2050dc64cf576,746), RTFLOAT64U_INIT_C(1,0xd05fe561dd67a,1277), RTFLOAT64U_INIT_C(1,0x57f47e7872dc,1001) }, /* #70/2/0/0/u = #6857 */
    { 0x00403d, 0x00403d, RTFLOAT64U_INIT_C(0,0x2050dc64cf576,746), RTFLOAT64U_INIT_C(1,0xd05fe561dd67a,1277), RTFLOAT64U_INIT_C(1,0x57f47e7872dc,1001) }, /* #70/2/0/0/u = #6858 */
    { 0x005e3d, 0x005e3d, RTFLOAT64U_INIT_C(0,0x2050dc64cf576,746), RTFLOAT64U_INIT_C(1,0xd05fe561dd67a,1277), RTFLOAT64U_INIT_C(1,0x57f47e7872dc,1001) }, /* #70/2/0/0/u0x1 = #6859 */
    { 0x005cbd, 0x005cbd, RTFLOAT64U_INIT_C(0,0x2050dc64cf576,746), RTFLOAT64U_INIT_C(1,0xd05fe561dd67a,1277), RTFLOAT64U_INIT_C(1,0x57f47e7872dc,1001) }, /* #70/2/0/0/u0x4 = #6860 */
    { 0x005abd, 0x005abd, RTFLOAT64U_INIT_C(0,0x2050dc64cf576,746), RTFLOAT64U_INIT_C(1,0xd05fe561dd67a,1277), RTFLOAT64U_INIT_C(1,0x57f47e7872dc,1001) }, /* #70/2/0/0/u0x8 = #6861 */
    { 0x0056bd, 0x0056bd, RTFLOAT64U_INIT_C(0,0x2050dc64cf576,746), RTFLOAT64U_INIT_C(1,0xd05fe561dd67a,1277), RTFLOAT64U_INIT_C(1,0x57f47e7872dc,1001) }, /* #70/2/0/0/u0x10 = #6862 */
    { 0x004ebd, 0x004ebd, RTFLOAT64U_INIT_C(0,0x2050dc64cf576,746), RTFLOAT64U_INIT_C(1,0xd05fe561dd67a,1277), RTFLOAT64U_INIT_C(1,0x57f47e7872dc,1001) }, /* #70/2/0/0/u0x20 = #6863 */
    { 0x00df9d, 0x00dfbd, RTFLOAT64U_INIT_C(0,0x2050dc64cf576,746), RTFLOAT64U_INIT_C(1,0xd05fe561dd67a,1277), RTFLOAT64U_INIT_C(1,0x57f47e7872dc,1001) }, /* #70/2/0/f/m = #6864 */
    { 0x00c01d, 0x00c03d, RTFLOAT64U_INIT_C(0,0x2050dc64cf576,746), RTFLOAT64U_INIT_C(1,0xd05fe561dd67a,1277), RTFLOAT64U_INIT_C(1,0x57f47e7872dc,1001) }, /* #70/2/0/f/u = #6865 */
    { 0x00c03d, 0x00c03d, RTFLOAT64U_INIT_C(0,0x2050dc64cf576,746), RTFLOAT64U_INIT_C(1,0xd05fe561dd67a,1277), RTFLOAT64U_INIT_C(1,0x57f47e7872dc,1001) }, /* #70/2/0/f/u = #6866 */
    { 0x00de3d, 0x00de3d, RTFLOAT64U_INIT_C(0,0x2050dc64cf576,746), RTFLOAT64U_INIT_C(1,0xd05fe561dd67a,1277), RTFLOAT64U_INIT_C(1,0x57f47e7872dc,1001) }, /* #70/2/0/f/u0x1 = #6867 */
    { 0x00dcbd, 0x00dcbd, RTFLOAT64U_INIT_C(0,0x2050dc64cf576,746), RTFLOAT64U_INIT_C(1,0xd05fe561dd67a,1277), RTFLOAT64U_INIT_C(1,0x57f47e7872dc,1001) }, /* #70/2/0/f/u0x4 = #6868 */
    { 0x00dabd, 0x00dabd, RTFLOAT64U_INIT_C(0,0x2050dc64cf576,746), RTFLOAT64U_INIT_C(1,0xd05fe561dd67a,1277), RTFLOAT64U_INIT_C(1,0x57f47e7872dc,1001) }, /* #70/2/0/f/u0x8 = #6869 */
    { 0x00d6bd, 0x00d6bd, RTFLOAT64U_INIT_C(0,0x2050dc64cf576,746), RTFLOAT64U_INIT_C(1,0xd05fe561dd67a,1277), RTFLOAT64U_INIT_C(1,0x57f47e7872dc,1001) }, /* #70/2/0/f/u0x10 = #6870 */
    { 0x00cebd, 0x00cebd, RTFLOAT64U_INIT_C(0,0x2050dc64cf576,746), RTFLOAT64U_INIT_C(1,0xd05fe561dd67a,1277), RTFLOAT64U_INIT_C(1,0x57f47e7872dc,1001) }, /* #70/2/0/f/u0x20 = #6871 */
    { 0x005fdd, 0x005ffd, RTFLOAT64U_INIT_C(0,0x2050dc64cf576,746), RTFLOAT64U_INIT_C(1,0xd05fe561dd67a,1277), RTFLOAT64U_INIT_C(1,0x57f47e7872dc,1001) }, /* #70/2/d/0/m = #6872 */
    { 0x00405d, 0x00407d, RTFLOAT64U_INIT_C(0,0x2050dc64cf576,746), RTFLOAT64U_INIT_C(1,0xd05fe561dd67a,1277), RTFLOAT64U_INIT_C(1,0x57f47e7872dc,1001) }, /* #70/2/d/0/u = #6873 */
    { 0x00407d, 0x00407d, RTFLOAT64U_INIT_C(0,0x2050dc64cf576,746), RTFLOAT64U_INIT_C(1,0xd05fe561dd67a,1277), RTFLOAT64U_INIT_C(1,0x57f47e7872dc,1001) }, /* #70/2/d/0/u = #6874 */
    { 0x005e7d, 0x005e7d, RTFLOAT64U_INIT_C(0,0x2050dc64cf576,746), RTFLOAT64U_INIT_C(1,0xd05fe561dd67a,1277), RTFLOAT64U_INIT_C(1,0x57f47e7872dc,1001) }, /* #70/2/d/0/u0x1 = #6875 */
    { 0x005cfd, 0x005cfd, RTFLOAT64U_INIT_C(0,0x2050dc64cf576,746), RTFLOAT64U_INIT_C(1,0xd05fe561dd67a,1277), RTFLOAT64U_INIT_C(1,0x57f47e7872dc,1001) }, /* #70/2/d/0/u0x4 = #6876 */
    { 0x005afd, 0x005afd, RTFLOAT64U_INIT_C(0,0x2050dc64cf576,746), RTFLOAT64U_INIT_C(1,0xd05fe561dd67a,1277), RTFLOAT64U_INIT_C(1,0x57f47e7872dc,1001) }, /* #70/2/d/0/u0x8 = #6877 */
    { 0x0056fd, 0x0056fd, RTFLOAT64U_INIT_C(0,0x2050dc64cf576,746), RTFLOAT64U_INIT_C(1,0xd05fe561dd67a,1277), RTFLOAT64U_INIT_C(1,0x57f47e7872dc,1001) }, /* #70/2/d/0/u0x10 = #6878 */
    { 0x004efd, 0x004efd, RTFLOAT64U_INIT_C(0,0x2050dc64cf576,746), RTFLOAT64U_INIT_C(1,0xd05fe561dd67a,1277), RTFLOAT64U_INIT_C(1,0x57f47e7872dc,1001) }, /* #70/2/d/0/u0x20 = #6879 */
    { 0x00dfdd, 0x00dffd, RTFLOAT64U_INIT_C(0,0x2050dc64cf576,746), RTFLOAT64U_INIT_C(1,0xd05fe561dd67a,1277), RTFLOAT64U_INIT_C(1,0x57f47e7872dc,1001) }, /* #70/2/d/f/m = #6880 */
    { 0x00c05d, 0x00c07d, RTFLOAT64U_INIT_C(0,0x2050dc64cf576,746), RTFLOAT64U_INIT_C(1,0xd05fe561dd67a,1277), RTFLOAT64U_INIT_C(1,0x57f47e7872dc,1001) }, /* #70/2/d/f/u = #6881 */
    { 0x00c07d, 0x00c07d, RTFLOAT64U_INIT_C(0,0x2050dc64cf576,746), RTFLOAT64U_INIT_C(1,0xd05fe561dd67a,1277), RTFLOAT64U_INIT_C(1,0x57f47e7872dc,1001) }, /* #70/2/d/f/u = #6882 */
    { 0x00de7d, 0x00de7d, RTFLOAT64U_INIT_C(0,0x2050dc64cf576,746), RTFLOAT64U_INIT_C(1,0xd05fe561dd67a,1277), RTFLOAT64U_INIT_C(1,0x57f47e7872dc,1001) }, /* #70/2/d/f/u0x1 = #6883 */
    { 0x00dcfd, 0x00dcfd, RTFLOAT64U_INIT_C(0,0x2050dc64cf576,746), RTFLOAT64U_INIT_C(1,0xd05fe561dd67a,1277), RTFLOAT64U_INIT_C(1,0x57f47e7872dc,1001) }, /* #70/2/d/f/u0x4 = #6884 */
    { 0x00dafd, 0x00dafd, RTFLOAT64U_INIT_C(0,0x2050dc64cf576,746), RTFLOAT64U_INIT_C(1,0xd05fe561dd67a,1277), RTFLOAT64U_INIT_C(1,0x57f47e7872dc,1001) }, /* #70/2/d/f/u0x8 = #6885 */
    { 0x00d6fd, 0x00d6fd, RTFLOAT64U_INIT_C(0,0x2050dc64cf576,746), RTFLOAT64U_INIT_C(1,0xd05fe561dd67a,1277), RTFLOAT64U_INIT_C(1,0x57f47e7872dc,1001) }, /* #70/2/d/f/u0x10 = #6886 */
    { 0x00cefd, 0x00cefd, RTFLOAT64U_INIT_C(0,0x2050dc64cf576,746), RTFLOAT64U_INIT_C(1,0xd05fe561dd67a,1277), RTFLOAT64U_INIT_C(1,0x57f47e7872dc,1001) }, /* #70/2/d/f/u0x20 = #6887 */
    { 0x007f9d, 0x007fbd, RTFLOAT64U_INIT_C(0,0x2050dc64cf576,746), RTFLOAT64U_INIT_C(1,0xd05fe561dd67a,1277), RTFLOAT64U_INIT_C(1,0x57f47e7872dc,1001) }, /* #70/3/0/0/m = #6888 */
    { 0x00601d, 0x00603d, RTFLOAT64U_INIT_C(0,0x2050dc64cf576,746), RTFLOAT64U_INIT_C(1,0xd05fe561dd67a,1277), RTFLOAT64U_INIT_C(1,0x57f47e7872dc,1001) }, /* #70/3/0/0/u = #6889 */
    { 0x00603d, 0x00603d, RTFLOAT64U_INIT_C(0,0x2050dc64cf576,746), RTFLOAT64U_INIT_C(1,0xd05fe561dd67a,1277), RTFLOAT64U_INIT_C(1,0x57f47e7872dc,1001) }, /* #70/3/0/0/u = #6890 */
    { 0x007e3d, 0x007e3d, RTFLOAT64U_INIT_C(0,0x2050dc64cf576,746), RTFLOAT64U_INIT_C(1,0xd05fe561dd67a,1277), RTFLOAT64U_INIT_C(1,0x57f47e7872dc,1001) }, /* #70/3/0/0/u0x1 = #6891 */
    { 0x007cbd, 0x007cbd, RTFLOAT64U_INIT_C(0,0x2050dc64cf576,746), RTFLOAT64U_INIT_C(1,0xd05fe561dd67a,1277), RTFLOAT64U_INIT_C(1,0x57f47e7872dc,1001) }, /* #70/3/0/0/u0x4 = #6892 */
    { 0x007abd, 0x007abd, RTFLOAT64U_INIT_C(0,0x2050dc64cf576,746), RTFLOAT64U_INIT_C(1,0xd05fe561dd67a,1277), RTFLOAT64U_INIT_C(1,0x57f47e7872dc,1001) }, /* #70/3/0/0/u0x8 = #6893 */
    { 0x0076bd, 0x0076bd, RTFLOAT64U_INIT_C(0,0x2050dc64cf576,746), RTFLOAT64U_INIT_C(1,0xd05fe561dd67a,1277), RTFLOAT64U_INIT_C(1,0x57f47e7872dc,1001) }, /* #70/3/0/0/u0x10 = #6894 */
    { 0x006ebd, 0x006ebd, RTFLOAT64U_INIT_C(0,0x2050dc64cf576,746), RTFLOAT64U_INIT_C(1,0xd05fe561dd67a,1277), RTFLOAT64U_INIT_C(1,0x57f47e7872dc,1001) }, /* #70/3/0/0/u0x20 = #6895 */
    { 0x00ff9d, 0x00ffbd, RTFLOAT64U_INIT_C(0,0x2050dc64cf576,746), RTFLOAT64U_INIT_C(1,0xd05fe561dd67a,1277), RTFLOAT64U_INIT_C(1,0x57f47e7872dc,1001) }, /* #70/3/0/f/m = #6896 */
    { 0x00e01d, 0x00e03d, RTFLOAT64U_INIT_C(0,0x2050dc64cf576,746), RTFLOAT64U_INIT_C(1,0xd05fe561dd67a,1277), RTFLOAT64U_INIT_C(1,0x57f47e7872dc,1001) }, /* #70/3/0/f/u = #6897 */
    { 0x00e03d, 0x00e03d, RTFLOAT64U_INIT_C(0,0x2050dc64cf576,746), RTFLOAT64U_INIT_C(1,0xd05fe561dd67a,1277), RTFLOAT64U_INIT_C(1,0x57f47e7872dc,1001) }, /* #70/3/0/f/u = #6898 */
    { 0x00fe3d, 0x00fe3d, RTFLOAT64U_INIT_C(0,0x2050dc64cf576,746), RTFLOAT64U_INIT_C(1,0xd05fe561dd67a,1277), RTFLOAT64U_INIT_C(1,0x57f47e7872dc,1001) }, /* #70/3/0/f/u0x1 = #6899 */
    { 0x00fcbd, 0x00fcbd, RTFLOAT64U_INIT_C(0,0x2050dc64cf576,746), RTFLOAT64U_INIT_C(1,0xd05fe561dd67a,1277), RTFLOAT64U_INIT_C(1,0x57f47e7872dc,1001) }, /* #70/3/0/f/u0x4 = #6900 */
    { 0x00fabd, 0x00fabd, RTFLOAT64U_INIT_C(0,0x2050dc64cf576,746), RTFLOAT64U_INIT_C(1,0xd05fe561dd67a,1277), RTFLOAT64U_INIT_C(1,0x57f47e7872dc,1001) }, /* #70/3/0/f/u0x8 = #6901 */
    { 0x00f6bd, 0x00f6bd, RTFLOAT64U_INIT_C(0,0x2050dc64cf576,746), RTFLOAT64U_INIT_C(1,0xd05fe561dd67a,1277), RTFLOAT64U_INIT_C(1,0x57f47e7872dc,1001) }, /* #70/3/0/f/u0x10 = #6902 */
    { 0x00eebd, 0x00eebd, RTFLOAT64U_INIT_C(0,0x2050dc64cf576,746), RTFLOAT64U_INIT_C(1,0xd05fe561dd67a,1277), RTFLOAT64U_INIT_C(1,0x57f47e7872dc,1001) }, /* #70/3/0/f/u0x20 = #6903 */
    { 0x007fdd, 0x007ffd, RTFLOAT64U_INIT_C(0,0x2050dc64cf576,746), RTFLOAT64U_INIT_C(1,0xd05fe561dd67a,1277), RTFLOAT64U_INIT_C(1,0x57f47e7872dc,1001) }, /* #70/3/d/0/m = #6904 */
    { 0x00605d, 0x00607d, RTFLOAT64U_INIT_C(0,0x2050dc64cf576,746), RTFLOAT64U_INIT_C(1,0xd05fe561dd67a,1277), RTFLOAT64U_INIT_C(1,0x57f47e7872dc,1001) }, /* #70/3/d/0/u = #6905 */
    { 0x00607d, 0x00607d, RTFLOAT64U_INIT_C(0,0x2050dc64cf576,746), RTFLOAT64U_INIT_C(1,0xd05fe561dd67a,1277), RTFLOAT64U_INIT_C(1,0x57f47e7872dc,1001) }, /* #70/3/d/0/u = #6906 */
    { 0x007e7d, 0x007e7d, RTFLOAT64U_INIT_C(0,0x2050dc64cf576,746), RTFLOAT64U_INIT_C(1,0xd05fe561dd67a,1277), RTFLOAT64U_INIT_C(1,0x57f47e7872dc,1001) }, /* #70/3/d/0/u0x1 = #6907 */
    { 0x007cfd, 0x007cfd, RTFLOAT64U_INIT_C(0,0x2050dc64cf576,746), RTFLOAT64U_INIT_C(1,0xd05fe561dd67a,1277), RTFLOAT64U_INIT_C(1,0x57f47e7872dc,1001) }, /* #70/3/d/0/u0x4 = #6908 */
    { 0x007afd, 0x007afd, RTFLOAT64U_INIT_C(0,0x2050dc64cf576,746), RTFLOAT64U_INIT_C(1,0xd05fe561dd67a,1277), RTFLOAT64U_INIT_C(1,0x57f47e7872dc,1001) }, /* #70/3/d/0/u0x8 = #6909 */
    { 0x0076fd, 0x0076fd, RTFLOAT64U_INIT_C(0,0x2050dc64cf576,746), RTFLOAT64U_INIT_C(1,0xd05fe561dd67a,1277), RTFLOAT64U_INIT_C(1,0x57f47e7872dc,1001) }, /* #70/3/d/0/u0x10 = #6910 */
    { 0x006efd, 0x006efd, RTFLOAT64U_INIT_C(0,0x2050dc64cf576,746), RTFLOAT64U_INIT_C(1,0xd05fe561dd67a,1277), RTFLOAT64U_INIT_C(1,0x57f47e7872dc,1001) }, /* #70/3/d/0/u0x20 = #6911 */
    { 0x00ffdd, 0x00fffd, RTFLOAT64U_INIT_C(0,0x2050dc64cf576,746), RTFLOAT64U_INIT_C(1,0xd05fe561dd67a,1277), RTFLOAT64U_INIT_C(1,0x57f47e7872dc,1001) }, /* #70/3/d/f/m = #6912 */
    { 0x00e05d, 0x00e07d, RTFLOAT64U_INIT_C(0,0x2050dc64cf576,746), RTFLOAT64U_INIT_C(1,0xd05fe561dd67a,1277), RTFLOAT64U_INIT_C(1,0x57f47e7872dc,1001) }, /* #70/3/d/f/u = #6913 */
    { 0x00e07d, 0x00e07d, RTFLOAT64U_INIT_C(0,0x2050dc64cf576,746), RTFLOAT64U_INIT_C(1,0xd05fe561dd67a,1277), RTFLOAT64U_INIT_C(1,0x57f47e7872dc,1001) }, /* #70/3/d/f/u = #6914 */
    { 0x00fe7d, 0x00fe7d, RTFLOAT64U_INIT_C(0,0x2050dc64cf576,746), RTFLOAT64U_INIT_C(1,0xd05fe561dd67a,1277), RTFLOAT64U_INIT_C(1,0x57f47e7872dc,1001) }, /* #70/3/d/f/u0x1 = #6915 */
    { 0x00fcfd, 0x00fcfd, RTFLOAT64U_INIT_C(0,0x2050dc64cf576,746), RTFLOAT64U_INIT_C(1,0xd05fe561dd67a,1277), RTFLOAT64U_INIT_C(1,0x57f47e7872dc,1001) }, /* #70/3/d/f/u0x4 = #6916 */
    { 0x00fafd, 0x00fafd, RTFLOAT64U_INIT_C(0,0x2050dc64cf576,746), RTFLOAT64U_INIT_C(1,0xd05fe561dd67a,1277), RTFLOAT64U_INIT_C(1,0x57f47e7872dc,1001) }, /* #70/3/d/f/u0x8 = #6917 */
    { 0x00f6fd, 0x00f6fd, RTFLOAT64U_INIT_C(0,0x2050dc64cf576,746), RTFLOAT64U_INIT_C(1,0xd05fe561dd67a,1277), RTFLOAT64U_INIT_C(1,0x57f47e7872dc,1001) }, /* #70/3/d/f/u0x10 = #6918 */
    { 0x00eefd, 0x00eefd, RTFLOAT64U_INIT_C(0,0x2050dc64cf576,746), RTFLOAT64U_INIT_C(1,0xd05fe561dd67a,1277), RTFLOAT64U_INIT_C(1,0x57f47e7872dc,1001) }, /* #70/3/d/f/u0x20 = #6919 */
    { 0x001fa6, 0x001fa6, RTFLOAT64U_INIT_C(1,0xa1005ee960185,517), RTFLOAT64U_INIT_C(1,0x26e005d8a89f7,730), RTFLOAT64U_INIT_C(0,0xe05356d8fd66a,224) }, /* #71/0/0/0/m = #6920 */
    { 0x000026, 0x000026, RTFLOAT64U_INIT_C(1,0xa1005ee960185,517), RTFLOAT64U_INIT_C(1,0x26e005d8a89f7,730), RTFLOAT64U_INIT_C(0,0xe05356d8fd66a,224) }, /* #71/0/0/0/u = #6921 */
    { 0x000026, 0x000026, RTFLOAT64U_INIT_C(1,0xa1005ee960185,517), RTFLOAT64U_INIT_C(1,0x26e005d8a89f7,730), RTFLOAT64U_INIT_C(0,0xe05356d8fd66a,224) }, /* #71/0/0/0/u = #6922 */
    { 0x001226, 0x001226, RTFLOAT64U_INIT_C(1,0xa1005ee960185,517), RTFLOAT64U_INIT_C(1,0x26e005d8a89f7,730), RTFLOAT64U_INIT_C(0,0xe05356d8fd66a,224) }, /* #71/0/0/0/u0x2 = #6923 */
    { 0x001126, 0x001126, RTFLOAT64U_INIT_C(1,0xa1005ee960185,517), RTFLOAT64U_INIT_C(1,0x26e005d8a89f7,730), RTFLOAT64U_INIT_C(0,0xe05356d8fd66a,224) }, /* #71/0/0/0/u0x4 = #6924 */
    { 0x000326, 0x000326, RTFLOAT64U_INIT_C(1,0xa1005ee960185,517), RTFLOAT64U_INIT_C(1,0x26e005d8a89f7,730), RTFLOAT64U_INIT_C(0,0xe05356d8fd66a,224) }, /* #71/0/0/0/u0x20 = #6925 */
    { 0x009fa6, 0x009fa6, RTFLOAT64U_INIT_C(1,0xa1005ee960185,517), RTFLOAT64U_INIT_C(1,0x26e005d8a89f7,730), RTFLOAT64U_INIT_C(0,0xe05356d8fd66a,224) }, /* #71/0/0/f/m = #6926 */
    { 0x008026, 0x008026, RTFLOAT64U_INIT_C(1,0xa1005ee960185,517), RTFLOAT64U_INIT_C(1,0x26e005d8a89f7,730), RTFLOAT64U_INIT_C(0,0xe05356d8fd66a,224) }, /* #71/0/0/f/u = #6927 */
    { 0x008026, 0x008026, RTFLOAT64U_INIT_C(1,0xa1005ee960185,517), RTFLOAT64U_INIT_C(1,0x26e005d8a89f7,730), RTFLOAT64U_INIT_C(0,0xe05356d8fd66a,224) }, /* #71/0/0/f/u = #6928 */
    { 0x009226, 0x009226, RTFLOAT64U_INIT_C(1,0xa1005ee960185,517), RTFLOAT64U_INIT_C(1,0x26e005d8a89f7,730), RTFLOAT64U_INIT_C(0,0xe05356d8fd66a,224) }, /* #71/0/0/f/u0x2 = #6929 */
    { 0x009126, 0x009126, RTFLOAT64U_INIT_C(1,0xa1005ee960185,517), RTFLOAT64U_INIT_C(1,0x26e005d8a89f7,730), RTFLOAT64U_INIT_C(0,0xe05356d8fd66a,224) }, /* #71/0/0/f/u0x4 = #6930 */
    { 0x008326, 0x008326, RTFLOAT64U_INIT_C(1,0xa1005ee960185,517), RTFLOAT64U_INIT_C(1,0x26e005d8a89f7,730), RTFLOAT64U_INIT_C(0,0xe05356d8fd66a,224) }, /* #71/0/0/f/u0x20 = #6931 */
    { 0x001fe6, 0x001fe6, RTFLOAT64U_INIT_C(1,0xa1005ee960185,517), RTFLOAT64U_INIT_C(1,0x26e005d8a89f7,730), RTFLOAT64U_INIT_C(0,0xe05356d8fd66a,224) }, /* #71/0/d/0/m = #6932 */
    { 0x000066, 0x000066, RTFLOAT64U_INIT_C(1,0xa1005ee960185,517), RTFLOAT64U_INIT_C(1,0x26e005d8a89f7,730), RTFLOAT64U_INIT_C(0,0xe05356d8fd66a,224) }, /* #71/0/d/0/u = #6933 */
    { 0x000066, 0x000066, RTFLOAT64U_INIT_C(1,0xa1005ee960185,517), RTFLOAT64U_INIT_C(1,0x26e005d8a89f7,730), RTFLOAT64U_INIT_C(0,0xe05356d8fd66a,224) }, /* #71/0/d/0/u = #6934 */
    { 0x001266, 0x001266, RTFLOAT64U_INIT_C(1,0xa1005ee960185,517), RTFLOAT64U_INIT_C(1,0x26e005d8a89f7,730), RTFLOAT64U_INIT_C(0,0xe05356d8fd66a,224) }, /* #71/0/d/0/u0x2 = #6935 */
    { 0x001166, 0x001166, RTFLOAT64U_INIT_C(1,0xa1005ee960185,517), RTFLOAT64U_INIT_C(1,0x26e005d8a89f7,730), RTFLOAT64U_INIT_C(0,0xe05356d8fd66a,224) }, /* #71/0/d/0/u0x4 = #6936 */
    { 0x000366, 0x000366, RTFLOAT64U_INIT_C(1,0xa1005ee960185,517), RTFLOAT64U_INIT_C(1,0x26e005d8a89f7,730), RTFLOAT64U_INIT_C(0,0xe05356d8fd66a,224) }, /* #71/0/d/0/u0x20 = #6937 */
    { 0x009fe6, 0x009fe6, RTFLOAT64U_INIT_C(1,0xa1005ee960185,517), RTFLOAT64U_INIT_C(1,0x26e005d8a89f7,730), RTFLOAT64U_INIT_C(0,0xe05356d8fd66a,224) }, /* #71/0/d/f/m = #6938 */
    { 0x008066, 0x008066, RTFLOAT64U_INIT_C(1,0xa1005ee960185,517), RTFLOAT64U_INIT_C(1,0x26e005d8a89f7,730), RTFLOAT64U_INIT_C(0,0xe05356d8fd66a,224) }, /* #71/0/d/f/u = #6939 */
    { 0x008066, 0x008066, RTFLOAT64U_INIT_C(1,0xa1005ee960185,517), RTFLOAT64U_INIT_C(1,0x26e005d8a89f7,730), RTFLOAT64U_INIT_C(0,0xe05356d8fd66a,224) }, /* #71/0/d/f/u = #6940 */
    { 0x009266, 0x009266, RTFLOAT64U_INIT_C(1,0xa1005ee960185,517), RTFLOAT64U_INIT_C(1,0x26e005d8a89f7,730), RTFLOAT64U_INIT_C(0,0xe05356d8fd66a,224) }, /* #71/0/d/f/u0x2 = #6941 */
    { 0x009166, 0x009166, RTFLOAT64U_INIT_C(1,0xa1005ee960185,517), RTFLOAT64U_INIT_C(1,0x26e005d8a89f7,730), RTFLOAT64U_INIT_C(0,0xe05356d8fd66a,224) }, /* #71/0/d/f/u0x4 = #6942 */
    { 0x008366, 0x008366, RTFLOAT64U_INIT_C(1,0xa1005ee960185,517), RTFLOAT64U_INIT_C(1,0x26e005d8a89f7,730), RTFLOAT64U_INIT_C(0,0xe05356d8fd66a,224) }, /* #71/0/d/f/u0x20 = #6943 */
    { 0x003fa6, 0x003fa6, RTFLOAT64U_INIT_C(1,0xa1005ee960185,517), RTFLOAT64U_INIT_C(1,0x26e005d8a89f7,730), RTFLOAT64U_INIT_C(0,0xe05356d8fd669,224) }, /* #71/1/0/0/m = #6944 */
    { 0x002026, 0x002026, RTFLOAT64U_INIT_C(1,0xa1005ee960185,517), RTFLOAT64U_INIT_C(1,0x26e005d8a89f7,730), RTFLOAT64U_INIT_C(0,0xe05356d8fd669,224) }, /* #71/1/0/0/u = #6945 */
    { 0x002026, 0x002026, RTFLOAT64U_INIT_C(1,0xa1005ee960185,517), RTFLOAT64U_INIT_C(1,0x26e005d8a89f7,730), RTFLOAT64U_INIT_C(0,0xe05356d8fd669,224) }, /* #71/1/0/0/u = #6946 */
    { 0x003226, 0x003226, RTFLOAT64U_INIT_C(1,0xa1005ee960185,517), RTFLOAT64U_INIT_C(1,0x26e005d8a89f7,730), RTFLOAT64U_INIT_C(0,0xe05356d8fd669,224) }, /* #71/1/0/0/u0x2 = #6947 */
    { 0x003126, 0x003126, RTFLOAT64U_INIT_C(1,0xa1005ee960185,517), RTFLOAT64U_INIT_C(1,0x26e005d8a89f7,730), RTFLOAT64U_INIT_C(0,0xe05356d8fd669,224) }, /* #71/1/0/0/u0x4 = #6948 */
    { 0x002326, 0x002326, RTFLOAT64U_INIT_C(1,0xa1005ee960185,517), RTFLOAT64U_INIT_C(1,0x26e005d8a89f7,730), RTFLOAT64U_INIT_C(0,0xe05356d8fd669,224) }, /* #71/1/0/0/u0x20 = #6949 */
    { 0x00bfa6, 0x00bfa6, RTFLOAT64U_INIT_C(1,0xa1005ee960185,517), RTFLOAT64U_INIT_C(1,0x26e005d8a89f7,730), RTFLOAT64U_INIT_C(0,0xe05356d8fd669,224) }, /* #71/1/0/f/m = #6950 */
    { 0x00a026, 0x00a026, RTFLOAT64U_INIT_C(1,0xa1005ee960185,517), RTFLOAT64U_INIT_C(1,0x26e005d8a89f7,730), RTFLOAT64U_INIT_C(0,0xe05356d8fd669,224) }, /* #71/1/0/f/u = #6951 */
    { 0x00a026, 0x00a026, RTFLOAT64U_INIT_C(1,0xa1005ee960185,517), RTFLOAT64U_INIT_C(1,0x26e005d8a89f7,730), RTFLOAT64U_INIT_C(0,0xe05356d8fd669,224) }, /* #71/1/0/f/u = #6952 */
    { 0x00b226, 0x00b226, RTFLOAT64U_INIT_C(1,0xa1005ee960185,517), RTFLOAT64U_INIT_C(1,0x26e005d8a89f7,730), RTFLOAT64U_INIT_C(0,0xe05356d8fd669,224) }, /* #71/1/0/f/u0x2 = #6953 */
    { 0x00b126, 0x00b126, RTFLOAT64U_INIT_C(1,0xa1005ee960185,517), RTFLOAT64U_INIT_C(1,0x26e005d8a89f7,730), RTFLOAT64U_INIT_C(0,0xe05356d8fd669,224) }, /* #71/1/0/f/u0x4 = #6954 */
    { 0x00a326, 0x00a326, RTFLOAT64U_INIT_C(1,0xa1005ee960185,517), RTFLOAT64U_INIT_C(1,0x26e005d8a89f7,730), RTFLOAT64U_INIT_C(0,0xe05356d8fd669,224) }, /* #71/1/0/f/u0x20 = #6955 */
    { 0x003fe6, 0x003fe6, RTFLOAT64U_INIT_C(1,0xa1005ee960185,517), RTFLOAT64U_INIT_C(1,0x26e005d8a89f7,730), RTFLOAT64U_INIT_C(0,0xe05356d8fd669,224) }, /* #71/1/d/0/m = #6956 */
    { 0x002066, 0x002066, RTFLOAT64U_INIT_C(1,0xa1005ee960185,517), RTFLOAT64U_INIT_C(1,0x26e005d8a89f7,730), RTFLOAT64U_INIT_C(0,0xe05356d8fd669,224) }, /* #71/1/d/0/u = #6957 */
    { 0x002066, 0x002066, RTFLOAT64U_INIT_C(1,0xa1005ee960185,517), RTFLOAT64U_INIT_C(1,0x26e005d8a89f7,730), RTFLOAT64U_INIT_C(0,0xe05356d8fd669,224) }, /* #71/1/d/0/u = #6958 */
    { 0x003266, 0x003266, RTFLOAT64U_INIT_C(1,0xa1005ee960185,517), RTFLOAT64U_INIT_C(1,0x26e005d8a89f7,730), RTFLOAT64U_INIT_C(0,0xe05356d8fd669,224) }, /* #71/1/d/0/u0x2 = #6959 */
    { 0x003166, 0x003166, RTFLOAT64U_INIT_C(1,0xa1005ee960185,517), RTFLOAT64U_INIT_C(1,0x26e005d8a89f7,730), RTFLOAT64U_INIT_C(0,0xe05356d8fd669,224) }, /* #71/1/d/0/u0x4 = #6960 */
    { 0x002366, 0x002366, RTFLOAT64U_INIT_C(1,0xa1005ee960185,517), RTFLOAT64U_INIT_C(1,0x26e005d8a89f7,730), RTFLOAT64U_INIT_C(0,0xe05356d8fd669,224) }, /* #71/1/d/0/u0x20 = #6961 */
    { 0x00bfe6, 0x00bfe6, RTFLOAT64U_INIT_C(1,0xa1005ee960185,517), RTFLOAT64U_INIT_C(1,0x26e005d8a89f7,730), RTFLOAT64U_INIT_C(0,0xe05356d8fd669,224) }, /* #71/1/d/f/m = #6962 */
    { 0x00a066, 0x00a066, RTFLOAT64U_INIT_C(1,0xa1005ee960185,517), RTFLOAT64U_INIT_C(1,0x26e005d8a89f7,730), RTFLOAT64U_INIT_C(0,0xe05356d8fd669,224) }, /* #71/1/d/f/u = #6963 */
    { 0x00a066, 0x00a066, RTFLOAT64U_INIT_C(1,0xa1005ee960185,517), RTFLOAT64U_INIT_C(1,0x26e005d8a89f7,730), RTFLOAT64U_INIT_C(0,0xe05356d8fd669,224) }, /* #71/1/d/f/u = #6964 */
    { 0x00b266, 0x00b266, RTFLOAT64U_INIT_C(1,0xa1005ee960185,517), RTFLOAT64U_INIT_C(1,0x26e005d8a89f7,730), RTFLOAT64U_INIT_C(0,0xe05356d8fd669,224) }, /* #71/1/d/f/u0x2 = #6965 */
    { 0x00b166, 0x00b166, RTFLOAT64U_INIT_C(1,0xa1005ee960185,517), RTFLOAT64U_INIT_C(1,0x26e005d8a89f7,730), RTFLOAT64U_INIT_C(0,0xe05356d8fd669,224) }, /* #71/1/d/f/u0x4 = #6966 */
    { 0x00a366, 0x00a366, RTFLOAT64U_INIT_C(1,0xa1005ee960185,517), RTFLOAT64U_INIT_C(1,0x26e005d8a89f7,730), RTFLOAT64U_INIT_C(0,0xe05356d8fd669,224) }, /* #71/1/d/f/u0x20 = #6967 */
    { 0x005fa6, 0x005fa6, RTFLOAT64U_INIT_C(1,0xa1005ee960185,517), RTFLOAT64U_INIT_C(1,0x26e005d8a89f7,730), RTFLOAT64U_INIT_C(0,0xe05356d8fd66a,224) }, /* #71/2/0/0/m = #6968 */
    { 0x004026, 0x004026, RTFLOAT64U_INIT_C(1,0xa1005ee960185,517), RTFLOAT64U_INIT_C(1,0x26e005d8a89f7,730), RTFLOAT64U_INIT_C(0,0xe05356d8fd66a,224) }, /* #71/2/0/0/u = #6969 */
    { 0x004026, 0x004026, RTFLOAT64U_INIT_C(1,0xa1005ee960185,517), RTFLOAT64U_INIT_C(1,0x26e005d8a89f7,730), RTFLOAT64U_INIT_C(0,0xe05356d8fd66a,224) }, /* #71/2/0/0/u = #6970 */
    { 0x005226, 0x005226, RTFLOAT64U_INIT_C(1,0xa1005ee960185,517), RTFLOAT64U_INIT_C(1,0x26e005d8a89f7,730), RTFLOAT64U_INIT_C(0,0xe05356d8fd66a,224) }, /* #71/2/0/0/u0x2 = #6971 */
    { 0x005126, 0x005126, RTFLOAT64U_INIT_C(1,0xa1005ee960185,517), RTFLOAT64U_INIT_C(1,0x26e005d8a89f7,730), RTFLOAT64U_INIT_C(0,0xe05356d8fd66a,224) }, /* #71/2/0/0/u0x4 = #6972 */
    { 0x004326, 0x004326, RTFLOAT64U_INIT_C(1,0xa1005ee960185,517), RTFLOAT64U_INIT_C(1,0x26e005d8a89f7,730), RTFLOAT64U_INIT_C(0,0xe05356d8fd66a,224) }, /* #71/2/0/0/u0x20 = #6973 */
    { 0x00dfa6, 0x00dfa6, RTFLOAT64U_INIT_C(1,0xa1005ee960185,517), RTFLOAT64U_INIT_C(1,0x26e005d8a89f7,730), RTFLOAT64U_INIT_C(0,0xe05356d8fd66a,224) }, /* #71/2/0/f/m = #6974 */
    { 0x00c026, 0x00c026, RTFLOAT64U_INIT_C(1,0xa1005ee960185,517), RTFLOAT64U_INIT_C(1,0x26e005d8a89f7,730), RTFLOAT64U_INIT_C(0,0xe05356d8fd66a,224) }, /* #71/2/0/f/u = #6975 */
    { 0x00c026, 0x00c026, RTFLOAT64U_INIT_C(1,0xa1005ee960185,517), RTFLOAT64U_INIT_C(1,0x26e005d8a89f7,730), RTFLOAT64U_INIT_C(0,0xe05356d8fd66a,224) }, /* #71/2/0/f/u = #6976 */
    { 0x00d226, 0x00d226, RTFLOAT64U_INIT_C(1,0xa1005ee960185,517), RTFLOAT64U_INIT_C(1,0x26e005d8a89f7,730), RTFLOAT64U_INIT_C(0,0xe05356d8fd66a,224) }, /* #71/2/0/f/u0x2 = #6977 */
    { 0x00d126, 0x00d126, RTFLOAT64U_INIT_C(1,0xa1005ee960185,517), RTFLOAT64U_INIT_C(1,0x26e005d8a89f7,730), RTFLOAT64U_INIT_C(0,0xe05356d8fd66a,224) }, /* #71/2/0/f/u0x4 = #6978 */
    { 0x00c326, 0x00c326, RTFLOAT64U_INIT_C(1,0xa1005ee960185,517), RTFLOAT64U_INIT_C(1,0x26e005d8a89f7,730), RTFLOAT64U_INIT_C(0,0xe05356d8fd66a,224) }, /* #71/2/0/f/u0x20 = #6979 */
    { 0x005fe6, 0x005fe6, RTFLOAT64U_INIT_C(1,0xa1005ee960185,517), RTFLOAT64U_INIT_C(1,0x26e005d8a89f7,730), RTFLOAT64U_INIT_C(0,0xe05356d8fd66a,224) }, /* #71/2/d/0/m = #6980 */
    { 0x004066, 0x004066, RTFLOAT64U_INIT_C(1,0xa1005ee960185,517), RTFLOAT64U_INIT_C(1,0x26e005d8a89f7,730), RTFLOAT64U_INIT_C(0,0xe05356d8fd66a,224) }, /* #71/2/d/0/u = #6981 */
    { 0x004066, 0x004066, RTFLOAT64U_INIT_C(1,0xa1005ee960185,517), RTFLOAT64U_INIT_C(1,0x26e005d8a89f7,730), RTFLOAT64U_INIT_C(0,0xe05356d8fd66a,224) }, /* #71/2/d/0/u = #6982 */
    { 0x005266, 0x005266, RTFLOAT64U_INIT_C(1,0xa1005ee960185,517), RTFLOAT64U_INIT_C(1,0x26e005d8a89f7,730), RTFLOAT64U_INIT_C(0,0xe05356d8fd66a,224) }, /* #71/2/d/0/u0x2 = #6983 */
    { 0x005166, 0x005166, RTFLOAT64U_INIT_C(1,0xa1005ee960185,517), RTFLOAT64U_INIT_C(1,0x26e005d8a89f7,730), RTFLOAT64U_INIT_C(0,0xe05356d8fd66a,224) }, /* #71/2/d/0/u0x4 = #6984 */
    { 0x004366, 0x004366, RTFLOAT64U_INIT_C(1,0xa1005ee960185,517), RTFLOAT64U_INIT_C(1,0x26e005d8a89f7,730), RTFLOAT64U_INIT_C(0,0xe05356d8fd66a,224) }, /* #71/2/d/0/u0x20 = #6985 */
    { 0x00dfe6, 0x00dfe6, RTFLOAT64U_INIT_C(1,0xa1005ee960185,517), RTFLOAT64U_INIT_C(1,0x26e005d8a89f7,730), RTFLOAT64U_INIT_C(0,0xe05356d8fd66a,224) }, /* #71/2/d/f/m = #6986 */
    { 0x00c066, 0x00c066, RTFLOAT64U_INIT_C(1,0xa1005ee960185,517), RTFLOAT64U_INIT_C(1,0x26e005d8a89f7,730), RTFLOAT64U_INIT_C(0,0xe05356d8fd66a,224) }, /* #71/2/d/f/u = #6987 */
    { 0x00c066, 0x00c066, RTFLOAT64U_INIT_C(1,0xa1005ee960185,517), RTFLOAT64U_INIT_C(1,0x26e005d8a89f7,730), RTFLOAT64U_INIT_C(0,0xe05356d8fd66a,224) }, /* #71/2/d/f/u = #6988 */
    { 0x00d266, 0x00d266, RTFLOAT64U_INIT_C(1,0xa1005ee960185,517), RTFLOAT64U_INIT_C(1,0x26e005d8a89f7,730), RTFLOAT64U_INIT_C(0,0xe05356d8fd66a,224) }, /* #71/2/d/f/u0x2 = #6989 */
    { 0x00d166, 0x00d166, RTFLOAT64U_INIT_C(1,0xa1005ee960185,517), RTFLOAT64U_INIT_C(1,0x26e005d8a89f7,730), RTFLOAT64U_INIT_C(0,0xe05356d8fd66a,224) }, /* #71/2/d/f/u0x4 = #6990 */
    { 0x00c366, 0x00c366, RTFLOAT64U_INIT_C(1,0xa1005ee960185,517), RTFLOAT64U_INIT_C(1,0x26e005d8a89f7,730), RTFLOAT64U_INIT_C(0,0xe05356d8fd66a,224) }, /* #71/2/d/f/u0x20 = #6991 */
    { 0x007fa6, 0x007fa6, RTFLOAT64U_INIT_C(1,0xa1005ee960185,517), RTFLOAT64U_INIT_C(1,0x26e005d8a89f7,730), RTFLOAT64U_INIT_C(0,0xe05356d8fd669,224) }, /* #71/3/0/0/m = #6992 */
    { 0x006026, 0x006026, RTFLOAT64U_INIT_C(1,0xa1005ee960185,517), RTFLOAT64U_INIT_C(1,0x26e005d8a89f7,730), RTFLOAT64U_INIT_C(0,0xe05356d8fd669,224) }, /* #71/3/0/0/u = #6993 */
    { 0x006026, 0x006026, RTFLOAT64U_INIT_C(1,0xa1005ee960185,517), RTFLOAT64U_INIT_C(1,0x26e005d8a89f7,730), RTFLOAT64U_INIT_C(0,0xe05356d8fd669,224) }, /* #71/3/0/0/u = #6994 */
    { 0x007226, 0x007226, RTFLOAT64U_INIT_C(1,0xa1005ee960185,517), RTFLOAT64U_INIT_C(1,0x26e005d8a89f7,730), RTFLOAT64U_INIT_C(0,0xe05356d8fd669,224) }, /* #71/3/0/0/u0x2 = #6995 */
    { 0x007126, 0x007126, RTFLOAT64U_INIT_C(1,0xa1005ee960185,517), RTFLOAT64U_INIT_C(1,0x26e005d8a89f7,730), RTFLOAT64U_INIT_C(0,0xe05356d8fd669,224) }, /* #71/3/0/0/u0x4 = #6996 */
    { 0x006326, 0x006326, RTFLOAT64U_INIT_C(1,0xa1005ee960185,517), RTFLOAT64U_INIT_C(1,0x26e005d8a89f7,730), RTFLOAT64U_INIT_C(0,0xe05356d8fd669,224) }, /* #71/3/0/0/u0x20 = #6997 */
    { 0x00ffa6, 0x00ffa6, RTFLOAT64U_INIT_C(1,0xa1005ee960185,517), RTFLOAT64U_INIT_C(1,0x26e005d8a89f7,730), RTFLOAT64U_INIT_C(0,0xe05356d8fd669,224) }, /* #71/3/0/f/m = #6998 */
    { 0x00e026, 0x00e026, RTFLOAT64U_INIT_C(1,0xa1005ee960185,517), RTFLOAT64U_INIT_C(1,0x26e005d8a89f7,730), RTFLOAT64U_INIT_C(0,0xe05356d8fd669,224) }, /* #71/3/0/f/u = #6999 */
    { 0x00e026, 0x00e026, RTFLOAT64U_INIT_C(1,0xa1005ee960185,517), RTFLOAT64U_INIT_C(1,0x26e005d8a89f7,730), RTFLOAT64U_INIT_C(0,0xe05356d8fd669,224) }, /* #71/3/0/f/u = #7000 */
    { 0x00f226, 0x00f226, RTFLOAT64U_INIT_C(1,0xa1005ee960185,517), RTFLOAT64U_INIT_C(1,0x26e005d8a89f7,730), RTFLOAT64U_INIT_C(0,0xe05356d8fd669,224) }, /* #71/3/0/f/u0x2 = #7001 */
    { 0x00f126, 0x00f126, RTFLOAT64U_INIT_C(1,0xa1005ee960185,517), RTFLOAT64U_INIT_C(1,0x26e005d8a89f7,730), RTFLOAT64U_INIT_C(0,0xe05356d8fd669,224) }, /* #71/3/0/f/u0x4 = #7002 */
    { 0x00e326, 0x00e326, RTFLOAT64U_INIT_C(1,0xa1005ee960185,517), RTFLOAT64U_INIT_C(1,0x26e005d8a89f7,730), RTFLOAT64U_INIT_C(0,0xe05356d8fd669,224) }, /* #71/3/0/f/u0x20 = #7003 */
    { 0x007fe6, 0x007fe6, RTFLOAT64U_INIT_C(1,0xa1005ee960185,517), RTFLOAT64U_INIT_C(1,0x26e005d8a89f7,730), RTFLOAT64U_INIT_C(0,0xe05356d8fd669,224) }, /* #71/3/d/0/m = #7004 */
    { 0x006066, 0x006066, RTFLOAT64U_INIT_C(1,0xa1005ee960185,517), RTFLOAT64U_INIT_C(1,0x26e005d8a89f7,730), RTFLOAT64U_INIT_C(0,0xe05356d8fd669,224) }, /* #71/3/d/0/u = #7005 */
    { 0x006066, 0x006066, RTFLOAT64U_INIT_C(1,0xa1005ee960185,517), RTFLOAT64U_INIT_C(1,0x26e005d8a89f7,730), RTFLOAT64U_INIT_C(0,0xe05356d8fd669,224) }, /* #71/3/d/0/u = #7006 */
    { 0x007266, 0x007266, RTFLOAT64U_INIT_C(1,0xa1005ee960185,517), RTFLOAT64U_INIT_C(1,0x26e005d8a89f7,730), RTFLOAT64U_INIT_C(0,0xe05356d8fd669,224) }, /* #71/3/d/0/u0x2 = #7007 */
    { 0x007166, 0x007166, RTFLOAT64U_INIT_C(1,0xa1005ee960185,517), RTFLOAT64U_INIT_C(1,0x26e005d8a89f7,730), RTFLOAT64U_INIT_C(0,0xe05356d8fd669,224) }, /* #71/3/d/0/u0x4 = #7008 */
    { 0x006366, 0x006366, RTFLOAT64U_INIT_C(1,0xa1005ee960185,517), RTFLOAT64U_INIT_C(1,0x26e005d8a89f7,730), RTFLOAT64U_INIT_C(0,0xe05356d8fd669,224) }, /* #71/3/d/0/u0x20 = #7009 */
    { 0x00ffe6, 0x00ffe6, RTFLOAT64U_INIT_C(1,0xa1005ee960185,517), RTFLOAT64U_INIT_C(1,0x26e005d8a89f7,730), RTFLOAT64U_INIT_C(0,0xe05356d8fd669,224) }, /* #71/3/d/f/m = #7010 */
    { 0x00e066, 0x00e066, RTFLOAT64U_INIT_C(1,0xa1005ee960185,517), RTFLOAT64U_INIT_C(1,0x26e005d8a89f7,730), RTFLOAT64U_INIT_C(0,0xe05356d8fd669,224) }, /* #71/3/d/f/u = #7011 */
    { 0x00e066, 0x00e066, RTFLOAT64U_INIT_C(1,0xa1005ee960185,517), RTFLOAT64U_INIT_C(1,0x26e005d8a89f7,730), RTFLOAT64U_INIT_C(0,0xe05356d8fd669,224) }, /* #71/3/d/f/u = #7012 */
    { 0x00f266, 0x00f266, RTFLOAT64U_INIT_C(1,0xa1005ee960185,517), RTFLOAT64U_INIT_C(1,0x26e005d8a89f7,730), RTFLOAT64U_INIT_C(0,0xe05356d8fd669,224) }, /* #71/3/d/f/u0x2 = #7013 */
    { 0x00f166, 0x00f166, RTFLOAT64U_INIT_C(1,0xa1005ee960185,517), RTFLOAT64U_INIT_C(1,0x26e005d8a89f7,730), RTFLOAT64U_INIT_C(0,0xe05356d8fd669,224) }, /* #71/3/d/f/u0x4 = #7014 */
    { 0x00e366, 0x00e366, RTFLOAT64U_INIT_C(1,0xa1005ee960185,517), RTFLOAT64U_INIT_C(1,0x26e005d8a89f7,730), RTFLOAT64U_INIT_C(0,0xe05356d8fd669,224) }, /* #71/3/d/f/u0x20 = #7015 */
    { 0x001fa2, 0x001fa3, RTFLOAT64U_INIT_C(0,0x8c03ec9875d78,970), RTFLOAT64U_INIT_C(1,0x429b9197fa7,2047), RTFLOAT64U_INIT_C(1,0x80429b9197fa7,2047) }, /* #72/0/0/0/m = #7016 */
    { 0x000022, 0x000023, RTFLOAT64U_INIT_C(0,0x8c03ec9875d78,970), RTFLOAT64U_INIT_C(1,0x429b9197fa7,2047), RTFLOAT64U_INIT_C(1,0x80429b9197fa7,2047) }, /* #72/0/0/0/u = #7017 */
    { 0x000023, 0x000023, RTFLOAT64U_INIT_C(0,0x8c03ec9875d78,970), RTFLOAT64U_INIT_C(1,0x429b9197fa7,2047), RTFLOAT64U_INIT_C(1,0x80429b9197fa7,2047) }, /* #72/0/0/0/u = #7018 */
    { 0x001123, 0x001123, RTFLOAT64U_INIT_C(0,0x8c03ec9875d78,970), RTFLOAT64U_INIT_C(1,0x429b9197fa7,2047), RTFLOAT64U_INIT_C(1,0x80429b9197fa7,2047) }, /* #72/0/0/0/u0x1 = #7019 */
    { 0x0010a3, 0x0010a3, RTFLOAT64U_INIT_C(0,0x8c03ec9875d78,970), RTFLOAT64U_INIT_C(1,0x429b9197fa7,2047), RTFLOAT64U_INIT_C(1,0x80429b9197fa7,2047) }, /* #72/0/0/0/u0x2 = #7020 */
    { 0x0001a3, 0x0001a3, RTFLOAT64U_INIT_C(0,0x8c03ec9875d78,970), RTFLOAT64U_INIT_C(1,0x429b9197fa7,2047), RTFLOAT64U_INIT_C(1,0x80429b9197fa7,2047) }, /* #72/0/0/0/u0x20 = #7021 */
    { 0x009fa2, 0x009fa3, RTFLOAT64U_INIT_C(0,0x8c03ec9875d78,970), RTFLOAT64U_INIT_C(1,0x429b9197fa7,2047), RTFLOAT64U_INIT_C(1,0x80429b9197fa7,2047) }, /* #72/0/0/f/m = #7022 */
    { 0x008022, 0x008023, RTFLOAT64U_INIT_C(0,0x8c03ec9875d78,970), RTFLOAT64U_INIT_C(1,0x429b9197fa7,2047), RTFLOAT64U_INIT_C(1,0x80429b9197fa7,2047) }, /* #72/0/0/f/u = #7023 */
    { 0x008023, 0x008023, RTFLOAT64U_INIT_C(0,0x8c03ec9875d78,970), RTFLOAT64U_INIT_C(1,0x429b9197fa7,2047), RTFLOAT64U_INIT_C(1,0x80429b9197fa7,2047) }, /* #72/0/0/f/u = #7024 */
    { 0x009123, 0x009123, RTFLOAT64U_INIT_C(0,0x8c03ec9875d78,970), RTFLOAT64U_INIT_C(1,0x429b9197fa7,2047), RTFLOAT64U_INIT_C(1,0x80429b9197fa7,2047) }, /* #72/0/0/f/u0x1 = #7025 */
    { 0x0090a3, 0x0090a3, RTFLOAT64U_INIT_C(0,0x8c03ec9875d78,970), RTFLOAT64U_INIT_C(1,0x429b9197fa7,2047), RTFLOAT64U_INIT_C(1,0x80429b9197fa7,2047) }, /* #72/0/0/f/u0x2 = #7026 */
    { 0x0081a3, 0x0081a3, RTFLOAT64U_INIT_C(0,0x8c03ec9875d78,970), RTFLOAT64U_INIT_C(1,0x429b9197fa7,2047), RTFLOAT64U_INIT_C(1,0x80429b9197fa7,2047) }, /* #72/0/0/f/u0x20 = #7027 */
    { 0x001fe2, 0x001fe3, RTFLOAT64U_INIT_C(0,0x8c03ec9875d78,970), RTFLOAT64U_INIT_C(1,0x429b9197fa7,2047), RTFLOAT64U_INIT_C(1,0x80429b9197fa7,2047) }, /* #72/0/d/0/m = #7028 */
    { 0x000062, 0x000063, RTFLOAT64U_INIT_C(0,0x8c03ec9875d78,970), RTFLOAT64U_INIT_C(1,0x429b9197fa7,2047), RTFLOAT64U_INIT_C(1,0x80429b9197fa7,2047) }, /* #72/0/d/0/u = #7029 */
    { 0x000063, 0x000063, RTFLOAT64U_INIT_C(0,0x8c03ec9875d78,970), RTFLOAT64U_INIT_C(1,0x429b9197fa7,2047), RTFLOAT64U_INIT_C(1,0x80429b9197fa7,2047) }, /* #72/0/d/0/u = #7030 */
    { 0x001163, 0x001163, RTFLOAT64U_INIT_C(0,0x8c03ec9875d78,970), RTFLOAT64U_INIT_C(1,0x429b9197fa7,2047), RTFLOAT64U_INIT_C(1,0x80429b9197fa7,2047) }, /* #72/0/d/0/u0x1 = #7031 */
    { 0x0010e3, 0x0010e3, RTFLOAT64U_INIT_C(0,0x8c03ec9875d78,970), RTFLOAT64U_INIT_C(1,0x429b9197fa7,2047), RTFLOAT64U_INIT_C(1,0x80429b9197fa7,2047) }, /* #72/0/d/0/u0x2 = #7032 */
    { 0x0001e3, 0x0001e3, RTFLOAT64U_INIT_C(0,0x8c03ec9875d78,970), RTFLOAT64U_INIT_C(1,0x429b9197fa7,2047), RTFLOAT64U_INIT_C(1,0x80429b9197fa7,2047) }, /* #72/0/d/0/u0x20 = #7033 */
    { 0x009fe2, 0x009fe3, RTFLOAT64U_INIT_C(0,0x8c03ec9875d78,970), RTFLOAT64U_INIT_C(1,0x429b9197fa7,2047), RTFLOAT64U_INIT_C(1,0x80429b9197fa7,2047) }, /* #72/0/d/f/m = #7034 */
    { 0x008062, 0x008063, RTFLOAT64U_INIT_C(0,0x8c03ec9875d78,970), RTFLOAT64U_INIT_C(1,0x429b9197fa7,2047), RTFLOAT64U_INIT_C(1,0x80429b9197fa7,2047) }, /* #72/0/d/f/u = #7035 */
    { 0x008063, 0x008063, RTFLOAT64U_INIT_C(0,0x8c03ec9875d78,970), RTFLOAT64U_INIT_C(1,0x429b9197fa7,2047), RTFLOAT64U_INIT_C(1,0x80429b9197fa7,2047) }, /* #72/0/d/f/u = #7036 */
    { 0x009163, 0x009163, RTFLOAT64U_INIT_C(0,0x8c03ec9875d78,970), RTFLOAT64U_INIT_C(1,0x429b9197fa7,2047), RTFLOAT64U_INIT_C(1,0x80429b9197fa7,2047) }, /* #72/0/d/f/u0x1 = #7037 */
    { 0x0090e3, 0x0090e3, RTFLOAT64U_INIT_C(0,0x8c03ec9875d78,970), RTFLOAT64U_INIT_C(1,0x429b9197fa7,2047), RTFLOAT64U_INIT_C(1,0x80429b9197fa7,2047) }, /* #72/0/d/f/u0x2 = #7038 */
    { 0x0081e3, 0x0081e3, RTFLOAT64U_INIT_C(0,0x8c03ec9875d78,970), RTFLOAT64U_INIT_C(1,0x429b9197fa7,2047), RTFLOAT64U_INIT_C(1,0x80429b9197fa7,2047) }, /* #72/0/d/f/u0x20 = #7039 */
    { 0x003fa2, 0x003fa3, RTFLOAT64U_INIT_C(0,0x8c03ec9875d78,970), RTFLOAT64U_INIT_C(1,0x429b9197fa7,2047), RTFLOAT64U_INIT_C(1,0x80429b9197fa7,2047) }, /* #72/1/0/0/m = #7040 */
    { 0x002022, 0x002023, RTFLOAT64U_INIT_C(0,0x8c03ec9875d78,970), RTFLOAT64U_INIT_C(1,0x429b9197fa7,2047), RTFLOAT64U_INIT_C(1,0x80429b9197fa7,2047) }, /* #72/1/0/0/u = #7041 */
    { 0x002023, 0x002023, RTFLOAT64U_INIT_C(0,0x8c03ec9875d78,970), RTFLOAT64U_INIT_C(1,0x429b9197fa7,2047), RTFLOAT64U_INIT_C(1,0x80429b9197fa7,2047) }, /* #72/1/0/0/u = #7042 */
    { 0x003123, 0x003123, RTFLOAT64U_INIT_C(0,0x8c03ec9875d78,970), RTFLOAT64U_INIT_C(1,0x429b9197fa7,2047), RTFLOAT64U_INIT_C(1,0x80429b9197fa7,2047) }, /* #72/1/0/0/u0x1 = #7043 */
    { 0x0030a3, 0x0030a3, RTFLOAT64U_INIT_C(0,0x8c03ec9875d78,970), RTFLOAT64U_INIT_C(1,0x429b9197fa7,2047), RTFLOAT64U_INIT_C(1,0x80429b9197fa7,2047) }, /* #72/1/0/0/u0x2 = #7044 */
    { 0x0021a3, 0x0021a3, RTFLOAT64U_INIT_C(0,0x8c03ec9875d78,970), RTFLOAT64U_INIT_C(1,0x429b9197fa7,2047), RTFLOAT64U_INIT_C(1,0x80429b9197fa7,2047) }, /* #72/1/0/0/u0x20 = #7045 */
    { 0x00bfa2, 0x00bfa3, RTFLOAT64U_INIT_C(0,0x8c03ec9875d78,970), RTFLOAT64U_INIT_C(1,0x429b9197fa7,2047), RTFLOAT64U_INIT_C(1,0x80429b9197fa7,2047) }, /* #72/1/0/f/m = #7046 */
    { 0x00a022, 0x00a023, RTFLOAT64U_INIT_C(0,0x8c03ec9875d78,970), RTFLOAT64U_INIT_C(1,0x429b9197fa7,2047), RTFLOAT64U_INIT_C(1,0x80429b9197fa7,2047) }, /* #72/1/0/f/u = #7047 */
    { 0x00a023, 0x00a023, RTFLOAT64U_INIT_C(0,0x8c03ec9875d78,970), RTFLOAT64U_INIT_C(1,0x429b9197fa7,2047), RTFLOAT64U_INIT_C(1,0x80429b9197fa7,2047) }, /* #72/1/0/f/u = #7048 */
    { 0x00b123, 0x00b123, RTFLOAT64U_INIT_C(0,0x8c03ec9875d78,970), RTFLOAT64U_INIT_C(1,0x429b9197fa7,2047), RTFLOAT64U_INIT_C(1,0x80429b9197fa7,2047) }, /* #72/1/0/f/u0x1 = #7049 */
    { 0x00b0a3, 0x00b0a3, RTFLOAT64U_INIT_C(0,0x8c03ec9875d78,970), RTFLOAT64U_INIT_C(1,0x429b9197fa7,2047), RTFLOAT64U_INIT_C(1,0x80429b9197fa7,2047) }, /* #72/1/0/f/u0x2 = #7050 */
    { 0x00a1a3, 0x00a1a3, RTFLOAT64U_INIT_C(0,0x8c03ec9875d78,970), RTFLOAT64U_INIT_C(1,0x429b9197fa7,2047), RTFLOAT64U_INIT_C(1,0x80429b9197fa7,2047) }, /* #72/1/0/f/u0x20 = #7051 */
    { 0x003fe2, 0x003fe3, RTFLOAT64U_INIT_C(0,0x8c03ec9875d78,970), RTFLOAT64U_INIT_C(1,0x429b9197fa7,2047), RTFLOAT64U_INIT_C(1,0x80429b9197fa7,2047) }, /* #72/1/d/0/m = #7052 */
    { 0x002062, 0x002063, RTFLOAT64U_INIT_C(0,0x8c03ec9875d78,970), RTFLOAT64U_INIT_C(1,0x429b9197fa7,2047), RTFLOAT64U_INIT_C(1,0x80429b9197fa7,2047) }, /* #72/1/d/0/u = #7053 */
    { 0x002063, 0x002063, RTFLOAT64U_INIT_C(0,0x8c03ec9875d78,970), RTFLOAT64U_INIT_C(1,0x429b9197fa7,2047), RTFLOAT64U_INIT_C(1,0x80429b9197fa7,2047) }, /* #72/1/d/0/u = #7054 */
    { 0x003163, 0x003163, RTFLOAT64U_INIT_C(0,0x8c03ec9875d78,970), RTFLOAT64U_INIT_C(1,0x429b9197fa7,2047), RTFLOAT64U_INIT_C(1,0x80429b9197fa7,2047) }, /* #72/1/d/0/u0x1 = #7055 */
    { 0x0030e3, 0x0030e3, RTFLOAT64U_INIT_C(0,0x8c03ec9875d78,970), RTFLOAT64U_INIT_C(1,0x429b9197fa7,2047), RTFLOAT64U_INIT_C(1,0x80429b9197fa7,2047) }, /* #72/1/d/0/u0x2 = #7056 */
    { 0x0021e3, 0x0021e3, RTFLOAT64U_INIT_C(0,0x8c03ec9875d78,970), RTFLOAT64U_INIT_C(1,0x429b9197fa7,2047), RTFLOAT64U_INIT_C(1,0x80429b9197fa7,2047) }, /* #72/1/d/0/u0x20 = #7057 */
    { 0x00bfe2, 0x00bfe3, RTFLOAT64U_INIT_C(0,0x8c03ec9875d78,970), RTFLOAT64U_INIT_C(1,0x429b9197fa7,2047), RTFLOAT64U_INIT_C(1,0x80429b9197fa7,2047) }, /* #72/1/d/f/m = #7058 */
    { 0x00a062, 0x00a063, RTFLOAT64U_INIT_C(0,0x8c03ec9875d78,970), RTFLOAT64U_INIT_C(1,0x429b9197fa7,2047), RTFLOAT64U_INIT_C(1,0x80429b9197fa7,2047) }, /* #72/1/d/f/u = #7059 */
    { 0x00a063, 0x00a063, RTFLOAT64U_INIT_C(0,0x8c03ec9875d78,970), RTFLOAT64U_INIT_C(1,0x429b9197fa7,2047), RTFLOAT64U_INIT_C(1,0x80429b9197fa7,2047) }, /* #72/1/d/f/u = #7060 */
    { 0x00b163, 0x00b163, RTFLOAT64U_INIT_C(0,0x8c03ec9875d78,970), RTFLOAT64U_INIT_C(1,0x429b9197fa7,2047), RTFLOAT64U_INIT_C(1,0x80429b9197fa7,2047) }, /* #72/1/d/f/u0x1 = #7061 */
    { 0x00b0e3, 0x00b0e3, RTFLOAT64U_INIT_C(0,0x8c03ec9875d78,970), RTFLOAT64U_INIT_C(1,0x429b9197fa7,2047), RTFLOAT64U_INIT_C(1,0x80429b9197fa7,2047) }, /* #72/1/d/f/u0x2 = #7062 */
    { 0x00a1e3, 0x00a1e3, RTFLOAT64U_INIT_C(0,0x8c03ec9875d78,970), RTFLOAT64U_INIT_C(1,0x429b9197fa7,2047), RTFLOAT64U_INIT_C(1,0x80429b9197fa7,2047) }, /* #72/1/d/f/u0x20 = #7063 */
    { 0x005fa2, 0x005fa3, RTFLOAT64U_INIT_C(0,0x8c03ec9875d78,970), RTFLOAT64U_INIT_C(1,0x429b9197fa7,2047), RTFLOAT64U_INIT_C(1,0x80429b9197fa7,2047) }, /* #72/2/0/0/m = #7064 */
    { 0x004022, 0x004023, RTFLOAT64U_INIT_C(0,0x8c03ec9875d78,970), RTFLOAT64U_INIT_C(1,0x429b9197fa7,2047), RTFLOAT64U_INIT_C(1,0x80429b9197fa7,2047) }, /* #72/2/0/0/u = #7065 */
    { 0x004023, 0x004023, RTFLOAT64U_INIT_C(0,0x8c03ec9875d78,970), RTFLOAT64U_INIT_C(1,0x429b9197fa7,2047), RTFLOAT64U_INIT_C(1,0x80429b9197fa7,2047) }, /* #72/2/0/0/u = #7066 */
    { 0x005123, 0x005123, RTFLOAT64U_INIT_C(0,0x8c03ec9875d78,970), RTFLOAT64U_INIT_C(1,0x429b9197fa7,2047), RTFLOAT64U_INIT_C(1,0x80429b9197fa7,2047) }, /* #72/2/0/0/u0x1 = #7067 */
    { 0x0050a3, 0x0050a3, RTFLOAT64U_INIT_C(0,0x8c03ec9875d78,970), RTFLOAT64U_INIT_C(1,0x429b9197fa7,2047), RTFLOAT64U_INIT_C(1,0x80429b9197fa7,2047) }, /* #72/2/0/0/u0x2 = #7068 */
    { 0x0041a3, 0x0041a3, RTFLOAT64U_INIT_C(0,0x8c03ec9875d78,970), RTFLOAT64U_INIT_C(1,0x429b9197fa7,2047), RTFLOAT64U_INIT_C(1,0x80429b9197fa7,2047) }, /* #72/2/0/0/u0x20 = #7069 */
    { 0x00dfa2, 0x00dfa3, RTFLOAT64U_INIT_C(0,0x8c03ec9875d78,970), RTFLOAT64U_INIT_C(1,0x429b9197fa7,2047), RTFLOAT64U_INIT_C(1,0x80429b9197fa7,2047) }, /* #72/2/0/f/m = #7070 */
    { 0x00c022, 0x00c023, RTFLOAT64U_INIT_C(0,0x8c03ec9875d78,970), RTFLOAT64U_INIT_C(1,0x429b9197fa7,2047), RTFLOAT64U_INIT_C(1,0x80429b9197fa7,2047) }, /* #72/2/0/f/u = #7071 */
    { 0x00c023, 0x00c023, RTFLOAT64U_INIT_C(0,0x8c03ec9875d78,970), RTFLOAT64U_INIT_C(1,0x429b9197fa7,2047), RTFLOAT64U_INIT_C(1,0x80429b9197fa7,2047) }, /* #72/2/0/f/u = #7072 */
    { 0x00d123, 0x00d123, RTFLOAT64U_INIT_C(0,0x8c03ec9875d78,970), RTFLOAT64U_INIT_C(1,0x429b9197fa7,2047), RTFLOAT64U_INIT_C(1,0x80429b9197fa7,2047) }, /* #72/2/0/f/u0x1 = #7073 */
    { 0x00d0a3, 0x00d0a3, RTFLOAT64U_INIT_C(0,0x8c03ec9875d78,970), RTFLOAT64U_INIT_C(1,0x429b9197fa7,2047), RTFLOAT64U_INIT_C(1,0x80429b9197fa7,2047) }, /* #72/2/0/f/u0x2 = #7074 */
    { 0x00c1a3, 0x00c1a3, RTFLOAT64U_INIT_C(0,0x8c03ec9875d78,970), RTFLOAT64U_INIT_C(1,0x429b9197fa7,2047), RTFLOAT64U_INIT_C(1,0x80429b9197fa7,2047) }, /* #72/2/0/f/u0x20 = #7075 */
    { 0x005fe2, 0x005fe3, RTFLOAT64U_INIT_C(0,0x8c03ec9875d78,970), RTFLOAT64U_INIT_C(1,0x429b9197fa7,2047), RTFLOAT64U_INIT_C(1,0x80429b9197fa7,2047) }, /* #72/2/d/0/m = #7076 */
    { 0x004062, 0x004063, RTFLOAT64U_INIT_C(0,0x8c03ec9875d78,970), RTFLOAT64U_INIT_C(1,0x429b9197fa7,2047), RTFLOAT64U_INIT_C(1,0x80429b9197fa7,2047) }, /* #72/2/d/0/u = #7077 */
    { 0x004063, 0x004063, RTFLOAT64U_INIT_C(0,0x8c03ec9875d78,970), RTFLOAT64U_INIT_C(1,0x429b9197fa7,2047), RTFLOAT64U_INIT_C(1,0x80429b9197fa7,2047) }, /* #72/2/d/0/u = #7078 */
    { 0x005163, 0x005163, RTFLOAT64U_INIT_C(0,0x8c03ec9875d78,970), RTFLOAT64U_INIT_C(1,0x429b9197fa7,2047), RTFLOAT64U_INIT_C(1,0x80429b9197fa7,2047) }, /* #72/2/d/0/u0x1 = #7079 */
    { 0x0050e3, 0x0050e3, RTFLOAT64U_INIT_C(0,0x8c03ec9875d78,970), RTFLOAT64U_INIT_C(1,0x429b9197fa7,2047), RTFLOAT64U_INIT_C(1,0x80429b9197fa7,2047) }, /* #72/2/d/0/u0x2 = #7080 */
    { 0x0041e3, 0x0041e3, RTFLOAT64U_INIT_C(0,0x8c03ec9875d78,970), RTFLOAT64U_INIT_C(1,0x429b9197fa7,2047), RTFLOAT64U_INIT_C(1,0x80429b9197fa7,2047) }, /* #72/2/d/0/u0x20 = #7081 */
    { 0x00dfe2, 0x00dfe3, RTFLOAT64U_INIT_C(0,0x8c03ec9875d78,970), RTFLOAT64U_INIT_C(1,0x429b9197fa7,2047), RTFLOAT64U_INIT_C(1,0x80429b9197fa7,2047) }, /* #72/2/d/f/m = #7082 */
    { 0x00c062, 0x00c063, RTFLOAT64U_INIT_C(0,0x8c03ec9875d78,970), RTFLOAT64U_INIT_C(1,0x429b9197fa7,2047), RTFLOAT64U_INIT_C(1,0x80429b9197fa7,2047) }, /* #72/2/d/f/u = #7083 */
    { 0x00c063, 0x00c063, RTFLOAT64U_INIT_C(0,0x8c03ec9875d78,970), RTFLOAT64U_INIT_C(1,0x429b9197fa7,2047), RTFLOAT64U_INIT_C(1,0x80429b9197fa7,2047) }, /* #72/2/d/f/u = #7084 */
    { 0x00d163, 0x00d163, RTFLOAT64U_INIT_C(0,0x8c03ec9875d78,970), RTFLOAT64U_INIT_C(1,0x429b9197fa7,2047), RTFLOAT64U_INIT_C(1,0x80429b9197fa7,2047) }, /* #72/2/d/f/u0x1 = #7085 */
    { 0x00d0e3, 0x00d0e3, RTFLOAT64U_INIT_C(0,0x8c03ec9875d78,970), RTFLOAT64U_INIT_C(1,0x429b9197fa7,2047), RTFLOAT64U_INIT_C(1,0x80429b9197fa7,2047) }, /* #72/2/d/f/u0x2 = #7086 */
    { 0x00c1e3, 0x00c1e3, RTFLOAT64U_INIT_C(0,0x8c03ec9875d78,970), RTFLOAT64U_INIT_C(1,0x429b9197fa7,2047), RTFLOAT64U_INIT_C(1,0x80429b9197fa7,2047) }, /* #72/2/d/f/u0x20 = #7087 */
    { 0x007fa2, 0x007fa3, RTFLOAT64U_INIT_C(0,0x8c03ec9875d78,970), RTFLOAT64U_INIT_C(1,0x429b9197fa7,2047), RTFLOAT64U_INIT_C(1,0x80429b9197fa7,2047) }, /* #72/3/0/0/m = #7088 */
    { 0x006022, 0x006023, RTFLOAT64U_INIT_C(0,0x8c03ec9875d78,970), RTFLOAT64U_INIT_C(1,0x429b9197fa7,2047), RTFLOAT64U_INIT_C(1,0x80429b9197fa7,2047) }, /* #72/3/0/0/u = #7089 */
    { 0x006023, 0x006023, RTFLOAT64U_INIT_C(0,0x8c03ec9875d78,970), RTFLOAT64U_INIT_C(1,0x429b9197fa7,2047), RTFLOAT64U_INIT_C(1,0x80429b9197fa7,2047) }, /* #72/3/0/0/u = #7090 */
    { 0x007123, 0x007123, RTFLOAT64U_INIT_C(0,0x8c03ec9875d78,970), RTFLOAT64U_INIT_C(1,0x429b9197fa7,2047), RTFLOAT64U_INIT_C(1,0x80429b9197fa7,2047) }, /* #72/3/0/0/u0x1 = #7091 */
    { 0x0070a3, 0x0070a3, RTFLOAT64U_INIT_C(0,0x8c03ec9875d78,970), RTFLOAT64U_INIT_C(1,0x429b9197fa7,2047), RTFLOAT64U_INIT_C(1,0x80429b9197fa7,2047) }, /* #72/3/0/0/u0x2 = #7092 */
    { 0x0061a3, 0x0061a3, RTFLOAT64U_INIT_C(0,0x8c03ec9875d78,970), RTFLOAT64U_INIT_C(1,0x429b9197fa7,2047), RTFLOAT64U_INIT_C(1,0x80429b9197fa7,2047) }, /* #72/3/0/0/u0x20 = #7093 */
    { 0x00ffa2, 0x00ffa3, RTFLOAT64U_INIT_C(0,0x8c03ec9875d78,970), RTFLOAT64U_INIT_C(1,0x429b9197fa7,2047), RTFLOAT64U_INIT_C(1,0x80429b9197fa7,2047) }, /* #72/3/0/f/m = #7094 */
    { 0x00e022, 0x00e023, RTFLOAT64U_INIT_C(0,0x8c03ec9875d78,970), RTFLOAT64U_INIT_C(1,0x429b9197fa7,2047), RTFLOAT64U_INIT_C(1,0x80429b9197fa7,2047) }, /* #72/3/0/f/u = #7095 */
    { 0x00e023, 0x00e023, RTFLOAT64U_INIT_C(0,0x8c03ec9875d78,970), RTFLOAT64U_INIT_C(1,0x429b9197fa7,2047), RTFLOAT64U_INIT_C(1,0x80429b9197fa7,2047) }, /* #72/3/0/f/u = #7096 */
    { 0x00f123, 0x00f123, RTFLOAT64U_INIT_C(0,0x8c03ec9875d78,970), RTFLOAT64U_INIT_C(1,0x429b9197fa7,2047), RTFLOAT64U_INIT_C(1,0x80429b9197fa7,2047) }, /* #72/3/0/f/u0x1 = #7097 */
    { 0x00f0a3, 0x00f0a3, RTFLOAT64U_INIT_C(0,0x8c03ec9875d78,970), RTFLOAT64U_INIT_C(1,0x429b9197fa7,2047), RTFLOAT64U_INIT_C(1,0x80429b9197fa7,2047) }, /* #72/3/0/f/u0x2 = #7098 */
    { 0x00e1a3, 0x00e1a3, RTFLOAT64U_INIT_C(0,0x8c03ec9875d78,970), RTFLOAT64U_INIT_C(1,0x429b9197fa7,2047), RTFLOAT64U_INIT_C(1,0x80429b9197fa7,2047) }, /* #72/3/0/f/u0x20 = #7099 */
    { 0x007fe2, 0x007fe3, RTFLOAT64U_INIT_C(0,0x8c03ec9875d78,970), RTFLOAT64U_INIT_C(1,0x429b9197fa7,2047), RTFLOAT64U_INIT_C(1,0x80429b9197fa7,2047) }, /* #72/3/d/0/m = #7100 */
    { 0x006062, 0x006063, RTFLOAT64U_INIT_C(0,0x8c03ec9875d78,970), RTFLOAT64U_INIT_C(1,0x429b9197fa7,2047), RTFLOAT64U_INIT_C(1,0x80429b9197fa7,2047) }, /* #72/3/d/0/u = #7101 */
    { 0x006063, 0x006063, RTFLOAT64U_INIT_C(0,0x8c03ec9875d78,970), RTFLOAT64U_INIT_C(1,0x429b9197fa7,2047), RTFLOAT64U_INIT_C(1,0x80429b9197fa7,2047) }, /* #72/3/d/0/u = #7102 */
    { 0x007163, 0x007163, RTFLOAT64U_INIT_C(0,0x8c03ec9875d78,970), RTFLOAT64U_INIT_C(1,0x429b9197fa7,2047), RTFLOAT64U_INIT_C(1,0x80429b9197fa7,2047) }, /* #72/3/d/0/u0x1 = #7103 */
    { 0x0070e3, 0x0070e3, RTFLOAT64U_INIT_C(0,0x8c03ec9875d78,970), RTFLOAT64U_INIT_C(1,0x429b9197fa7,2047), RTFLOAT64U_INIT_C(1,0x80429b9197fa7,2047) }, /* #72/3/d/0/u0x2 = #7104 */
    { 0x0061e3, 0x0061e3, RTFLOAT64U_INIT_C(0,0x8c03ec9875d78,970), RTFLOAT64U_INIT_C(1,0x429b9197fa7,2047), RTFLOAT64U_INIT_C(1,0x80429b9197fa7,2047) }, /* #72/3/d/0/u0x20 = #7105 */
    { 0x00ffe2, 0x00ffe3, RTFLOAT64U_INIT_C(0,0x8c03ec9875d78,970), RTFLOAT64U_INIT_C(1,0x429b9197fa7,2047), RTFLOAT64U_INIT_C(1,0x80429b9197fa7,2047) }, /* #72/3/d/f/m = #7106 */
    { 0x00e062, 0x00e063, RTFLOAT64U_INIT_C(0,0x8c03ec9875d78,970), RTFLOAT64U_INIT_C(1,0x429b9197fa7,2047), RTFLOAT64U_INIT_C(1,0x80429b9197fa7,2047) }, /* #72/3/d/f/u = #7107 */
    { 0x00e063, 0x00e063, RTFLOAT64U_INIT_C(0,0x8c03ec9875d78,970), RTFLOAT64U_INIT_C(1,0x429b9197fa7,2047), RTFLOAT64U_INIT_C(1,0x80429b9197fa7,2047) }, /* #72/3/d/f/u = #7108 */
    { 0x00f163, 0x00f163, RTFLOAT64U_INIT_C(0,0x8c03ec9875d78,970), RTFLOAT64U_INIT_C(1,0x429b9197fa7,2047), RTFLOAT64U_INIT_C(1,0x80429b9197fa7,2047) }, /* #72/3/d/f/u0x1 = #7109 */
    { 0x00f0e3, 0x00f0e3, RTFLOAT64U_INIT_C(0,0x8c03ec9875d78,970), RTFLOAT64U_INIT_C(1,0x429b9197fa7,2047), RTFLOAT64U_INIT_C(1,0x80429b9197fa7,2047) }, /* #72/3/d/f/u0x2 = #7110 */
    { 0x00e1e3, 0x00e1e3, RTFLOAT64U_INIT_C(0,0x8c03ec9875d78,970), RTFLOAT64U_INIT_C(1,0x429b9197fa7,2047), RTFLOAT64U_INIT_C(1,0x80429b9197fa7,2047) }, /* #72/3/d/f/u0x20 = #7111 */
    { 0x001fb4, 0x001fb5, RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047), RTFLOAT64U_INIT_C(0,0x74cafd29a3866,2047), RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047) }, /* #73/0/0/0/m = #7112 */
    { 0x000034, 0x000035, RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047), RTFLOAT64U_INIT_C(0,0x74cafd29a3866,2047), RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047) }, /* #73/0/0/0/u = #7113 */
    { 0x000035, 0x000035, RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047), RTFLOAT64U_INIT_C(0,0x74cafd29a3866,2047), RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047) }, /* #73/0/0/0/u = #7114 */
    { 0x001a35, 0x001a35, RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047), RTFLOAT64U_INIT_C(0,0x74cafd29a3866,2047), RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047) }, /* #73/0/0/0/u0x1 = #7115 */
    { 0x0018b5, 0x0018b5, RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047), RTFLOAT64U_INIT_C(0,0x74cafd29a3866,2047), RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047) }, /* #73/0/0/0/u0x4 = #7116 */
    { 0x0012b5, 0x0012b5, RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047), RTFLOAT64U_INIT_C(0,0x74cafd29a3866,2047), RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047) }, /* #73/0/0/0/u0x10 = #7117 */
    { 0x000ab5, 0x000ab5, RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047), RTFLOAT64U_INIT_C(0,0x74cafd29a3866,2047), RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047) }, /* #73/0/0/0/u0x20 = #7118 */
    { 0x009fb4, 0x009fb5, RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047), RTFLOAT64U_INIT_C(0,0x74cafd29a3866,2047), RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047) }, /* #73/0/0/f/m = #7119 */
    { 0x008034, 0x008035, RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047), RTFLOAT64U_INIT_C(0,0x74cafd29a3866,2047), RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047) }, /* #73/0/0/f/u = #7120 */
    { 0x008035, 0x008035, RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047), RTFLOAT64U_INIT_C(0,0x74cafd29a3866,2047), RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047) }, /* #73/0/0/f/u = #7121 */
    { 0x009a35, 0x009a35, RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047), RTFLOAT64U_INIT_C(0,0x74cafd29a3866,2047), RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047) }, /* #73/0/0/f/u0x1 = #7122 */
    { 0x0098b5, 0x0098b5, RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047), RTFLOAT64U_INIT_C(0,0x74cafd29a3866,2047), RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047) }, /* #73/0/0/f/u0x4 = #7123 */
    { 0x0092b5, 0x0092b5, RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047), RTFLOAT64U_INIT_C(0,0x74cafd29a3866,2047), RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047) }, /* #73/0/0/f/u0x10 = #7124 */
    { 0x008ab5, 0x008ab5, RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047), RTFLOAT64U_INIT_C(0,0x74cafd29a3866,2047), RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047) }, /* #73/0/0/f/u0x20 = #7125 */
    { 0x001ff4, 0x001ff5, RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047), RTFLOAT64U_INIT_C(0,0x74cafd29a3866,2047), RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047) }, /* #73/0/d/0/m = #7126 */
    { 0x000074, 0x000075, RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047), RTFLOAT64U_INIT_C(0,0x74cafd29a3866,2047), RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047) }, /* #73/0/d/0/u = #7127 */
    { 0x000075, 0x000075, RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047), RTFLOAT64U_INIT_C(0,0x74cafd29a3866,2047), RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047) }, /* #73/0/d/0/u = #7128 */
    { 0x001a75, 0x001a75, RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047), RTFLOAT64U_INIT_C(0,0x74cafd29a3866,2047), RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047) }, /* #73/0/d/0/u0x1 = #7129 */
    { 0x0018f5, 0x0018f5, RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047), RTFLOAT64U_INIT_C(0,0x74cafd29a3866,2047), RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047) }, /* #73/0/d/0/u0x4 = #7130 */
    { 0x0012f5, 0x0012f5, RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047), RTFLOAT64U_INIT_C(0,0x74cafd29a3866,2047), RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047) }, /* #73/0/d/0/u0x10 = #7131 */
    { 0x000af5, 0x000af5, RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047), RTFLOAT64U_INIT_C(0,0x74cafd29a3866,2047), RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047) }, /* #73/0/d/0/u0x20 = #7132 */
    { 0x009ff4, 0x009ff5, RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047), RTFLOAT64U_INIT_C(0,0x74cafd29a3866,2047), RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047) }, /* #73/0/d/f/m = #7133 */
    { 0x008074, 0x008075, RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047), RTFLOAT64U_INIT_C(0,0x74cafd29a3866,2047), RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047) }, /* #73/0/d/f/u = #7134 */
    { 0x008075, 0x008075, RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047), RTFLOAT64U_INIT_C(0,0x74cafd29a3866,2047), RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047) }, /* #73/0/d/f/u = #7135 */
    { 0x009a75, 0x009a75, RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047), RTFLOAT64U_INIT_C(0,0x74cafd29a3866,2047), RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047) }, /* #73/0/d/f/u0x1 = #7136 */
    { 0x0098f5, 0x0098f5, RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047), RTFLOAT64U_INIT_C(0,0x74cafd29a3866,2047), RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047) }, /* #73/0/d/f/u0x4 = #7137 */
    { 0x0092f5, 0x0092f5, RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047), RTFLOAT64U_INIT_C(0,0x74cafd29a3866,2047), RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047) }, /* #73/0/d/f/u0x10 = #7138 */
    { 0x008af5, 0x008af5, RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047), RTFLOAT64U_INIT_C(0,0x74cafd29a3866,2047), RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047) }, /* #73/0/d/f/u0x20 = #7139 */
    { 0x003fb4, 0x003fb5, RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047), RTFLOAT64U_INIT_C(0,0x74cafd29a3866,2047), RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047) }, /* #73/1/0/0/m = #7140 */
    { 0x002034, 0x002035, RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047), RTFLOAT64U_INIT_C(0,0x74cafd29a3866,2047), RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047) }, /* #73/1/0/0/u = #7141 */
    { 0x002035, 0x002035, RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047), RTFLOAT64U_INIT_C(0,0x74cafd29a3866,2047), RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047) }, /* #73/1/0/0/u = #7142 */
    { 0x003a35, 0x003a35, RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047), RTFLOAT64U_INIT_C(0,0x74cafd29a3866,2047), RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047) }, /* #73/1/0/0/u0x1 = #7143 */
    { 0x0038b5, 0x0038b5, RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047), RTFLOAT64U_INIT_C(0,0x74cafd29a3866,2047), RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047) }, /* #73/1/0/0/u0x4 = #7144 */
    { 0x0032b5, 0x0032b5, RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047), RTFLOAT64U_INIT_C(0,0x74cafd29a3866,2047), RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047) }, /* #73/1/0/0/u0x10 = #7145 */
    { 0x002ab5, 0x002ab5, RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047), RTFLOAT64U_INIT_C(0,0x74cafd29a3866,2047), RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047) }, /* #73/1/0/0/u0x20 = #7146 */
    { 0x00bfb4, 0x00bfb5, RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047), RTFLOAT64U_INIT_C(0,0x74cafd29a3866,2047), RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047) }, /* #73/1/0/f/m = #7147 */
    { 0x00a034, 0x00a035, RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047), RTFLOAT64U_INIT_C(0,0x74cafd29a3866,2047), RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047) }, /* #73/1/0/f/u = #7148 */
    { 0x00a035, 0x00a035, RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047), RTFLOAT64U_INIT_C(0,0x74cafd29a3866,2047), RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047) }, /* #73/1/0/f/u = #7149 */
    { 0x00ba35, 0x00ba35, RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047), RTFLOAT64U_INIT_C(0,0x74cafd29a3866,2047), RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047) }, /* #73/1/0/f/u0x1 = #7150 */
    { 0x00b8b5, 0x00b8b5, RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047), RTFLOAT64U_INIT_C(0,0x74cafd29a3866,2047), RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047) }, /* #73/1/0/f/u0x4 = #7151 */
    { 0x00b2b5, 0x00b2b5, RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047), RTFLOAT64U_INIT_C(0,0x74cafd29a3866,2047), RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047) }, /* #73/1/0/f/u0x10 = #7152 */
    { 0x00aab5, 0x00aab5, RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047), RTFLOAT64U_INIT_C(0,0x74cafd29a3866,2047), RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047) }, /* #73/1/0/f/u0x20 = #7153 */
    { 0x003ff4, 0x003ff5, RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047), RTFLOAT64U_INIT_C(0,0x74cafd29a3866,2047), RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047) }, /* #73/1/d/0/m = #7154 */
    { 0x002074, 0x002075, RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047), RTFLOAT64U_INIT_C(0,0x74cafd29a3866,2047), RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047) }, /* #73/1/d/0/u = #7155 */
    { 0x002075, 0x002075, RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047), RTFLOAT64U_INIT_C(0,0x74cafd29a3866,2047), RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047) }, /* #73/1/d/0/u = #7156 */
    { 0x003a75, 0x003a75, RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047), RTFLOAT64U_INIT_C(0,0x74cafd29a3866,2047), RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047) }, /* #73/1/d/0/u0x1 = #7157 */
    { 0x0038f5, 0x0038f5, RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047), RTFLOAT64U_INIT_C(0,0x74cafd29a3866,2047), RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047) }, /* #73/1/d/0/u0x4 = #7158 */
    { 0x0032f5, 0x0032f5, RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047), RTFLOAT64U_INIT_C(0,0x74cafd29a3866,2047), RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047) }, /* #73/1/d/0/u0x10 = #7159 */
    { 0x002af5, 0x002af5, RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047), RTFLOAT64U_INIT_C(0,0x74cafd29a3866,2047), RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047) }, /* #73/1/d/0/u0x20 = #7160 */
    { 0x00bff4, 0x00bff5, RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047), RTFLOAT64U_INIT_C(0,0x74cafd29a3866,2047), RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047) }, /* #73/1/d/f/m = #7161 */
    { 0x00a074, 0x00a075, RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047), RTFLOAT64U_INIT_C(0,0x74cafd29a3866,2047), RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047) }, /* #73/1/d/f/u = #7162 */
    { 0x00a075, 0x00a075, RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047), RTFLOAT64U_INIT_C(0,0x74cafd29a3866,2047), RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047) }, /* #73/1/d/f/u = #7163 */
    { 0x00ba75, 0x00ba75, RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047), RTFLOAT64U_INIT_C(0,0x74cafd29a3866,2047), RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047) }, /* #73/1/d/f/u0x1 = #7164 */
    { 0x00b8f5, 0x00b8f5, RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047), RTFLOAT64U_INIT_C(0,0x74cafd29a3866,2047), RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047) }, /* #73/1/d/f/u0x4 = #7165 */
    { 0x00b2f5, 0x00b2f5, RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047), RTFLOAT64U_INIT_C(0,0x74cafd29a3866,2047), RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047) }, /* #73/1/d/f/u0x10 = #7166 */
    { 0x00aaf5, 0x00aaf5, RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047), RTFLOAT64U_INIT_C(0,0x74cafd29a3866,2047), RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047) }, /* #73/1/d/f/u0x20 = #7167 */
    { 0x005fb4, 0x005fb5, RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047), RTFLOAT64U_INIT_C(0,0x74cafd29a3866,2047), RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047) }, /* #73/2/0/0/m = #7168 */
    { 0x004034, 0x004035, RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047), RTFLOAT64U_INIT_C(0,0x74cafd29a3866,2047), RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047) }, /* #73/2/0/0/u = #7169 */
    { 0x004035, 0x004035, RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047), RTFLOAT64U_INIT_C(0,0x74cafd29a3866,2047), RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047) }, /* #73/2/0/0/u = #7170 */
    { 0x005a35, 0x005a35, RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047), RTFLOAT64U_INIT_C(0,0x74cafd29a3866,2047), RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047) }, /* #73/2/0/0/u0x1 = #7171 */
    { 0x0058b5, 0x0058b5, RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047), RTFLOAT64U_INIT_C(0,0x74cafd29a3866,2047), RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047) }, /* #73/2/0/0/u0x4 = #7172 */
    { 0x0052b5, 0x0052b5, RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047), RTFLOAT64U_INIT_C(0,0x74cafd29a3866,2047), RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047) }, /* #73/2/0/0/u0x10 = #7173 */
    { 0x004ab5, 0x004ab5, RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047), RTFLOAT64U_INIT_C(0,0x74cafd29a3866,2047), RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047) }, /* #73/2/0/0/u0x20 = #7174 */
    { 0x00dfb4, 0x00dfb5, RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047), RTFLOAT64U_INIT_C(0,0x74cafd29a3866,2047), RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047) }, /* #73/2/0/f/m = #7175 */
    { 0x00c034, 0x00c035, RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047), RTFLOAT64U_INIT_C(0,0x74cafd29a3866,2047), RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047) }, /* #73/2/0/f/u = #7176 */
    { 0x00c035, 0x00c035, RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047), RTFLOAT64U_INIT_C(0,0x74cafd29a3866,2047), RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047) }, /* #73/2/0/f/u = #7177 */
    { 0x00da35, 0x00da35, RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047), RTFLOAT64U_INIT_C(0,0x74cafd29a3866,2047), RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047) }, /* #73/2/0/f/u0x1 = #7178 */
    { 0x00d8b5, 0x00d8b5, RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047), RTFLOAT64U_INIT_C(0,0x74cafd29a3866,2047), RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047) }, /* #73/2/0/f/u0x4 = #7179 */
    { 0x00d2b5, 0x00d2b5, RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047), RTFLOAT64U_INIT_C(0,0x74cafd29a3866,2047), RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047) }, /* #73/2/0/f/u0x10 = #7180 */
    { 0x00cab5, 0x00cab5, RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047), RTFLOAT64U_INIT_C(0,0x74cafd29a3866,2047), RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047) }, /* #73/2/0/f/u0x20 = #7181 */
    { 0x005ff4, 0x005ff5, RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047), RTFLOAT64U_INIT_C(0,0x74cafd29a3866,2047), RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047) }, /* #73/2/d/0/m = #7182 */
    { 0x004074, 0x004075, RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047), RTFLOAT64U_INIT_C(0,0x74cafd29a3866,2047), RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047) }, /* #73/2/d/0/u = #7183 */
    { 0x004075, 0x004075, RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047), RTFLOAT64U_INIT_C(0,0x74cafd29a3866,2047), RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047) }, /* #73/2/d/0/u = #7184 */
    { 0x005a75, 0x005a75, RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047), RTFLOAT64U_INIT_C(0,0x74cafd29a3866,2047), RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047) }, /* #73/2/d/0/u0x1 = #7185 */
    { 0x0058f5, 0x0058f5, RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047), RTFLOAT64U_INIT_C(0,0x74cafd29a3866,2047), RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047) }, /* #73/2/d/0/u0x4 = #7186 */
    { 0x0052f5, 0x0052f5, RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047), RTFLOAT64U_INIT_C(0,0x74cafd29a3866,2047), RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047) }, /* #73/2/d/0/u0x10 = #7187 */
    { 0x004af5, 0x004af5, RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047), RTFLOAT64U_INIT_C(0,0x74cafd29a3866,2047), RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047) }, /* #73/2/d/0/u0x20 = #7188 */
    { 0x00dff4, 0x00dff5, RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047), RTFLOAT64U_INIT_C(0,0x74cafd29a3866,2047), RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047) }, /* #73/2/d/f/m = #7189 */
    { 0x00c074, 0x00c075, RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047), RTFLOAT64U_INIT_C(0,0x74cafd29a3866,2047), RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047) }, /* #73/2/d/f/u = #7190 */
    { 0x00c075, 0x00c075, RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047), RTFLOAT64U_INIT_C(0,0x74cafd29a3866,2047), RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047) }, /* #73/2/d/f/u = #7191 */
    { 0x00da75, 0x00da75, RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047), RTFLOAT64U_INIT_C(0,0x74cafd29a3866,2047), RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047) }, /* #73/2/d/f/u0x1 = #7192 */
    { 0x00d8f5, 0x00d8f5, RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047), RTFLOAT64U_INIT_C(0,0x74cafd29a3866,2047), RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047) }, /* #73/2/d/f/u0x4 = #7193 */
    { 0x00d2f5, 0x00d2f5, RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047), RTFLOAT64U_INIT_C(0,0x74cafd29a3866,2047), RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047) }, /* #73/2/d/f/u0x10 = #7194 */
    { 0x00caf5, 0x00caf5, RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047), RTFLOAT64U_INIT_C(0,0x74cafd29a3866,2047), RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047) }, /* #73/2/d/f/u0x20 = #7195 */
    { 0x007fb4, 0x007fb5, RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047), RTFLOAT64U_INIT_C(0,0x74cafd29a3866,2047), RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047) }, /* #73/3/0/0/m = #7196 */
    { 0x006034, 0x006035, RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047), RTFLOAT64U_INIT_C(0,0x74cafd29a3866,2047), RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047) }, /* #73/3/0/0/u = #7197 */
    { 0x006035, 0x006035, RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047), RTFLOAT64U_INIT_C(0,0x74cafd29a3866,2047), RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047) }, /* #73/3/0/0/u = #7198 */
    { 0x007a35, 0x007a35, RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047), RTFLOAT64U_INIT_C(0,0x74cafd29a3866,2047), RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047) }, /* #73/3/0/0/u0x1 = #7199 */
    { 0x0078b5, 0x0078b5, RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047), RTFLOAT64U_INIT_C(0,0x74cafd29a3866,2047), RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047) }, /* #73/3/0/0/u0x4 = #7200 */
    { 0x0072b5, 0x0072b5, RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047), RTFLOAT64U_INIT_C(0,0x74cafd29a3866,2047), RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047) }, /* #73/3/0/0/u0x10 = #7201 */
    { 0x006ab5, 0x006ab5, RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047), RTFLOAT64U_INIT_C(0,0x74cafd29a3866,2047), RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047) }, /* #73/3/0/0/u0x20 = #7202 */
    { 0x00ffb4, 0x00ffb5, RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047), RTFLOAT64U_INIT_C(0,0x74cafd29a3866,2047), RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047) }, /* #73/3/0/f/m = #7203 */
    { 0x00e034, 0x00e035, RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047), RTFLOAT64U_INIT_C(0,0x74cafd29a3866,2047), RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047) }, /* #73/3/0/f/u = #7204 */
    { 0x00e035, 0x00e035, RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047), RTFLOAT64U_INIT_C(0,0x74cafd29a3866,2047), RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047) }, /* #73/3/0/f/u = #7205 */
    { 0x00fa35, 0x00fa35, RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047), RTFLOAT64U_INIT_C(0,0x74cafd29a3866,2047), RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047) }, /* #73/3/0/f/u0x1 = #7206 */
    { 0x00f8b5, 0x00f8b5, RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047), RTFLOAT64U_INIT_C(0,0x74cafd29a3866,2047), RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047) }, /* #73/3/0/f/u0x4 = #7207 */
    { 0x00f2b5, 0x00f2b5, RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047), RTFLOAT64U_INIT_C(0,0x74cafd29a3866,2047), RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047) }, /* #73/3/0/f/u0x10 = #7208 */
    { 0x00eab5, 0x00eab5, RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047), RTFLOAT64U_INIT_C(0,0x74cafd29a3866,2047), RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047) }, /* #73/3/0/f/u0x20 = #7209 */
    { 0x007ff4, 0x007ff5, RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047), RTFLOAT64U_INIT_C(0,0x74cafd29a3866,2047), RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047) }, /* #73/3/d/0/m = #7210 */
    { 0x006074, 0x006075, RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047), RTFLOAT64U_INIT_C(0,0x74cafd29a3866,2047), RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047) }, /* #73/3/d/0/u = #7211 */
    { 0x006075, 0x006075, RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047), RTFLOAT64U_INIT_C(0,0x74cafd29a3866,2047), RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047) }, /* #73/3/d/0/u = #7212 */
    { 0x007a75, 0x007a75, RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047), RTFLOAT64U_INIT_C(0,0x74cafd29a3866,2047), RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047) }, /* #73/3/d/0/u0x1 = #7213 */
    { 0x0078f5, 0x0078f5, RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047), RTFLOAT64U_INIT_C(0,0x74cafd29a3866,2047), RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047) }, /* #73/3/d/0/u0x4 = #7214 */
    { 0x0072f5, 0x0072f5, RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047), RTFLOAT64U_INIT_C(0,0x74cafd29a3866,2047), RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047) }, /* #73/3/d/0/u0x10 = #7215 */
    { 0x006af5, 0x006af5, RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047), RTFLOAT64U_INIT_C(0,0x74cafd29a3866,2047), RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047) }, /* #73/3/d/0/u0x20 = #7216 */
    { 0x00fff4, 0x00fff5, RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047), RTFLOAT64U_INIT_C(0,0x74cafd29a3866,2047), RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047) }, /* #73/3/d/f/m = #7217 */
    { 0x00e074, 0x00e075, RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047), RTFLOAT64U_INIT_C(0,0x74cafd29a3866,2047), RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047) }, /* #73/3/d/f/u = #7218 */
    { 0x00e075, 0x00e075, RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047), RTFLOAT64U_INIT_C(0,0x74cafd29a3866,2047), RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047) }, /* #73/3/d/f/u = #7219 */
    { 0x00fa75, 0x00fa75, RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047), RTFLOAT64U_INIT_C(0,0x74cafd29a3866,2047), RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047) }, /* #73/3/d/f/u0x1 = #7220 */
    { 0x00f8f5, 0x00f8f5, RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047), RTFLOAT64U_INIT_C(0,0x74cafd29a3866,2047), RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047) }, /* #73/3/d/f/u0x4 = #7221 */
    { 0x00f2f5, 0x00f2f5, RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047), RTFLOAT64U_INIT_C(0,0x74cafd29a3866,2047), RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047) }, /* #73/3/d/f/u0x10 = #7222 */
    { 0x00eaf5, 0x00eaf5, RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047), RTFLOAT64U_INIT_C(0,0x74cafd29a3866,2047), RTFLOAT64U_INIT_C(0,0x94934bdb46870,2047) }, /* #73/3/d/f/u0x20 = #7223 */
    { 0x001f90, 0x001f91, RTFLOAT64U_INIT_C(1,0x1e743fb6315e5,2047), RTFLOAT64U_INIT_C(1,0x81104dac56552,2047), RTFLOAT64U_INIT_C(1,0x9e743fb6315e5,2047) }, /* #74/0/0/0/m = #7224 */
    { 0x000010, 0x000011, RTFLOAT64U_INIT_C(1,0x1e743fb6315e5,2047), RTFLOAT64U_INIT_C(1,0x81104dac56552,2047), RTFLOAT64U_INIT_C(1,0x9e743fb6315e5,2047) }, /* #74/0/0/0/u = #7225 */
    { 0x000011, 0x000011, RTFLOAT64U_INIT_C(1,0x1e743fb6315e5,2047), RTFLOAT64U_INIT_C(1,0x81104dac56552,2047), RTFLOAT64U_INIT_C(1,0x9e743fb6315e5,2047) }, /* #74/0/0/0/u = #7226 */
    { 0x000811, 0x000811, RTFLOAT64U_INIT_C(1,0x1e743fb6315e5,2047), RTFLOAT64U_INIT_C(1,0x81104dac56552,2047), RTFLOAT64U_INIT_C(1,0x9e743fb6315e5,2047) }, /* #74/0/0/0/u0x1 = #7227 */
    { 0x000091, 0x000091, RTFLOAT64U_INIT_C(1,0x1e743fb6315e5,2047), RTFLOAT64U_INIT_C(1,0x81104dac56552,2047), RTFLOAT64U_INIT_C(1,0x9e743fb6315e5,2047) }, /* #74/0/0/0/u0x10 = #7228 */
    { 0x009f90, 0x009f91, RTFLOAT64U_INIT_C(1,0x1e743fb6315e5,2047), RTFLOAT64U_INIT_C(1,0x81104dac56552,2047), RTFLOAT64U_INIT_C(1,0x9e743fb6315e5,2047) }, /* #74/0/0/f/m = #7229 */
    { 0x008010, 0x008011, RTFLOAT64U_INIT_C(1,0x1e743fb6315e5,2047), RTFLOAT64U_INIT_C(1,0x81104dac56552,2047), RTFLOAT64U_INIT_C(1,0x9e743fb6315e5,2047) }, /* #74/0/0/f/u = #7230 */
    { 0x008011, 0x008011, RTFLOAT64U_INIT_C(1,0x1e743fb6315e5,2047), RTFLOAT64U_INIT_C(1,0x81104dac56552,2047), RTFLOAT64U_INIT_C(1,0x9e743fb6315e5,2047) }, /* #74/0/0/f/u = #7231 */
    { 0x008811, 0x008811, RTFLOAT64U_INIT_C(1,0x1e743fb6315e5,2047), RTFLOAT64U_INIT_C(1,0x81104dac56552,2047), RTFLOAT64U_INIT_C(1,0x9e743fb6315e5,2047) }, /* #74/0/0/f/u0x1 = #7232 */
    { 0x008091, 0x008091, RTFLOAT64U_INIT_C(1,0x1e743fb6315e5,2047), RTFLOAT64U_INIT_C(1,0x81104dac56552,2047), RTFLOAT64U_INIT_C(1,0x9e743fb6315e5,2047) }, /* #74/0/0/f/u0x10 = #7233 */
    { 0x001fd0, 0x001fd1, RTFLOAT64U_INIT_C(1,0x1e743fb6315e5,2047), RTFLOAT64U_INIT_C(1,0x81104dac56552,2047), RTFLOAT64U_INIT_C(1,0x9e743fb6315e5,2047) }, /* #74/0/d/0/m = #7234 */
    { 0x000050, 0x000051, RTFLOAT64U_INIT_C(1,0x1e743fb6315e5,2047), RTFLOAT64U_INIT_C(1,0x81104dac56552,2047), RTFLOAT64U_INIT_C(1,0x9e743fb6315e5,2047) }, /* #74/0/d/0/u = #7235 */
    { 0x000051, 0x000051, RTFLOAT64U_INIT_C(1,0x1e743fb6315e5,2047), RTFLOAT64U_INIT_C(1,0x81104dac56552,2047), RTFLOAT64U_INIT_C(1,0x9e743fb6315e5,2047) }, /* #74/0/d/0/u = #7236 */
    { 0x000851, 0x000851, RTFLOAT64U_INIT_C(1,0x1e743fb6315e5,2047), RTFLOAT64U_INIT_C(1,0x81104dac56552,2047), RTFLOAT64U_INIT_C(1,0x9e743fb6315e5,2047) }, /* #74/0/d/0/u0x1 = #7237 */
    { 0x0000d1, 0x0000d1, RTFLOAT64U_INIT_C(1,0x1e743fb6315e5,2047), RTFLOAT64U_INIT_C(1,0x81104dac56552,2047), RTFLOAT64U_INIT_C(1,0x9e743fb6315e5,2047) }, /* #74/0/d/0/u0x10 = #7238 */
    { 0x009fd0, 0x009fd1, RTFLOAT64U_INIT_C(1,0x1e743fb6315e5,2047), RTFLOAT64U_INIT_C(1,0x81104dac56552,2047), RTFLOAT64U_INIT_C(1,0x9e743fb6315e5,2047) }, /* #74/0/d/f/m = #7239 */
    { 0x008050, 0x008051, RTFLOAT64U_INIT_C(1,0x1e743fb6315e5,2047), RTFLOAT64U_INIT_C(1,0x81104dac56552,2047), RTFLOAT64U_INIT_C(1,0x9e743fb6315e5,2047) }, /* #74/0/d/f/u = #7240 */
    { 0x008051, 0x008051, RTFLOAT64U_INIT_C(1,0x1e743fb6315e5,2047), RTFLOAT64U_INIT_C(1,0x81104dac56552,2047), RTFLOAT64U_INIT_C(1,0x9e743fb6315e5,2047) }, /* #74/0/d/f/u = #7241 */
    { 0x008851, 0x008851, RTFLOAT64U_INIT_C(1,0x1e743fb6315e5,2047), RTFLOAT64U_INIT_C(1,0x81104dac56552,2047), RTFLOAT64U_INIT_C(1,0x9e743fb6315e5,2047) }, /* #74/0/d/f/u0x1 = #7242 */
    { 0x0080d1, 0x0080d1, RTFLOAT64U_INIT_C(1,0x1e743fb6315e5,2047), RTFLOAT64U_INIT_C(1,0x81104dac56552,2047), RTFLOAT64U_INIT_C(1,0x9e743fb6315e5,2047) }, /* #74/0/d/f/u0x10 = #7243 */
    { 0x003f90, 0x003f91, RTFLOAT64U_INIT_C(1,0x1e743fb6315e5,2047), RTFLOAT64U_INIT_C(1,0x81104dac56552,2047), RTFLOAT64U_INIT_C(1,0x9e743fb6315e5,2047) }, /* #74/1/0/0/m = #7244 */
    { 0x002010, 0x002011, RTFLOAT64U_INIT_C(1,0x1e743fb6315e5,2047), RTFLOAT64U_INIT_C(1,0x81104dac56552,2047), RTFLOAT64U_INIT_C(1,0x9e743fb6315e5,2047) }, /* #74/1/0/0/u = #7245 */
    { 0x002011, 0x002011, RTFLOAT64U_INIT_C(1,0x1e743fb6315e5,2047), RTFLOAT64U_INIT_C(1,0x81104dac56552,2047), RTFLOAT64U_INIT_C(1,0x9e743fb6315e5,2047) }, /* #74/1/0/0/u = #7246 */
    { 0x002811, 0x002811, RTFLOAT64U_INIT_C(1,0x1e743fb6315e5,2047), RTFLOAT64U_INIT_C(1,0x81104dac56552,2047), RTFLOAT64U_INIT_C(1,0x9e743fb6315e5,2047) }, /* #74/1/0/0/u0x1 = #7247 */
    { 0x002091, 0x002091, RTFLOAT64U_INIT_C(1,0x1e743fb6315e5,2047), RTFLOAT64U_INIT_C(1,0x81104dac56552,2047), RTFLOAT64U_INIT_C(1,0x9e743fb6315e5,2047) }, /* #74/1/0/0/u0x10 = #7248 */
    { 0x00bf90, 0x00bf91, RTFLOAT64U_INIT_C(1,0x1e743fb6315e5,2047), RTFLOAT64U_INIT_C(1,0x81104dac56552,2047), RTFLOAT64U_INIT_C(1,0x9e743fb6315e5,2047) }, /* #74/1/0/f/m = #7249 */
    { 0x00a010, 0x00a011, RTFLOAT64U_INIT_C(1,0x1e743fb6315e5,2047), RTFLOAT64U_INIT_C(1,0x81104dac56552,2047), RTFLOAT64U_INIT_C(1,0x9e743fb6315e5,2047) }, /* #74/1/0/f/u = #7250 */
    { 0x00a011, 0x00a011, RTFLOAT64U_INIT_C(1,0x1e743fb6315e5,2047), RTFLOAT64U_INIT_C(1,0x81104dac56552,2047), RTFLOAT64U_INIT_C(1,0x9e743fb6315e5,2047) }, /* #74/1/0/f/u = #7251 */
    { 0x00a811, 0x00a811, RTFLOAT64U_INIT_C(1,0x1e743fb6315e5,2047), RTFLOAT64U_INIT_C(1,0x81104dac56552,2047), RTFLOAT64U_INIT_C(1,0x9e743fb6315e5,2047) }, /* #74/1/0/f/u0x1 = #7252 */
    { 0x00a091, 0x00a091, RTFLOAT64U_INIT_C(1,0x1e743fb6315e5,2047), RTFLOAT64U_INIT_C(1,0x81104dac56552,2047), RTFLOAT64U_INIT_C(1,0x9e743fb6315e5,2047) }, /* #74/1/0/f/u0x10 = #7253 */
    { 0x003fd0, 0x003fd1, RTFLOAT64U_INIT_C(1,0x1e743fb6315e5,2047), RTFLOAT64U_INIT_C(1,0x81104dac56552,2047), RTFLOAT64U_INIT_C(1,0x9e743fb6315e5,2047) }, /* #74/1/d/0/m = #7254 */
    { 0x002050, 0x002051, RTFLOAT64U_INIT_C(1,0x1e743fb6315e5,2047), RTFLOAT64U_INIT_C(1,0x81104dac56552,2047), RTFLOAT64U_INIT_C(1,0x9e743fb6315e5,2047) }, /* #74/1/d/0/u = #7255 */
    { 0x002051, 0x002051, RTFLOAT64U_INIT_C(1,0x1e743fb6315e5,2047), RTFLOAT64U_INIT_C(1,0x81104dac56552,2047), RTFLOAT64U_INIT_C(1,0x9e743fb6315e5,2047) }, /* #74/1/d/0/u = #7256 */
    { 0x002851, 0x002851, RTFLOAT64U_INIT_C(1,0x1e743fb6315e5,2047), RTFLOAT64U_INIT_C(1,0x81104dac56552,2047), RTFLOAT64U_INIT_C(1,0x9e743fb6315e5,2047) }, /* #74/1/d/0/u0x1 = #7257 */
    { 0x0020d1, 0x0020d1, RTFLOAT64U_INIT_C(1,0x1e743fb6315e5,2047), RTFLOAT64U_INIT_C(1,0x81104dac56552,2047), RTFLOAT64U_INIT_C(1,0x9e743fb6315e5,2047) }, /* #74/1/d/0/u0x10 = #7258 */
    { 0x00bfd0, 0x00bfd1, RTFLOAT64U_INIT_C(1,0x1e743fb6315e5,2047), RTFLOAT64U_INIT_C(1,0x81104dac56552,2047), RTFLOAT64U_INIT_C(1,0x9e743fb6315e5,2047) }, /* #74/1/d/f/m = #7259 */
    { 0x00a050, 0x00a051, RTFLOAT64U_INIT_C(1,0x1e743fb6315e5,2047), RTFLOAT64U_INIT_C(1,0x81104dac56552,2047), RTFLOAT64U_INIT_C(1,0x9e743fb6315e5,2047) }, /* #74/1/d/f/u = #7260 */
    { 0x00a051, 0x00a051, RTFLOAT64U_INIT_C(1,0x1e743fb6315e5,2047), RTFLOAT64U_INIT_C(1,0x81104dac56552,2047), RTFLOAT64U_INIT_C(1,0x9e743fb6315e5,2047) }, /* #74/1/d/f/u = #7261 */
    { 0x00a851, 0x00a851, RTFLOAT64U_INIT_C(1,0x1e743fb6315e5,2047), RTFLOAT64U_INIT_C(1,0x81104dac56552,2047), RTFLOAT64U_INIT_C(1,0x9e743fb6315e5,2047) }, /* #74/1/d/f/u0x1 = #7262 */
    { 0x00a0d1, 0x00a0d1, RTFLOAT64U_INIT_C(1,0x1e743fb6315e5,2047), RTFLOAT64U_INIT_C(1,0x81104dac56552,2047), RTFLOAT64U_INIT_C(1,0x9e743fb6315e5,2047) }, /* #74/1/d/f/u0x10 = #7263 */
    { 0x005f90, 0x005f91, RTFLOAT64U_INIT_C(1,0x1e743fb6315e5,2047), RTFLOAT64U_INIT_C(1,0x81104dac56552,2047), RTFLOAT64U_INIT_C(1,0x9e743fb6315e5,2047) }, /* #74/2/0/0/m = #7264 */
    { 0x004010, 0x004011, RTFLOAT64U_INIT_C(1,0x1e743fb6315e5,2047), RTFLOAT64U_INIT_C(1,0x81104dac56552,2047), RTFLOAT64U_INIT_C(1,0x9e743fb6315e5,2047) }, /* #74/2/0/0/u = #7265 */
    { 0x004011, 0x004011, RTFLOAT64U_INIT_C(1,0x1e743fb6315e5,2047), RTFLOAT64U_INIT_C(1,0x81104dac56552,2047), RTFLOAT64U_INIT_C(1,0x9e743fb6315e5,2047) }, /* #74/2/0/0/u = #7266 */
    { 0x004811, 0x004811, RTFLOAT64U_INIT_C(1,0x1e743fb6315e5,2047), RTFLOAT64U_INIT_C(1,0x81104dac56552,2047), RTFLOAT64U_INIT_C(1,0x9e743fb6315e5,2047) }, /* #74/2/0/0/u0x1 = #7267 */
    { 0x004091, 0x004091, RTFLOAT64U_INIT_C(1,0x1e743fb6315e5,2047), RTFLOAT64U_INIT_C(1,0x81104dac56552,2047), RTFLOAT64U_INIT_C(1,0x9e743fb6315e5,2047) }, /* #74/2/0/0/u0x10 = #7268 */
    { 0x00df90, 0x00df91, RTFLOAT64U_INIT_C(1,0x1e743fb6315e5,2047), RTFLOAT64U_INIT_C(1,0x81104dac56552,2047), RTFLOAT64U_INIT_C(1,0x9e743fb6315e5,2047) }, /* #74/2/0/f/m = #7269 */
    { 0x00c010, 0x00c011, RTFLOAT64U_INIT_C(1,0x1e743fb6315e5,2047), RTFLOAT64U_INIT_C(1,0x81104dac56552,2047), RTFLOAT64U_INIT_C(1,0x9e743fb6315e5,2047) }, /* #74/2/0/f/u = #7270 */
    { 0x00c011, 0x00c011, RTFLOAT64U_INIT_C(1,0x1e743fb6315e5,2047), RTFLOAT64U_INIT_C(1,0x81104dac56552,2047), RTFLOAT64U_INIT_C(1,0x9e743fb6315e5,2047) }, /* #74/2/0/f/u = #7271 */
    { 0x00c811, 0x00c811, RTFLOAT64U_INIT_C(1,0x1e743fb6315e5,2047), RTFLOAT64U_INIT_C(1,0x81104dac56552,2047), RTFLOAT64U_INIT_C(1,0x9e743fb6315e5,2047) }, /* #74/2/0/f/u0x1 = #7272 */
    { 0x00c091, 0x00c091, RTFLOAT64U_INIT_C(1,0x1e743fb6315e5,2047), RTFLOAT64U_INIT_C(1,0x81104dac56552,2047), RTFLOAT64U_INIT_C(1,0x9e743fb6315e5,2047) }, /* #74/2/0/f/u0x10 = #7273 */
    { 0x005fd0, 0x005fd1, RTFLOAT64U_INIT_C(1,0x1e743fb6315e5,2047), RTFLOAT64U_INIT_C(1,0x81104dac56552,2047), RTFLOAT64U_INIT_C(1,0x9e743fb6315e5,2047) }, /* #74/2/d/0/m = #7274 */
    { 0x004050, 0x004051, RTFLOAT64U_INIT_C(1,0x1e743fb6315e5,2047), RTFLOAT64U_INIT_C(1,0x81104dac56552,2047), RTFLOAT64U_INIT_C(1,0x9e743fb6315e5,2047) }, /* #74/2/d/0/u = #7275 */
    { 0x004051, 0x004051, RTFLOAT64U_INIT_C(1,0x1e743fb6315e5,2047), RTFLOAT64U_INIT_C(1,0x81104dac56552,2047), RTFLOAT64U_INIT_C(1,0x9e743fb6315e5,2047) }, /* #74/2/d/0/u = #7276 */
    { 0x004851, 0x004851, RTFLOAT64U_INIT_C(1,0x1e743fb6315e5,2047), RTFLOAT64U_INIT_C(1,0x81104dac56552,2047), RTFLOAT64U_INIT_C(1,0x9e743fb6315e5,2047) }, /* #74/2/d/0/u0x1 = #7277 */
    { 0x0040d1, 0x0040d1, RTFLOAT64U_INIT_C(1,0x1e743fb6315e5,2047), RTFLOAT64U_INIT_C(1,0x81104dac56552,2047), RTFLOAT64U_INIT_C(1,0x9e743fb6315e5,2047) }, /* #74/2/d/0/u0x10 = #7278 */
    { 0x00dfd0, 0x00dfd1, RTFLOAT64U_INIT_C(1,0x1e743fb6315e5,2047), RTFLOAT64U_INIT_C(1,0x81104dac56552,2047), RTFLOAT64U_INIT_C(1,0x9e743fb6315e5,2047) }, /* #74/2/d/f/m = #7279 */
    { 0x00c050, 0x00c051, RTFLOAT64U_INIT_C(1,0x1e743fb6315e5,2047), RTFLOAT64U_INIT_C(1,0x81104dac56552,2047), RTFLOAT64U_INIT_C(1,0x9e743fb6315e5,2047) }, /* #74/2/d/f/u = #7280 */
    { 0x00c051, 0x00c051, RTFLOAT64U_INIT_C(1,0x1e743fb6315e5,2047), RTFLOAT64U_INIT_C(1,0x81104dac56552,2047), RTFLOAT64U_INIT_C(1,0x9e743fb6315e5,2047) }, /* #74/2/d/f/u = #7281 */
    { 0x00c851, 0x00c851, RTFLOAT64U_INIT_C(1,0x1e743fb6315e5,2047), RTFLOAT64U_INIT_C(1,0x81104dac56552,2047), RTFLOAT64U_INIT_C(1,0x9e743fb6315e5,2047) }, /* #74/2/d/f/u0x1 = #7282 */
    { 0x00c0d1, 0x00c0d1, RTFLOAT64U_INIT_C(1,0x1e743fb6315e5,2047), RTFLOAT64U_INIT_C(1,0x81104dac56552,2047), RTFLOAT64U_INIT_C(1,0x9e743fb6315e5,2047) }, /* #74/2/d/f/u0x10 = #7283 */
    { 0x007f90, 0x007f91, RTFLOAT64U_INIT_C(1,0x1e743fb6315e5,2047), RTFLOAT64U_INIT_C(1,0x81104dac56552,2047), RTFLOAT64U_INIT_C(1,0x9e743fb6315e5,2047) }, /* #74/3/0/0/m = #7284 */
    { 0x006010, 0x006011, RTFLOAT64U_INIT_C(1,0x1e743fb6315e5,2047), RTFLOAT64U_INIT_C(1,0x81104dac56552,2047), RTFLOAT64U_INIT_C(1,0x9e743fb6315e5,2047) }, /* #74/3/0/0/u = #7285 */
    { 0x006011, 0x006011, RTFLOAT64U_INIT_C(1,0x1e743fb6315e5,2047), RTFLOAT64U_INIT_C(1,0x81104dac56552,2047), RTFLOAT64U_INIT_C(1,0x9e743fb6315e5,2047) }, /* #74/3/0/0/u = #7286 */
    { 0x006811, 0x006811, RTFLOAT64U_INIT_C(1,0x1e743fb6315e5,2047), RTFLOAT64U_INIT_C(1,0x81104dac56552,2047), RTFLOAT64U_INIT_C(1,0x9e743fb6315e5,2047) }, /* #74/3/0/0/u0x1 = #7287 */
    { 0x006091, 0x006091, RTFLOAT64U_INIT_C(1,0x1e743fb6315e5,2047), RTFLOAT64U_INIT_C(1,0x81104dac56552,2047), RTFLOAT64U_INIT_C(1,0x9e743fb6315e5,2047) }, /* #74/3/0/0/u0x10 = #7288 */
    { 0x00ff90, 0x00ff91, RTFLOAT64U_INIT_C(1,0x1e743fb6315e5,2047), RTFLOAT64U_INIT_C(1,0x81104dac56552,2047), RTFLOAT64U_INIT_C(1,0x9e743fb6315e5,2047) }, /* #74/3/0/f/m = #7289 */
    { 0x00e010, 0x00e011, RTFLOAT64U_INIT_C(1,0x1e743fb6315e5,2047), RTFLOAT64U_INIT_C(1,0x81104dac56552,2047), RTFLOAT64U_INIT_C(1,0x9e743fb6315e5,2047) }, /* #74/3/0/f/u = #7290 */
    { 0x00e011, 0x00e011, RTFLOAT64U_INIT_C(1,0x1e743fb6315e5,2047), RTFLOAT64U_INIT_C(1,0x81104dac56552,2047), RTFLOAT64U_INIT_C(1,0x9e743fb6315e5,2047) }, /* #74/3/0/f/u = #7291 */
    { 0x00e811, 0x00e811, RTFLOAT64U_INIT_C(1,0x1e743fb6315e5,2047), RTFLOAT64U_INIT_C(1,0x81104dac56552,2047), RTFLOAT64U_INIT_C(1,0x9e743fb6315e5,2047) }, /* #74/3/0/f/u0x1 = #7292 */
    { 0x00e091, 0x00e091, RTFLOAT64U_INIT_C(1,0x1e743fb6315e5,2047), RTFLOAT64U_INIT_C(1,0x81104dac56552,2047), RTFLOAT64U_INIT_C(1,0x9e743fb6315e5,2047) }, /* #74/3/0/f/u0x10 = #7293 */
    { 0x007fd0, 0x007fd1, RTFLOAT64U_INIT_C(1,0x1e743fb6315e5,2047), RTFLOAT64U_INIT_C(1,0x81104dac56552,2047), RTFLOAT64U_INIT_C(1,0x9e743fb6315e5,2047) }, /* #74/3/d/0/m = #7294 */
    { 0x006050, 0x006051, RTFLOAT64U_INIT_C(1,0x1e743fb6315e5,2047), RTFLOAT64U_INIT_C(1,0x81104dac56552,2047), RTFLOAT64U_INIT_C(1,0x9e743fb6315e5,2047) }, /* #74/3/d/0/u = #7295 */
    { 0x006051, 0x006051, RTFLOAT64U_INIT_C(1,0x1e743fb6315e5,2047), RTFLOAT64U_INIT_C(1,0x81104dac56552,2047), RTFLOAT64U_INIT_C(1,0x9e743fb6315e5,2047) }, /* #74/3/d/0/u = #7296 */
    { 0x006851, 0x006851, RTFLOAT64U_INIT_C(1,0x1e743fb6315e5,2047), RTFLOAT64U_INIT_C(1,0x81104dac56552,2047), RTFLOAT64U_INIT_C(1,0x9e743fb6315e5,2047) }, /* #74/3/d/0/u0x1 = #7297 */
    { 0x0060d1, 0x0060d1, RTFLOAT64U_INIT_C(1,0x1e743fb6315e5,2047), RTFLOAT64U_INIT_C(1,0x81104dac56552,2047), RTFLOAT64U_INIT_C(1,0x9e743fb6315e5,2047) }, /* #74/3/d/0/u0x10 = #7298 */
    { 0x00ffd0, 0x00ffd1, RTFLOAT64U_INIT_C(1,0x1e743fb6315e5,2047), RTFLOAT64U_INIT_C(1,0x81104dac56552,2047), RTFLOAT64U_INIT_C(1,0x9e743fb6315e5,2047) }, /* #74/3/d/f/m = #7299 */
    { 0x00e050, 0x00e051, RTFLOAT64U_INIT_C(1,0x1e743fb6315e5,2047), RTFLOAT64U_INIT_C(1,0x81104dac56552,2047), RTFLOAT64U_INIT_C(1,0x9e743fb6315e5,2047) }, /* #74/3/d/f/u = #7300 */
    { 0x00e051, 0x00e051, RTFLOAT64U_INIT_C(1,0x1e743fb6315e5,2047), RTFLOAT64U_INIT_C(1,0x81104dac56552,2047), RTFLOAT64U_INIT_C(1,0x9e743fb6315e5,2047) }, /* #74/3/d/f/u = #7301 */
    { 0x00e851, 0x00e851, RTFLOAT64U_INIT_C(1,0x1e743fb6315e5,2047), RTFLOAT64U_INIT_C(1,0x81104dac56552,2047), RTFLOAT64U_INIT_C(1,0x9e743fb6315e5,2047) }, /* #74/3/d/f/u0x1 = #7302 */
    { 0x00e0d1, 0x00e0d1, RTFLOAT64U_INIT_C(1,0x1e743fb6315e5,2047), RTFLOAT64U_INIT_C(1,0x81104dac56552,2047), RTFLOAT64U_INIT_C(1,0x9e743fb6315e5,2047) }, /* #74/3/d/f/u0x10 = #7303 */
    { 0x001fb8, 0x001fb8, RTFLOAT64U_INIT_C(1,0x872dcb7749b25,520), RTFLOAT64U_INIT_C(1,0xcf5cbef7328b1,2047), RTFLOAT64U_INIT_C(1,0xcf5cbef7328b1,2047) }, /* #75/0/0/0/m = #7304 */
    { 0x000038, 0x000038, RTFLOAT64U_INIT_C(1,0x872dcb7749b25,520), RTFLOAT64U_INIT_C(1,0xcf5cbef7328b1,2047), RTFLOAT64U_INIT_C(1,0xcf5cbef7328b1,2047) }, /* #75/0/0/0/u = #7305 */
    { 0x000038, 0x000038, RTFLOAT64U_INIT_C(1,0x872dcb7749b25,520), RTFLOAT64U_INIT_C(1,0xcf5cbef7328b1,2047), RTFLOAT64U_INIT_C(1,0xcf5cbef7328b1,2047) }, /* #75/0/0/0/u = #7306 */
    { 0x001838, 0x001838, RTFLOAT64U_INIT_C(1,0x872dcb7749b25,520), RTFLOAT64U_INIT_C(1,0xcf5cbef7328b1,2047), RTFLOAT64U_INIT_C(1,0xcf5cbef7328b1,2047) }, /* #75/0/0/0/u0x8 = #7307 */
    { 0x001438, 0x001438, RTFLOAT64U_INIT_C(1,0x872dcb7749b25,520), RTFLOAT64U_INIT_C(1,0xcf5cbef7328b1,2047), RTFLOAT64U_INIT_C(1,0xcf5cbef7328b1,2047) }, /* #75/0/0/0/u0x10 = #7308 */
    { 0x000c38, 0x000c38, RTFLOAT64U_INIT_C(1,0x872dcb7749b25,520), RTFLOAT64U_INIT_C(1,0xcf5cbef7328b1,2047), RTFLOAT64U_INIT_C(1,0xcf5cbef7328b1,2047) }, /* #75/0/0/0/u0x20 = #7309 */
    { 0x009fb8, 0x009fb8, RTFLOAT64U_INIT_C(1,0x872dcb7749b25,520), RTFLOAT64U_INIT_C(1,0xcf5cbef7328b1,2047), RTFLOAT64U_INIT_C(1,0xcf5cbef7328b1,2047) }, /* #75/0/0/f/m = #7310 */
    { 0x008038, 0x008038, RTFLOAT64U_INIT_C(1,0x872dcb7749b25,520), RTFLOAT64U_INIT_C(1,0xcf5cbef7328b1,2047), RTFLOAT64U_INIT_C(1,0xcf5cbef7328b1,2047) }, /* #75/0/0/f/u = #7311 */
    { 0x008038, 0x008038, RTFLOAT64U_INIT_C(1,0x872dcb7749b25,520), RTFLOAT64U_INIT_C(1,0xcf5cbef7328b1,2047), RTFLOAT64U_INIT_C(1,0xcf5cbef7328b1,2047) }, /* #75/0/0/f/u = #7312 */
    { 0x009838, 0x009838, RTFLOAT64U_INIT_C(1,0x872dcb7749b25,520), RTFLOAT64U_INIT_C(1,0xcf5cbef7328b1,2047), RTFLOAT64U_INIT_C(1,0xcf5cbef7328b1,2047) }, /* #75/0/0/f/u0x8 = #7313 */
    { 0x009438, 0x009438, RTFLOAT64U_INIT_C(1,0x872dcb7749b25,520), RTFLOAT64U_INIT_C(1,0xcf5cbef7328b1,2047), RTFLOAT64U_INIT_C(1,0xcf5cbef7328b1,2047) }, /* #75/0/0/f/u0x10 = #7314 */
    { 0x008c38, 0x008c38, RTFLOAT64U_INIT_C(1,0x872dcb7749b25,520), RTFLOAT64U_INIT_C(1,0xcf5cbef7328b1,2047), RTFLOAT64U_INIT_C(1,0xcf5cbef7328b1,2047) }, /* #75/0/0/f/u0x20 = #7315 */
    { 0x001ff8, 0x001ff8, RTFLOAT64U_INIT_C(1,0x872dcb7749b25,520), RTFLOAT64U_INIT_C(1,0xcf5cbef7328b1,2047), RTFLOAT64U_INIT_C(1,0xcf5cbef7328b1,2047) }, /* #75/0/d/0/m = #7316 */
    { 0x000078, 0x000078, RTFLOAT64U_INIT_C(1,0x872dcb7749b25,520), RTFLOAT64U_INIT_C(1,0xcf5cbef7328b1,2047), RTFLOAT64U_INIT_C(1,0xcf5cbef7328b1,2047) }, /* #75/0/d/0/u = #7317 */
    { 0x000078, 0x000078, RTFLOAT64U_INIT_C(1,0x872dcb7749b25,520), RTFLOAT64U_INIT_C(1,0xcf5cbef7328b1,2047), RTFLOAT64U_INIT_C(1,0xcf5cbef7328b1,2047) }, /* #75/0/d/0/u = #7318 */
    { 0x001878, 0x001878, RTFLOAT64U_INIT_C(1,0x872dcb7749b25,520), RTFLOAT64U_INIT_C(1,0xcf5cbef7328b1,2047), RTFLOAT64U_INIT_C(1,0xcf5cbef7328b1,2047) }, /* #75/0/d/0/u0x8 = #7319 */
    { 0x001478, 0x001478, RTFLOAT64U_INIT_C(1,0x872dcb7749b25,520), RTFLOAT64U_INIT_C(1,0xcf5cbef7328b1,2047), RTFLOAT64U_INIT_C(1,0xcf5cbef7328b1,2047) }, /* #75/0/d/0/u0x10 = #7320 */
    { 0x000c78, 0x000c78, RTFLOAT64U_INIT_C(1,0x872dcb7749b25,520), RTFLOAT64U_INIT_C(1,0xcf5cbef7328b1,2047), RTFLOAT64U_INIT_C(1,0xcf5cbef7328b1,2047) }, /* #75/0/d/0/u0x20 = #7321 */
    { 0x009ff8, 0x009ff8, RTFLOAT64U_INIT_C(1,0x872dcb7749b25,520), RTFLOAT64U_INIT_C(1,0xcf5cbef7328b1,2047), RTFLOAT64U_INIT_C(1,0xcf5cbef7328b1,2047) }, /* #75/0/d/f/m = #7322 */
    { 0x008078, 0x008078, RTFLOAT64U_INIT_C(1,0x872dcb7749b25,520), RTFLOAT64U_INIT_C(1,0xcf5cbef7328b1,2047), RTFLOAT64U_INIT_C(1,0xcf5cbef7328b1,2047) }, /* #75/0/d/f/u = #7323 */
    { 0x008078, 0x008078, RTFLOAT64U_INIT_C(1,0x872dcb7749b25,520), RTFLOAT64U_INIT_C(1,0xcf5cbef7328b1,2047), RTFLOAT64U_INIT_C(1,0xcf5cbef7328b1,2047) }, /* #75/0/d/f/u = #7324 */
    { 0x009878, 0x009878, RTFLOAT64U_INIT_C(1,0x872dcb7749b25,520), RTFLOAT64U_INIT_C(1,0xcf5cbef7328b1,2047), RTFLOAT64U_INIT_C(1,0xcf5cbef7328b1,2047) }, /* #75/0/d/f/u0x8 = #7325 */
    { 0x009478, 0x009478, RTFLOAT64U_INIT_C(1,0x872dcb7749b25,520), RTFLOAT64U_INIT_C(1,0xcf5cbef7328b1,2047), RTFLOAT64U_INIT_C(1,0xcf5cbef7328b1,2047) }, /* #75/0/d/f/u0x10 = #7326 */
    { 0x008c78, 0x008c78, RTFLOAT64U_INIT_C(1,0x872dcb7749b25,520), RTFLOAT64U_INIT_C(1,0xcf5cbef7328b1,2047), RTFLOAT64U_INIT_C(1,0xcf5cbef7328b1,2047) }, /* #75/0/d/f/u0x20 = #7327 */
    { 0x003fb8, 0x003fb8, RTFLOAT64U_INIT_C(1,0x872dcb7749b25,520), RTFLOAT64U_INIT_C(1,0xcf5cbef7328b1,2047), RTFLOAT64U_INIT_C(1,0xcf5cbef7328b1,2047) }, /* #75/1/0/0/m = #7328 */
    { 0x002038, 0x002038, RTFLOAT64U_INIT_C(1,0x872dcb7749b25,520), RTFLOAT64U_INIT_C(1,0xcf5cbef7328b1,2047), RTFLOAT64U_INIT_C(1,0xcf5cbef7328b1,2047) }, /* #75/1/0/0/u = #7329 */
    { 0x002038, 0x002038, RTFLOAT64U_INIT_C(1,0x872dcb7749b25,520), RTFLOAT64U_INIT_C(1,0xcf5cbef7328b1,2047), RTFLOAT64U_INIT_C(1,0xcf5cbef7328b1,2047) }, /* #75/1/0/0/u = #7330 */
    { 0x003838, 0x003838, RTFLOAT64U_INIT_C(1,0x872dcb7749b25,520), RTFLOAT64U_INIT_C(1,0xcf5cbef7328b1,2047), RTFLOAT64U_INIT_C(1,0xcf5cbef7328b1,2047) }, /* #75/1/0/0/u0x8 = #7331 */
    { 0x003438, 0x003438, RTFLOAT64U_INIT_C(1,0x872dcb7749b25,520), RTFLOAT64U_INIT_C(1,0xcf5cbef7328b1,2047), RTFLOAT64U_INIT_C(1,0xcf5cbef7328b1,2047) }, /* #75/1/0/0/u0x10 = #7332 */
    { 0x002c38, 0x002c38, RTFLOAT64U_INIT_C(1,0x872dcb7749b25,520), RTFLOAT64U_INIT_C(1,0xcf5cbef7328b1,2047), RTFLOAT64U_INIT_C(1,0xcf5cbef7328b1,2047) }, /* #75/1/0/0/u0x20 = #7333 */
    { 0x00bfb8, 0x00bfb8, RTFLOAT64U_INIT_C(1,0x872dcb7749b25,520), RTFLOAT64U_INIT_C(1,0xcf5cbef7328b1,2047), RTFLOAT64U_INIT_C(1,0xcf5cbef7328b1,2047) }, /* #75/1/0/f/m = #7334 */
    { 0x00a038, 0x00a038, RTFLOAT64U_INIT_C(1,0x872dcb7749b25,520), RTFLOAT64U_INIT_C(1,0xcf5cbef7328b1,2047), RTFLOAT64U_INIT_C(1,0xcf5cbef7328b1,2047) }, /* #75/1/0/f/u = #7335 */
    { 0x00a038, 0x00a038, RTFLOAT64U_INIT_C(1,0x872dcb7749b25,520), RTFLOAT64U_INIT_C(1,0xcf5cbef7328b1,2047), RTFLOAT64U_INIT_C(1,0xcf5cbef7328b1,2047) }, /* #75/1/0/f/u = #7336 */
    { 0x00b838, 0x00b838, RTFLOAT64U_INIT_C(1,0x872dcb7749b25,520), RTFLOAT64U_INIT_C(1,0xcf5cbef7328b1,2047), RTFLOAT64U_INIT_C(1,0xcf5cbef7328b1,2047) }, /* #75/1/0/f/u0x8 = #7337 */
    { 0x00b438, 0x00b438, RTFLOAT64U_INIT_C(1,0x872dcb7749b25,520), RTFLOAT64U_INIT_C(1,0xcf5cbef7328b1,2047), RTFLOAT64U_INIT_C(1,0xcf5cbef7328b1,2047) }, /* #75/1/0/f/u0x10 = #7338 */
    { 0x00ac38, 0x00ac38, RTFLOAT64U_INIT_C(1,0x872dcb7749b25,520), RTFLOAT64U_INIT_C(1,0xcf5cbef7328b1,2047), RTFLOAT64U_INIT_C(1,0xcf5cbef7328b1,2047) }, /* #75/1/0/f/u0x20 = #7339 */
    { 0x003ff8, 0x003ff8, RTFLOAT64U_INIT_C(1,0x872dcb7749b25,520), RTFLOAT64U_INIT_C(1,0xcf5cbef7328b1,2047), RTFLOAT64U_INIT_C(1,0xcf5cbef7328b1,2047) }, /* #75/1/d/0/m = #7340 */
    { 0x002078, 0x002078, RTFLOAT64U_INIT_C(1,0x872dcb7749b25,520), RTFLOAT64U_INIT_C(1,0xcf5cbef7328b1,2047), RTFLOAT64U_INIT_C(1,0xcf5cbef7328b1,2047) }, /* #75/1/d/0/u = #7341 */
    { 0x002078, 0x002078, RTFLOAT64U_INIT_C(1,0x872dcb7749b25,520), RTFLOAT64U_INIT_C(1,0xcf5cbef7328b1,2047), RTFLOAT64U_INIT_C(1,0xcf5cbef7328b1,2047) }, /* #75/1/d/0/u = #7342 */
    { 0x003878, 0x003878, RTFLOAT64U_INIT_C(1,0x872dcb7749b25,520), RTFLOAT64U_INIT_C(1,0xcf5cbef7328b1,2047), RTFLOAT64U_INIT_C(1,0xcf5cbef7328b1,2047) }, /* #75/1/d/0/u0x8 = #7343 */
    { 0x003478, 0x003478, RTFLOAT64U_INIT_C(1,0x872dcb7749b25,520), RTFLOAT64U_INIT_C(1,0xcf5cbef7328b1,2047), RTFLOAT64U_INIT_C(1,0xcf5cbef7328b1,2047) }, /* #75/1/d/0/u0x10 = #7344 */
    { 0x002c78, 0x002c78, RTFLOAT64U_INIT_C(1,0x872dcb7749b25,520), RTFLOAT64U_INIT_C(1,0xcf5cbef7328b1,2047), RTFLOAT64U_INIT_C(1,0xcf5cbef7328b1,2047) }, /* #75/1/d/0/u0x20 = #7345 */
    { 0x00bff8, 0x00bff8, RTFLOAT64U_INIT_C(1,0x872dcb7749b25,520), RTFLOAT64U_INIT_C(1,0xcf5cbef7328b1,2047), RTFLOAT64U_INIT_C(1,0xcf5cbef7328b1,2047) }, /* #75/1/d/f/m = #7346 */
    { 0x00a078, 0x00a078, RTFLOAT64U_INIT_C(1,0x872dcb7749b25,520), RTFLOAT64U_INIT_C(1,0xcf5cbef7328b1,2047), RTFLOAT64U_INIT_C(1,0xcf5cbef7328b1,2047) }, /* #75/1/d/f/u = #7347 */
    { 0x00a078, 0x00a078, RTFLOAT64U_INIT_C(1,0x872dcb7749b25,520), RTFLOAT64U_INIT_C(1,0xcf5cbef7328b1,2047), RTFLOAT64U_INIT_C(1,0xcf5cbef7328b1,2047) }, /* #75/1/d/f/u = #7348 */
    { 0x00b878, 0x00b878, RTFLOAT64U_INIT_C(1,0x872dcb7749b25,520), RTFLOAT64U_INIT_C(1,0xcf5cbef7328b1,2047), RTFLOAT64U_INIT_C(1,0xcf5cbef7328b1,2047) }, /* #75/1/d/f/u0x8 = #7349 */
    { 0x00b478, 0x00b478, RTFLOAT64U_INIT_C(1,0x872dcb7749b25,520), RTFLOAT64U_INIT_C(1,0xcf5cbef7328b1,2047), RTFLOAT64U_INIT_C(1,0xcf5cbef7328b1,2047) }, /* #75/1/d/f/u0x10 = #7350 */
    { 0x00ac78, 0x00ac78, RTFLOAT64U_INIT_C(1,0x872dcb7749b25,520), RTFLOAT64U_INIT_C(1,0xcf5cbef7328b1,2047), RTFLOAT64U_INIT_C(1,0xcf5cbef7328b1,2047) }, /* #75/1/d/f/u0x20 = #7351 */
    { 0x005fb8, 0x005fb8, RTFLOAT64U_INIT_C(1,0x872dcb7749b25,520), RTFLOAT64U_INIT_C(1,0xcf5cbef7328b1,2047), RTFLOAT64U_INIT_C(1,0xcf5cbef7328b1,2047) }, /* #75/2/0/0/m = #7352 */
    { 0x004038, 0x004038, RTFLOAT64U_INIT_C(1,0x872dcb7749b25,520), RTFLOAT64U_INIT_C(1,0xcf5cbef7328b1,2047), RTFLOAT64U_INIT_C(1,0xcf5cbef7328b1,2047) }, /* #75/2/0/0/u = #7353 */
    { 0x004038, 0x004038, RTFLOAT64U_INIT_C(1,0x872dcb7749b25,520), RTFLOAT64U_INIT_C(1,0xcf5cbef7328b1,2047), RTFLOAT64U_INIT_C(1,0xcf5cbef7328b1,2047) }, /* #75/2/0/0/u = #7354 */
    { 0x005838, 0x005838, RTFLOAT64U_INIT_C(1,0x872dcb7749b25,520), RTFLOAT64U_INIT_C(1,0xcf5cbef7328b1,2047), RTFLOAT64U_INIT_C(1,0xcf5cbef7328b1,2047) }, /* #75/2/0/0/u0x8 = #7355 */
    { 0x005438, 0x005438, RTFLOAT64U_INIT_C(1,0x872dcb7749b25,520), RTFLOAT64U_INIT_C(1,0xcf5cbef7328b1,2047), RTFLOAT64U_INIT_C(1,0xcf5cbef7328b1,2047) }, /* #75/2/0/0/u0x10 = #7356 */
    { 0x004c38, 0x004c38, RTFLOAT64U_INIT_C(1,0x872dcb7749b25,520), RTFLOAT64U_INIT_C(1,0xcf5cbef7328b1,2047), RTFLOAT64U_INIT_C(1,0xcf5cbef7328b1,2047) }, /* #75/2/0/0/u0x20 = #7357 */
    { 0x00dfb8, 0x00dfb8, RTFLOAT64U_INIT_C(1,0x872dcb7749b25,520), RTFLOAT64U_INIT_C(1,0xcf5cbef7328b1,2047), RTFLOAT64U_INIT_C(1,0xcf5cbef7328b1,2047) }, /* #75/2/0/f/m = #7358 */
    { 0x00c038, 0x00c038, RTFLOAT64U_INIT_C(1,0x872dcb7749b25,520), RTFLOAT64U_INIT_C(1,0xcf5cbef7328b1,2047), RTFLOAT64U_INIT_C(1,0xcf5cbef7328b1,2047) }, /* #75/2/0/f/u = #7359 */
    { 0x00c038, 0x00c038, RTFLOAT64U_INIT_C(1,0x872dcb7749b25,520), RTFLOAT64U_INIT_C(1,0xcf5cbef7328b1,2047), RTFLOAT64U_INIT_C(1,0xcf5cbef7328b1,2047) }, /* #75/2/0/f/u = #7360 */
    { 0x00d838, 0x00d838, RTFLOAT64U_INIT_C(1,0x872dcb7749b25,520), RTFLOAT64U_INIT_C(1,0xcf5cbef7328b1,2047), RTFLOAT64U_INIT_C(1,0xcf5cbef7328b1,2047) }, /* #75/2/0/f/u0x8 = #7361 */
    { 0x00d438, 0x00d438, RTFLOAT64U_INIT_C(1,0x872dcb7749b25,520), RTFLOAT64U_INIT_C(1,0xcf5cbef7328b1,2047), RTFLOAT64U_INIT_C(1,0xcf5cbef7328b1,2047) }, /* #75/2/0/f/u0x10 = #7362 */
    { 0x00cc38, 0x00cc38, RTFLOAT64U_INIT_C(1,0x872dcb7749b25,520), RTFLOAT64U_INIT_C(1,0xcf5cbef7328b1,2047), RTFLOAT64U_INIT_C(1,0xcf5cbef7328b1,2047) }, /* #75/2/0/f/u0x20 = #7363 */
    { 0x005ff8, 0x005ff8, RTFLOAT64U_INIT_C(1,0x872dcb7749b25,520), RTFLOAT64U_INIT_C(1,0xcf5cbef7328b1,2047), RTFLOAT64U_INIT_C(1,0xcf5cbef7328b1,2047) }, /* #75/2/d/0/m = #7364 */
    { 0x004078, 0x004078, RTFLOAT64U_INIT_C(1,0x872dcb7749b25,520), RTFLOAT64U_INIT_C(1,0xcf5cbef7328b1,2047), RTFLOAT64U_INIT_C(1,0xcf5cbef7328b1,2047) }, /* #75/2/d/0/u = #7365 */
    { 0x004078, 0x004078, RTFLOAT64U_INIT_C(1,0x872dcb7749b25,520), RTFLOAT64U_INIT_C(1,0xcf5cbef7328b1,2047), RTFLOAT64U_INIT_C(1,0xcf5cbef7328b1,2047) }, /* #75/2/d/0/u = #7366 */
    { 0x005878, 0x005878, RTFLOAT64U_INIT_C(1,0x872dcb7749b25,520), RTFLOAT64U_INIT_C(1,0xcf5cbef7328b1,2047), RTFLOAT64U_INIT_C(1,0xcf5cbef7328b1,2047) }, /* #75/2/d/0/u0x8 = #7367 */
    { 0x005478, 0x005478, RTFLOAT64U_INIT_C(1,0x872dcb7749b25,520), RTFLOAT64U_INIT_C(1,0xcf5cbef7328b1,2047), RTFLOAT64U_INIT_C(1,0xcf5cbef7328b1,2047) }, /* #75/2/d/0/u0x10 = #7368 */
    { 0x004c78, 0x004c78, RTFLOAT64U_INIT_C(1,0x872dcb7749b25,520), RTFLOAT64U_INIT_C(1,0xcf5cbef7328b1,2047), RTFLOAT64U_INIT_C(1,0xcf5cbef7328b1,2047) }, /* #75/2/d/0/u0x20 = #7369 */
    { 0x00dff8, 0x00dff8, RTFLOAT64U_INIT_C(1,0x872dcb7749b25,520), RTFLOAT64U_INIT_C(1,0xcf5cbef7328b1,2047), RTFLOAT64U_INIT_C(1,0xcf5cbef7328b1,2047) }, /* #75/2/d/f/m = #7370 */
    { 0x00c078, 0x00c078, RTFLOAT64U_INIT_C(1,0x872dcb7749b25,520), RTFLOAT64U_INIT_C(1,0xcf5cbef7328b1,2047), RTFLOAT64U_INIT_C(1,0xcf5cbef7328b1,2047) }, /* #75/2/d/f/u = #7371 */
    { 0x00c078, 0x00c078, RTFLOAT64U_INIT_C(1,0x872dcb7749b25,520), RTFLOAT64U_INIT_C(1,0xcf5cbef7328b1,2047), RTFLOAT64U_INIT_C(1,0xcf5cbef7328b1,2047) }, /* #75/2/d/f/u = #7372 */
    { 0x00d878, 0x00d878, RTFLOAT64U_INIT_C(1,0x872dcb7749b25,520), RTFLOAT64U_INIT_C(1,0xcf5cbef7328b1,2047), RTFLOAT64U_INIT_C(1,0xcf5cbef7328b1,2047) }, /* #75/2/d/f/u0x8 = #7373 */
    { 0x00d478, 0x00d478, RTFLOAT64U_INIT_C(1,0x872dcb7749b25,520), RTFLOAT64U_INIT_C(1,0xcf5cbef7328b1,2047), RTFLOAT64U_INIT_C(1,0xcf5cbef7328b1,2047) }, /* #75/2/d/f/u0x10 = #7374 */
    { 0x00cc78, 0x00cc78, RTFLOAT64U_INIT_C(1,0x872dcb7749b25,520), RTFLOAT64U_INIT_C(1,0xcf5cbef7328b1,2047), RTFLOAT64U_INIT_C(1,0xcf5cbef7328b1,2047) }, /* #75/2/d/f/u0x20 = #7375 */
    { 0x007fb8, 0x007fb8, RTFLOAT64U_INIT_C(1,0x872dcb7749b25,520), RTFLOAT64U_INIT_C(1,0xcf5cbef7328b1,2047), RTFLOAT64U_INIT_C(1,0xcf5cbef7328b1,2047) }, /* #75/3/0/0/m = #7376 */
    { 0x006038, 0x006038, RTFLOAT64U_INIT_C(1,0x872dcb7749b25,520), RTFLOAT64U_INIT_C(1,0xcf5cbef7328b1,2047), RTFLOAT64U_INIT_C(1,0xcf5cbef7328b1,2047) }, /* #75/3/0/0/u = #7377 */
    { 0x006038, 0x006038, RTFLOAT64U_INIT_C(1,0x872dcb7749b25,520), RTFLOAT64U_INIT_C(1,0xcf5cbef7328b1,2047), RTFLOAT64U_INIT_C(1,0xcf5cbef7328b1,2047) }, /* #75/3/0/0/u = #7378 */
    { 0x007838, 0x007838, RTFLOAT64U_INIT_C(1,0x872dcb7749b25,520), RTFLOAT64U_INIT_C(1,0xcf5cbef7328b1,2047), RTFLOAT64U_INIT_C(1,0xcf5cbef7328b1,2047) }, /* #75/3/0/0/u0x8 = #7379 */
    { 0x007438, 0x007438, RTFLOAT64U_INIT_C(1,0x872dcb7749b25,520), RTFLOAT64U_INIT_C(1,0xcf5cbef7328b1,2047), RTFLOAT64U_INIT_C(1,0xcf5cbef7328b1,2047) }, /* #75/3/0/0/u0x10 = #7380 */
    { 0x006c38, 0x006c38, RTFLOAT64U_INIT_C(1,0x872dcb7749b25,520), RTFLOAT64U_INIT_C(1,0xcf5cbef7328b1,2047), RTFLOAT64U_INIT_C(1,0xcf5cbef7328b1,2047) }, /* #75/3/0/0/u0x20 = #7381 */
    { 0x00ffb8, 0x00ffb8, RTFLOAT64U_INIT_C(1,0x872dcb7749b25,520), RTFLOAT64U_INIT_C(1,0xcf5cbef7328b1,2047), RTFLOAT64U_INIT_C(1,0xcf5cbef7328b1,2047) }, /* #75/3/0/f/m = #7382 */
    { 0x00e038, 0x00e038, RTFLOAT64U_INIT_C(1,0x872dcb7749b25,520), RTFLOAT64U_INIT_C(1,0xcf5cbef7328b1,2047), RTFLOAT64U_INIT_C(1,0xcf5cbef7328b1,2047) }, /* #75/3/0/f/u = #7383 */
    { 0x00e038, 0x00e038, RTFLOAT64U_INIT_C(1,0x872dcb7749b25,520), RTFLOAT64U_INIT_C(1,0xcf5cbef7328b1,2047), RTFLOAT64U_INIT_C(1,0xcf5cbef7328b1,2047) }, /* #75/3/0/f/u = #7384 */
    { 0x00f838, 0x00f838, RTFLOAT64U_INIT_C(1,0x872dcb7749b25,520), RTFLOAT64U_INIT_C(1,0xcf5cbef7328b1,2047), RTFLOAT64U_INIT_C(1,0xcf5cbef7328b1,2047) }, /* #75/3/0/f/u0x8 = #7385 */
    { 0x00f438, 0x00f438, RTFLOAT64U_INIT_C(1,0x872dcb7749b25,520), RTFLOAT64U_INIT_C(1,0xcf5cbef7328b1,2047), RTFLOAT64U_INIT_C(1,0xcf5cbef7328b1,2047) }, /* #75/3/0/f/u0x10 = #7386 */
    { 0x00ec38, 0x00ec38, RTFLOAT64U_INIT_C(1,0x872dcb7749b25,520), RTFLOAT64U_INIT_C(1,0xcf5cbef7328b1,2047), RTFLOAT64U_INIT_C(1,0xcf5cbef7328b1,2047) }, /* #75/3/0/f/u0x20 = #7387 */
    { 0x007ff8, 0x007ff8, RTFLOAT64U_INIT_C(1,0x872dcb7749b25,520), RTFLOAT64U_INIT_C(1,0xcf5cbef7328b1,2047), RTFLOAT64U_INIT_C(1,0xcf5cbef7328b1,2047) }, /* #75/3/d/0/m = #7388 */
    { 0x006078, 0x006078, RTFLOAT64U_INIT_C(1,0x872dcb7749b25,520), RTFLOAT64U_INIT_C(1,0xcf5cbef7328b1,2047), RTFLOAT64U_INIT_C(1,0xcf5cbef7328b1,2047) }, /* #75/3/d/0/u = #7389 */
    { 0x006078, 0x006078, RTFLOAT64U_INIT_C(1,0x872dcb7749b25,520), RTFLOAT64U_INIT_C(1,0xcf5cbef7328b1,2047), RTFLOAT64U_INIT_C(1,0xcf5cbef7328b1,2047) }, /* #75/3/d/0/u = #7390 */
    { 0x007878, 0x007878, RTFLOAT64U_INIT_C(1,0x872dcb7749b25,520), RTFLOAT64U_INIT_C(1,0xcf5cbef7328b1,2047), RTFLOAT64U_INIT_C(1,0xcf5cbef7328b1,2047) }, /* #75/3/d/0/u0x8 = #7391 */
    { 0x007478, 0x007478, RTFLOAT64U_INIT_C(1,0x872dcb7749b25,520), RTFLOAT64U_INIT_C(1,0xcf5cbef7328b1,2047), RTFLOAT64U_INIT_C(1,0xcf5cbef7328b1,2047) }, /* #75/3/d/0/u0x10 = #7392 */
    { 0x006c78, 0x006c78, RTFLOAT64U_INIT_C(1,0x872dcb7749b25,520), RTFLOAT64U_INIT_C(1,0xcf5cbef7328b1,2047), RTFLOAT64U_INIT_C(1,0xcf5cbef7328b1,2047) }, /* #75/3/d/0/u0x20 = #7393 */
    { 0x00fff8, 0x00fff8, RTFLOAT64U_INIT_C(1,0x872dcb7749b25,520), RTFLOAT64U_INIT_C(1,0xcf5cbef7328b1,2047), RTFLOAT64U_INIT_C(1,0xcf5cbef7328b1,2047) }, /* #75/3/d/f/m = #7394 */
    { 0x00e078, 0x00e078, RTFLOAT64U_INIT_C(1,0x872dcb7749b25,520), RTFLOAT64U_INIT_C(1,0xcf5cbef7328b1,2047), RTFLOAT64U_INIT_C(1,0xcf5cbef7328b1,2047) }, /* #75/3/d/f/u = #7395 */
    { 0x00e078, 0x00e078, RTFLOAT64U_INIT_C(1,0x872dcb7749b25,520), RTFLOAT64U_INIT_C(1,0xcf5cbef7328b1,2047), RTFLOAT64U_INIT_C(1,0xcf5cbef7328b1,2047) }, /* #75/3/d/f/u = #7396 */
    { 0x00f878, 0x00f878, RTFLOAT64U_INIT_C(1,0x872dcb7749b25,520), RTFLOAT64U_INIT_C(1,0xcf5cbef7328b1,2047), RTFLOAT64U_INIT_C(1,0xcf5cbef7328b1,2047) }, /* #75/3/d/f/u0x8 = #7397 */
    { 0x00f478, 0x00f478, RTFLOAT64U_INIT_C(1,0x872dcb7749b25,520), RTFLOAT64U_INIT_C(1,0xcf5cbef7328b1,2047), RTFLOAT64U_INIT_C(1,0xcf5cbef7328b1,2047) }, /* #75/3/d/f/u0x10 = #7398 */
    { 0x00ec78, 0x00ec78, RTFLOAT64U_INIT_C(1,0x872dcb7749b25,520), RTFLOAT64U_INIT_C(1,0xcf5cbef7328b1,2047), RTFLOAT64U_INIT_C(1,0xcf5cbef7328b1,2047) }, /* #75/3/d/f/u0x20 = #7399 */
    { 0x001f9f, 0x001f9f, RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047), RTFLOAT64U_INIT_C(0,0x16a969542,0), RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047) }, /* #76/0/0/0/m = #7400 */
    { 0x00001f, 0x00001f, RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047), RTFLOAT64U_INIT_C(0,0x16a969542,0), RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047) }, /* #76/0/0/0/u = #7401 */
    { 0x00001f, 0x00001f, RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047), RTFLOAT64U_INIT_C(0,0x16a969542,0), RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047) }, /* #76/0/0/0/u = #7402 */
    { 0x000f1f, 0x000f1f, RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047), RTFLOAT64U_INIT_C(0,0x16a969542,0), RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047) }, /* #76/0/0/0/u0x1 = #7403 */
    { 0x000e9f, 0x000e9f, RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047), RTFLOAT64U_INIT_C(0,0x16a969542,0), RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047) }, /* #76/0/0/0/u0x2 = #7404 */
    { 0x000d9f, 0x000d9f, RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047), RTFLOAT64U_INIT_C(0,0x16a969542,0), RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047) }, /* #76/0/0/0/u0x4 = #7405 */
    { 0x000b9f, 0x000b9f, RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047), RTFLOAT64U_INIT_C(0,0x16a969542,0), RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047) }, /* #76/0/0/0/u0x8 = #7406 */
    { 0x00079f, 0x00079f, RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047), RTFLOAT64U_INIT_C(0,0x16a969542,0), RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047) }, /* #76/0/0/0/u0x10 = #7407 */
    { 0x009f9f, 0x009f9f, RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047), RTFLOAT64U_INIT_C(0,0x16a969542,0), RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047) }, /* #76/0/0/f/m = #7408 */
    { 0x00801f, 0x00801f, RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047), RTFLOAT64U_INIT_C(0,0x16a969542,0), RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047) }, /* #76/0/0/f/u = #7409 */
    { 0x00801f, 0x00801f, RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047), RTFLOAT64U_INIT_C(0,0x16a969542,0), RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047) }, /* #76/0/0/f/u = #7410 */
    { 0x008f1f, 0x008f1f, RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047), RTFLOAT64U_INIT_C(0,0x16a969542,0), RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047) }, /* #76/0/0/f/u0x1 = #7411 */
    { 0x008e9f, 0x008e9f, RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047), RTFLOAT64U_INIT_C(0,0x16a969542,0), RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047) }, /* #76/0/0/f/u0x2 = #7412 */
    { 0x008d9f, 0x008d9f, RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047), RTFLOAT64U_INIT_C(0,0x16a969542,0), RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047) }, /* #76/0/0/f/u0x4 = #7413 */
    { 0x008b9f, 0x008b9f, RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047), RTFLOAT64U_INIT_C(0,0x16a969542,0), RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047) }, /* #76/0/0/f/u0x8 = #7414 */
    { 0x00879f, 0x00879f, RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047), RTFLOAT64U_INIT_C(0,0x16a969542,0), RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047) }, /* #76/0/0/f/u0x10 = #7415 */
    { 0x001fdf, 0x001fdf, RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047), RTFLOAT64U_INIT_C(0,0x16a969542,0), RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047) }, /* #76/0/d/0/m = #7416 */
    { 0x00005f, 0x00005f, RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047), RTFLOAT64U_INIT_C(0,0x16a969542,0), RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047) }, /* #76/0/d/0/u = #7417 */
    { 0x00005f, 0x00005f, RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047), RTFLOAT64U_INIT_C(0,0x16a969542,0), RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047) }, /* #76/0/d/0/u = #7418 */
    { 0x000f5f, 0x000f5f, RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047), RTFLOAT64U_INIT_C(0,0x16a969542,0), RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047) }, /* #76/0/d/0/u0x1 = #7419 */
    { 0x000edf, 0x000edf, RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047), RTFLOAT64U_INIT_C(0,0x16a969542,0), RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047) }, /* #76/0/d/0/u0x2 = #7420 */
    { 0x000ddf, 0x000ddf, RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047), RTFLOAT64U_INIT_C(0,0x16a969542,0), RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047) }, /* #76/0/d/0/u0x4 = #7421 */
    { 0x000bdf, 0x000bdf, RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047), RTFLOAT64U_INIT_C(0,0x16a969542,0), RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047) }, /* #76/0/d/0/u0x8 = #7422 */
    { 0x0007df, 0x0007df, RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047), RTFLOAT64U_INIT_C(0,0x16a969542,0), RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047) }, /* #76/0/d/0/u0x10 = #7423 */
    { 0x009fdf, 0x009fdf, RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047), RTFLOAT64U_INIT_C(0,0x16a969542,0), RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047) }, /* #76/0/d/f/m = #7424 */
    { 0x00805f, 0x00805f, RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047), RTFLOAT64U_INIT_C(0,0x16a969542,0), RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047) }, /* #76/0/d/f/u = #7425 */
    { 0x00805f, 0x00805f, RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047), RTFLOAT64U_INIT_C(0,0x16a969542,0), RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047) }, /* #76/0/d/f/u = #7426 */
    { 0x008f5f, 0x008f5f, RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047), RTFLOAT64U_INIT_C(0,0x16a969542,0), RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047) }, /* #76/0/d/f/u0x1 = #7427 */
    { 0x008edf, 0x008edf, RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047), RTFLOAT64U_INIT_C(0,0x16a969542,0), RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047) }, /* #76/0/d/f/u0x2 = #7428 */
    { 0x008ddf, 0x008ddf, RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047), RTFLOAT64U_INIT_C(0,0x16a969542,0), RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047) }, /* #76/0/d/f/u0x4 = #7429 */
    { 0x008bdf, 0x008bdf, RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047), RTFLOAT64U_INIT_C(0,0x16a969542,0), RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047) }, /* #76/0/d/f/u0x8 = #7430 */
    { 0x0087df, 0x0087df, RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047), RTFLOAT64U_INIT_C(0,0x16a969542,0), RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047) }, /* #76/0/d/f/u0x10 = #7431 */
    { 0x003f9f, 0x003f9f, RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047), RTFLOAT64U_INIT_C(0,0x16a969542,0), RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047) }, /* #76/1/0/0/m = #7432 */
    { 0x00201f, 0x00201f, RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047), RTFLOAT64U_INIT_C(0,0x16a969542,0), RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047) }, /* #76/1/0/0/u = #7433 */
    { 0x00201f, 0x00201f, RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047), RTFLOAT64U_INIT_C(0,0x16a969542,0), RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047) }, /* #76/1/0/0/u = #7434 */
    { 0x002f1f, 0x002f1f, RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047), RTFLOAT64U_INIT_C(0,0x16a969542,0), RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047) }, /* #76/1/0/0/u0x1 = #7435 */
    { 0x002e9f, 0x002e9f, RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047), RTFLOAT64U_INIT_C(0,0x16a969542,0), RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047) }, /* #76/1/0/0/u0x2 = #7436 */
    { 0x002d9f, 0x002d9f, RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047), RTFLOAT64U_INIT_C(0,0x16a969542,0), RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047) }, /* #76/1/0/0/u0x4 = #7437 */
    { 0x002b9f, 0x002b9f, RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047), RTFLOAT64U_INIT_C(0,0x16a969542,0), RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047) }, /* #76/1/0/0/u0x8 = #7438 */
    { 0x00279f, 0x00279f, RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047), RTFLOAT64U_INIT_C(0,0x16a969542,0), RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047) }, /* #76/1/0/0/u0x10 = #7439 */
    { 0x00bf9f, 0x00bf9f, RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047), RTFLOAT64U_INIT_C(0,0x16a969542,0), RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047) }, /* #76/1/0/f/m = #7440 */
    { 0x00a01f, 0x00a01f, RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047), RTFLOAT64U_INIT_C(0,0x16a969542,0), RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047) }, /* #76/1/0/f/u = #7441 */
    { 0x00a01f, 0x00a01f, RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047), RTFLOAT64U_INIT_C(0,0x16a969542,0), RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047) }, /* #76/1/0/f/u = #7442 */
    { 0x00af1f, 0x00af1f, RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047), RTFLOAT64U_INIT_C(0,0x16a969542,0), RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047) }, /* #76/1/0/f/u0x1 = #7443 */
    { 0x00ae9f, 0x00ae9f, RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047), RTFLOAT64U_INIT_C(0,0x16a969542,0), RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047) }, /* #76/1/0/f/u0x2 = #7444 */
    { 0x00ad9f, 0x00ad9f, RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047), RTFLOAT64U_INIT_C(0,0x16a969542,0), RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047) }, /* #76/1/0/f/u0x4 = #7445 */
    { 0x00ab9f, 0x00ab9f, RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047), RTFLOAT64U_INIT_C(0,0x16a969542,0), RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047) }, /* #76/1/0/f/u0x8 = #7446 */
    { 0x00a79f, 0x00a79f, RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047), RTFLOAT64U_INIT_C(0,0x16a969542,0), RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047) }, /* #76/1/0/f/u0x10 = #7447 */
    { 0x003fdf, 0x003fdf, RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047), RTFLOAT64U_INIT_C(0,0x16a969542,0), RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047) }, /* #76/1/d/0/m = #7448 */
    { 0x00205f, 0x00205f, RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047), RTFLOAT64U_INIT_C(0,0x16a969542,0), RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047) }, /* #76/1/d/0/u = #7449 */
    { 0x00205f, 0x00205f, RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047), RTFLOAT64U_INIT_C(0,0x16a969542,0), RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047) }, /* #76/1/d/0/u = #7450 */
    { 0x002f5f, 0x002f5f, RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047), RTFLOAT64U_INIT_C(0,0x16a969542,0), RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047) }, /* #76/1/d/0/u0x1 = #7451 */
    { 0x002edf, 0x002edf, RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047), RTFLOAT64U_INIT_C(0,0x16a969542,0), RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047) }, /* #76/1/d/0/u0x2 = #7452 */
    { 0x002ddf, 0x002ddf, RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047), RTFLOAT64U_INIT_C(0,0x16a969542,0), RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047) }, /* #76/1/d/0/u0x4 = #7453 */
    { 0x002bdf, 0x002bdf, RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047), RTFLOAT64U_INIT_C(0,0x16a969542,0), RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047) }, /* #76/1/d/0/u0x8 = #7454 */
    { 0x0027df, 0x0027df, RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047), RTFLOAT64U_INIT_C(0,0x16a969542,0), RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047) }, /* #76/1/d/0/u0x10 = #7455 */
    { 0x00bfdf, 0x00bfdf, RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047), RTFLOAT64U_INIT_C(0,0x16a969542,0), RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047) }, /* #76/1/d/f/m = #7456 */
    { 0x00a05f, 0x00a05f, RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047), RTFLOAT64U_INIT_C(0,0x16a969542,0), RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047) }, /* #76/1/d/f/u = #7457 */
    { 0x00a05f, 0x00a05f, RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047), RTFLOAT64U_INIT_C(0,0x16a969542,0), RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047) }, /* #76/1/d/f/u = #7458 */
    { 0x00af5f, 0x00af5f, RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047), RTFLOAT64U_INIT_C(0,0x16a969542,0), RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047) }, /* #76/1/d/f/u0x1 = #7459 */
    { 0x00aedf, 0x00aedf, RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047), RTFLOAT64U_INIT_C(0,0x16a969542,0), RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047) }, /* #76/1/d/f/u0x2 = #7460 */
    { 0x00addf, 0x00addf, RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047), RTFLOAT64U_INIT_C(0,0x16a969542,0), RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047) }, /* #76/1/d/f/u0x4 = #7461 */
    { 0x00abdf, 0x00abdf, RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047), RTFLOAT64U_INIT_C(0,0x16a969542,0), RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047) }, /* #76/1/d/f/u0x8 = #7462 */
    { 0x00a7df, 0x00a7df, RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047), RTFLOAT64U_INIT_C(0,0x16a969542,0), RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047) }, /* #76/1/d/f/u0x10 = #7463 */
    { 0x005f9f, 0x005f9f, RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047), RTFLOAT64U_INIT_C(0,0x16a969542,0), RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047) }, /* #76/2/0/0/m = #7464 */
    { 0x00401f, 0x00401f, RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047), RTFLOAT64U_INIT_C(0,0x16a969542,0), RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047) }, /* #76/2/0/0/u = #7465 */
    { 0x00401f, 0x00401f, RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047), RTFLOAT64U_INIT_C(0,0x16a969542,0), RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047) }, /* #76/2/0/0/u = #7466 */
    { 0x004f1f, 0x004f1f, RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047), RTFLOAT64U_INIT_C(0,0x16a969542,0), RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047) }, /* #76/2/0/0/u0x1 = #7467 */
    { 0x004e9f, 0x004e9f, RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047), RTFLOAT64U_INIT_C(0,0x16a969542,0), RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047) }, /* #76/2/0/0/u0x2 = #7468 */
    { 0x004d9f, 0x004d9f, RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047), RTFLOAT64U_INIT_C(0,0x16a969542,0), RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047) }, /* #76/2/0/0/u0x4 = #7469 */
    { 0x004b9f, 0x004b9f, RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047), RTFLOAT64U_INIT_C(0,0x16a969542,0), RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047) }, /* #76/2/0/0/u0x8 = #7470 */
    { 0x00479f, 0x00479f, RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047), RTFLOAT64U_INIT_C(0,0x16a969542,0), RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047) }, /* #76/2/0/0/u0x10 = #7471 */
    { 0x00df9f, 0x00df9f, RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047), RTFLOAT64U_INIT_C(0,0x16a969542,0), RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047) }, /* #76/2/0/f/m = #7472 */
    { 0x00c01f, 0x00c01f, RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047), RTFLOAT64U_INIT_C(0,0x16a969542,0), RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047) }, /* #76/2/0/f/u = #7473 */
    { 0x00c01f, 0x00c01f, RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047), RTFLOAT64U_INIT_C(0,0x16a969542,0), RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047) }, /* #76/2/0/f/u = #7474 */
    { 0x00cf1f, 0x00cf1f, RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047), RTFLOAT64U_INIT_C(0,0x16a969542,0), RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047) }, /* #76/2/0/f/u0x1 = #7475 */
    { 0x00ce9f, 0x00ce9f, RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047), RTFLOAT64U_INIT_C(0,0x16a969542,0), RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047) }, /* #76/2/0/f/u0x2 = #7476 */
    { 0x00cd9f, 0x00cd9f, RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047), RTFLOAT64U_INIT_C(0,0x16a969542,0), RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047) }, /* #76/2/0/f/u0x4 = #7477 */
    { 0x00cb9f, 0x00cb9f, RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047), RTFLOAT64U_INIT_C(0,0x16a969542,0), RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047) }, /* #76/2/0/f/u0x8 = #7478 */
    { 0x00c79f, 0x00c79f, RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047), RTFLOAT64U_INIT_C(0,0x16a969542,0), RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047) }, /* #76/2/0/f/u0x10 = #7479 */
    { 0x005fdf, 0x005fdf, RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047), RTFLOAT64U_INIT_C(0,0x16a969542,0), RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047) }, /* #76/2/d/0/m = #7480 */
    { 0x00405f, 0x00405f, RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047), RTFLOAT64U_INIT_C(0,0x16a969542,0), RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047) }, /* #76/2/d/0/u = #7481 */
    { 0x00405f, 0x00405f, RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047), RTFLOAT64U_INIT_C(0,0x16a969542,0), RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047) }, /* #76/2/d/0/u = #7482 */
    { 0x004f5f, 0x004f5f, RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047), RTFLOAT64U_INIT_C(0,0x16a969542,0), RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047) }, /* #76/2/d/0/u0x1 = #7483 */
    { 0x004edf, 0x004edf, RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047), RTFLOAT64U_INIT_C(0,0x16a969542,0), RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047) }, /* #76/2/d/0/u0x2 = #7484 */
    { 0x004ddf, 0x004ddf, RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047), RTFLOAT64U_INIT_C(0,0x16a969542,0), RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047) }, /* #76/2/d/0/u0x4 = #7485 */
    { 0x004bdf, 0x004bdf, RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047), RTFLOAT64U_INIT_C(0,0x16a969542,0), RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047) }, /* #76/2/d/0/u0x8 = #7486 */
    { 0x0047df, 0x0047df, RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047), RTFLOAT64U_INIT_C(0,0x16a969542,0), RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047) }, /* #76/2/d/0/u0x10 = #7487 */
    { 0x00dfdf, 0x00dfdf, RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047), RTFLOAT64U_INIT_C(0,0x16a969542,0), RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047) }, /* #76/2/d/f/m = #7488 */
    { 0x00c05f, 0x00c05f, RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047), RTFLOAT64U_INIT_C(0,0x16a969542,0), RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047) }, /* #76/2/d/f/u = #7489 */
    { 0x00c05f, 0x00c05f, RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047), RTFLOAT64U_INIT_C(0,0x16a969542,0), RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047) }, /* #76/2/d/f/u = #7490 */
    { 0x00cf5f, 0x00cf5f, RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047), RTFLOAT64U_INIT_C(0,0x16a969542,0), RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047) }, /* #76/2/d/f/u0x1 = #7491 */
    { 0x00cedf, 0x00cedf, RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047), RTFLOAT64U_INIT_C(0,0x16a969542,0), RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047) }, /* #76/2/d/f/u0x2 = #7492 */
    { 0x00cddf, 0x00cddf, RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047), RTFLOAT64U_INIT_C(0,0x16a969542,0), RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047) }, /* #76/2/d/f/u0x4 = #7493 */
    { 0x00cbdf, 0x00cbdf, RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047), RTFLOAT64U_INIT_C(0,0x16a969542,0), RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047) }, /* #76/2/d/f/u0x8 = #7494 */
    { 0x00c7df, 0x00c7df, RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047), RTFLOAT64U_INIT_C(0,0x16a969542,0), RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047) }, /* #76/2/d/f/u0x10 = #7495 */
    { 0x007f9f, 0x007f9f, RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047), RTFLOAT64U_INIT_C(0,0x16a969542,0), RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047) }, /* #76/3/0/0/m = #7496 */
    { 0x00601f, 0x00601f, RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047), RTFLOAT64U_INIT_C(0,0x16a969542,0), RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047) }, /* #76/3/0/0/u = #7497 */
    { 0x00601f, 0x00601f, RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047), RTFLOAT64U_INIT_C(0,0x16a969542,0), RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047) }, /* #76/3/0/0/u = #7498 */
    { 0x006f1f, 0x006f1f, RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047), RTFLOAT64U_INIT_C(0,0x16a969542,0), RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047) }, /* #76/3/0/0/u0x1 = #7499 */
    { 0x006e9f, 0x006e9f, RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047), RTFLOAT64U_INIT_C(0,0x16a969542,0), RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047) }, /* #76/3/0/0/u0x2 = #7500 */
    { 0x006d9f, 0x006d9f, RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047), RTFLOAT64U_INIT_C(0,0x16a969542,0), RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047) }, /* #76/3/0/0/u0x4 = #7501 */
    { 0x006b9f, 0x006b9f, RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047), RTFLOAT64U_INIT_C(0,0x16a969542,0), RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047) }, /* #76/3/0/0/u0x8 = #7502 */
    { 0x00679f, 0x00679f, RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047), RTFLOAT64U_INIT_C(0,0x16a969542,0), RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047) }, /* #76/3/0/0/u0x10 = #7503 */
    { 0x00ff9f, 0x00ff9f, RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047), RTFLOAT64U_INIT_C(0,0x16a969542,0), RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047) }, /* #76/3/0/f/m = #7504 */
    { 0x00e01f, 0x00e01f, RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047), RTFLOAT64U_INIT_C(0,0x16a969542,0), RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047) }, /* #76/3/0/f/u = #7505 */
    { 0x00e01f, 0x00e01f, RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047), RTFLOAT64U_INIT_C(0,0x16a969542,0), RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047) }, /* #76/3/0/f/u = #7506 */
    { 0x00ef1f, 0x00ef1f, RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047), RTFLOAT64U_INIT_C(0,0x16a969542,0), RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047) }, /* #76/3/0/f/u0x1 = #7507 */
    { 0x00ee9f, 0x00ee9f, RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047), RTFLOAT64U_INIT_C(0,0x16a969542,0), RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047) }, /* #76/3/0/f/u0x2 = #7508 */
    { 0x00ed9f, 0x00ed9f, RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047), RTFLOAT64U_INIT_C(0,0x16a969542,0), RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047) }, /* #76/3/0/f/u0x4 = #7509 */
    { 0x00eb9f, 0x00eb9f, RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047), RTFLOAT64U_INIT_C(0,0x16a969542,0), RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047) }, /* #76/3/0/f/u0x8 = #7510 */
    { 0x00e79f, 0x00e79f, RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047), RTFLOAT64U_INIT_C(0,0x16a969542,0), RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047) }, /* #76/3/0/f/u0x10 = #7511 */
    { 0x007fdf, 0x007fdf, RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047), RTFLOAT64U_INIT_C(0,0x16a969542,0), RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047) }, /* #76/3/d/0/m = #7512 */
    { 0x00605f, 0x00605f, RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047), RTFLOAT64U_INIT_C(0,0x16a969542,0), RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047) }, /* #76/3/d/0/u = #7513 */
    { 0x00605f, 0x00605f, RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047), RTFLOAT64U_INIT_C(0,0x16a969542,0), RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047) }, /* #76/3/d/0/u = #7514 */
    { 0x006f5f, 0x006f5f, RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047), RTFLOAT64U_INIT_C(0,0x16a969542,0), RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047) }, /* #76/3/d/0/u0x1 = #7515 */
    { 0x006edf, 0x006edf, RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047), RTFLOAT64U_INIT_C(0,0x16a969542,0), RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047) }, /* #76/3/d/0/u0x2 = #7516 */
    { 0x006ddf, 0x006ddf, RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047), RTFLOAT64U_INIT_C(0,0x16a969542,0), RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047) }, /* #76/3/d/0/u0x4 = #7517 */
    { 0x006bdf, 0x006bdf, RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047), RTFLOAT64U_INIT_C(0,0x16a969542,0), RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047) }, /* #76/3/d/0/u0x8 = #7518 */
    { 0x0067df, 0x0067df, RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047), RTFLOAT64U_INIT_C(0,0x16a969542,0), RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047) }, /* #76/3/d/0/u0x10 = #7519 */
    { 0x00ffdf, 0x00ffdf, RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047), RTFLOAT64U_INIT_C(0,0x16a969542,0), RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047) }, /* #76/3/d/f/m = #7520 */
    { 0x00e05f, 0x00e05f, RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047), RTFLOAT64U_INIT_C(0,0x16a969542,0), RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047) }, /* #76/3/d/f/u = #7521 */
    { 0x00e05f, 0x00e05f, RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047), RTFLOAT64U_INIT_C(0,0x16a969542,0), RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047) }, /* #76/3/d/f/u = #7522 */
    { 0x00ef5f, 0x00ef5f, RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047), RTFLOAT64U_INIT_C(0,0x16a969542,0), RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047) }, /* #76/3/d/f/u0x1 = #7523 */
    { 0x00eedf, 0x00eedf, RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047), RTFLOAT64U_INIT_C(0,0x16a969542,0), RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047) }, /* #76/3/d/f/u0x2 = #7524 */
    { 0x00eddf, 0x00eddf, RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047), RTFLOAT64U_INIT_C(0,0x16a969542,0), RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047) }, /* #76/3/d/f/u0x4 = #7525 */
    { 0x00ebdf, 0x00ebdf, RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047), RTFLOAT64U_INIT_C(0,0x16a969542,0), RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047) }, /* #76/3/d/f/u0x8 = #7526 */
    { 0x00e7df, 0x00e7df, RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047), RTFLOAT64U_INIT_C(0,0x16a969542,0), RTFLOAT64U_INIT_C(0,0x80f5a8a3daff0,2047) }, /* #76/3/d/f/u0x10 = #7527 */
    { 0x001f9f, 0x001fbf, RTFLOAT64U_INIT_C(1,0xc59484b59c77e,1930), RTFLOAT64U_INIT_C(0,0x908b53915d147,0), RTFLOAT64U_INIT_C(1,0x1a665aebb0a,908) }, /* #77/0/0/0/m = #7528 */
    { 0x00001f, 0x00003f, RTFLOAT64U_INIT_C(1,0xc59484b59c77e,1930), RTFLOAT64U_INIT_C(0,0x908b53915d147,0), RTFLOAT64U_INIT_C(1,0x1a665aebb0a,908) }, /* #77/0/0/0/u = #7529 */
    { 0x00003f, 0x00003f, RTFLOAT64U_INIT_C(1,0xc59484b59c77e,1930), RTFLOAT64U_INIT_C(0,0x908b53915d147,0), RTFLOAT64U_INIT_C(1,0x1a665aebb0a,908) }, /* #77/0/0/0/u = #7530 */
    { 0x001f3f, 0x001f3f, RTFLOAT64U_INIT_C(1,0xc59484b59c77e,1930), RTFLOAT64U_INIT_C(0,0x908b53915d147,0), RTFLOAT64U_INIT_C(1,0x1a665aebb0a,908) }, /* #77/0/0/0/u0x1 = #7531 */
    { 0x001ebf, 0x001ebf, RTFLOAT64U_INIT_C(1,0xc59484b59c77e,1930), RTFLOAT64U_INIT_C(0,0x908b53915d147,0), RTFLOAT64U_INIT_C(1,0x1a665aebb0a,908) }, /* #77/0/0/0/u0x2 = #7532 */
    { 0x001dbf, 0x001dbf, RTFLOAT64U_INIT_C(1,0xc59484b59c77e,1930), RTFLOAT64U_INIT_C(0,0x908b53915d147,0), RTFLOAT64U_INIT_C(1,0x1a665aebb0a,908) }, /* #77/0/0/0/u0x4 = #7533 */
    { 0x001bbf, 0x001bbf, RTFLOAT64U_INIT_C(1,0xc59484b59c77e,1930), RTFLOAT64U_INIT_C(0,0x908b53915d147,0), RTFLOAT64U_INIT_C(1,0x1a665aebb0a,908) }, /* #77/0/0/0/u0x8 = #7534 */
    { 0x0017bf, 0x0017bf, RTFLOAT64U_INIT_C(1,0xc59484b59c77e,1930), RTFLOAT64U_INIT_C(0,0x908b53915d147,0), RTFLOAT64U_INIT_C(1,0x1a665aebb0a,908) }, /* #77/0/0/0/u0x10 = #7535 */
    { 0x000fbf, 0x000fbf, RTFLOAT64U_INIT_C(1,0xc59484b59c77e,1930), RTFLOAT64U_INIT_C(0,0x908b53915d147,0), RTFLOAT64U_INIT_C(1,0x1a665aebb0a,908) }, /* #77/0/0/0/u0x20 = #7536 */
    { 0x009f9f, 0x009fbf, RTFLOAT64U_INIT_C(1,0xc59484b59c77e,1930), RTFLOAT64U_INIT_C(0,0x908b53915d147,0), RTFLOAT64U_INIT_C(1,0x1a665aebb0a,908) }, /* #77/0/0/f/m = #7537 */
    { 0x00801f, 0x00803f, RTFLOAT64U_INIT_C(1,0xc59484b59c77e,1930), RTFLOAT64U_INIT_C(0,0x908b53915d147,0), RTFLOAT64U_INIT_C(1,0x1a665aebb0a,908) }, /* #77/0/0/f/u = #7538 */
    { 0x00803f, 0x00803f, RTFLOAT64U_INIT_C(1,0xc59484b59c77e,1930), RTFLOAT64U_INIT_C(0,0x908b53915d147,0), RTFLOAT64U_INIT_C(1,0x1a665aebb0a,908) }, /* #77/0/0/f/u = #7539 */
    { 0x009f3f, 0x009f3f, RTFLOAT64U_INIT_C(1,0xc59484b59c77e,1930), RTFLOAT64U_INIT_C(0,0x908b53915d147,0), RTFLOAT64U_INIT_C(1,0x1a665aebb0a,908) }, /* #77/0/0/f/u0x1 = #7540 */
    { 0x009ebf, 0x009ebf, RTFLOAT64U_INIT_C(1,0xc59484b59c77e,1930), RTFLOAT64U_INIT_C(0,0x908b53915d147,0), RTFLOAT64U_INIT_C(1,0x1a665aebb0a,908) }, /* #77/0/0/f/u0x2 = #7541 */
    { 0x009dbf, 0x009dbf, RTFLOAT64U_INIT_C(1,0xc59484b59c77e,1930), RTFLOAT64U_INIT_C(0,0x908b53915d147,0), RTFLOAT64U_INIT_C(1,0x1a665aebb0a,908) }, /* #77/0/0/f/u0x4 = #7542 */
    { 0x009bbf, 0x009bbf, RTFLOAT64U_INIT_C(1,0xc59484b59c77e,1930), RTFLOAT64U_INIT_C(0,0x908b53915d147,0), RTFLOAT64U_INIT_C(1,0x1a665aebb0a,908) }, /* #77/0/0/f/u0x8 = #7543 */
    { 0x0097bf, 0x0097bf, RTFLOAT64U_INIT_C(1,0xc59484b59c77e,1930), RTFLOAT64U_INIT_C(0,0x908b53915d147,0), RTFLOAT64U_INIT_C(1,0x1a665aebb0a,908) }, /* #77/0/0/f/u0x10 = #7544 */
    { 0x008fbf, 0x008fbf, RTFLOAT64U_INIT_C(1,0xc59484b59c77e,1930), RTFLOAT64U_INIT_C(0,0x908b53915d147,0), RTFLOAT64U_INIT_C(1,0x1a665aebb0a,908) }, /* #77/0/0/f/u0x20 = #7545 */
    { 0x001fdf, 0x001fdf, RTFLOAT64U_INIT_C(1,0xc59484b59c77e,1930), RTFLOAT64U_INIT_C(0,0x908b53915d147,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #77/0/d/0/m = #7546 */
    { 0x00005f, 0x00005f, RTFLOAT64U_INIT_C(1,0xc59484b59c77e,1930), RTFLOAT64U_INIT_C(0,0x908b53915d147,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #77/0/d/0/u = #7547 */
    { 0x00005f, 0x00005f, RTFLOAT64U_INIT_C(1,0xc59484b59c77e,1930), RTFLOAT64U_INIT_C(0,0x908b53915d147,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #77/0/d/0/u = #7548 */
    { 0x000f5f, 0x000f5f, RTFLOAT64U_INIT_C(1,0xc59484b59c77e,1930), RTFLOAT64U_INIT_C(0,0x908b53915d147,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #77/0/d/0/u0x1 = #7549 */
    { 0x000edf, 0x000edf, RTFLOAT64U_INIT_C(1,0xc59484b59c77e,1930), RTFLOAT64U_INIT_C(0,0x908b53915d147,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #77/0/d/0/u0x2 = #7550 */
    { 0x000ddf, 0x000ddf, RTFLOAT64U_INIT_C(1,0xc59484b59c77e,1930), RTFLOAT64U_INIT_C(0,0x908b53915d147,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #77/0/d/0/u0x4 = #7551 */
    { 0x000bdf, 0x000bdf, RTFLOAT64U_INIT_C(1,0xc59484b59c77e,1930), RTFLOAT64U_INIT_C(0,0x908b53915d147,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #77/0/d/0/u0x8 = #7552 */
    { 0x0007df, 0x0007df, RTFLOAT64U_INIT_C(1,0xc59484b59c77e,1930), RTFLOAT64U_INIT_C(0,0x908b53915d147,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #77/0/d/0/u0x10 = #7553 */
    { 0x009fdf, 0x009fdf, RTFLOAT64U_INIT_C(1,0xc59484b59c77e,1930), RTFLOAT64U_INIT_C(0,0x908b53915d147,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #77/0/d/f/m = #7554 */
    { 0x00805f, 0x00805f, RTFLOAT64U_INIT_C(1,0xc59484b59c77e,1930), RTFLOAT64U_INIT_C(0,0x908b53915d147,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #77/0/d/f/u = #7555 */
    { 0x00805f, 0x00805f, RTFLOAT64U_INIT_C(1,0xc59484b59c77e,1930), RTFLOAT64U_INIT_C(0,0x908b53915d147,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #77/0/d/f/u = #7556 */
    { 0x008f5f, 0x008f5f, RTFLOAT64U_INIT_C(1,0xc59484b59c77e,1930), RTFLOAT64U_INIT_C(0,0x908b53915d147,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #77/0/d/f/u0x1 = #7557 */
    { 0x008edf, 0x008edf, RTFLOAT64U_INIT_C(1,0xc59484b59c77e,1930), RTFLOAT64U_INIT_C(0,0x908b53915d147,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #77/0/d/f/u0x2 = #7558 */
    { 0x008ddf, 0x008ddf, RTFLOAT64U_INIT_C(1,0xc59484b59c77e,1930), RTFLOAT64U_INIT_C(0,0x908b53915d147,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #77/0/d/f/u0x4 = #7559 */
    { 0x008bdf, 0x008bdf, RTFLOAT64U_INIT_C(1,0xc59484b59c77e,1930), RTFLOAT64U_INIT_C(0,0x908b53915d147,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #77/0/d/f/u0x8 = #7560 */
    { 0x0087df, 0x0087df, RTFLOAT64U_INIT_C(1,0xc59484b59c77e,1930), RTFLOAT64U_INIT_C(0,0x908b53915d147,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #77/0/d/f/u0x10 = #7561 */
    { 0x003f9f, 0x003fbf, RTFLOAT64U_INIT_C(1,0xc59484b59c77e,1930), RTFLOAT64U_INIT_C(0,0x908b53915d147,0), RTFLOAT64U_INIT_C(1,0x1a665aebb0a,908) }, /* #77/1/0/0/m = #7562 */
    { 0x00201f, 0x00203f, RTFLOAT64U_INIT_C(1,0xc59484b59c77e,1930), RTFLOAT64U_INIT_C(0,0x908b53915d147,0), RTFLOAT64U_INIT_C(1,0x1a665aebb0a,908) }, /* #77/1/0/0/u = #7563 */
    { 0x00203f, 0x00203f, RTFLOAT64U_INIT_C(1,0xc59484b59c77e,1930), RTFLOAT64U_INIT_C(0,0x908b53915d147,0), RTFLOAT64U_INIT_C(1,0x1a665aebb0a,908) }, /* #77/1/0/0/u = #7564 */
    { 0x003f3f, 0x003f3f, RTFLOAT64U_INIT_C(1,0xc59484b59c77e,1930), RTFLOAT64U_INIT_C(0,0x908b53915d147,0), RTFLOAT64U_INIT_C(1,0x1a665aebb0a,908) }, /* #77/1/0/0/u0x1 = #7565 */
    { 0x003ebf, 0x003ebf, RTFLOAT64U_INIT_C(1,0xc59484b59c77e,1930), RTFLOAT64U_INIT_C(0,0x908b53915d147,0), RTFLOAT64U_INIT_C(1,0x1a665aebb0a,908) }, /* #77/1/0/0/u0x2 = #7566 */
    { 0x003dbf, 0x003dbf, RTFLOAT64U_INIT_C(1,0xc59484b59c77e,1930), RTFLOAT64U_INIT_C(0,0x908b53915d147,0), RTFLOAT64U_INIT_C(1,0x1a665aebb0a,908) }, /* #77/1/0/0/u0x4 = #7567 */
    { 0x003bbf, 0x003bbf, RTFLOAT64U_INIT_C(1,0xc59484b59c77e,1930), RTFLOAT64U_INIT_C(0,0x908b53915d147,0), RTFLOAT64U_INIT_C(1,0x1a665aebb0a,908) }, /* #77/1/0/0/u0x8 = #7568 */
    { 0x0037bf, 0x0037bf, RTFLOAT64U_INIT_C(1,0xc59484b59c77e,1930), RTFLOAT64U_INIT_C(0,0x908b53915d147,0), RTFLOAT64U_INIT_C(1,0x1a665aebb0a,908) }, /* #77/1/0/0/u0x10 = #7569 */
    { 0x002fbf, 0x002fbf, RTFLOAT64U_INIT_C(1,0xc59484b59c77e,1930), RTFLOAT64U_INIT_C(0,0x908b53915d147,0), RTFLOAT64U_INIT_C(1,0x1a665aebb0a,908) }, /* #77/1/0/0/u0x20 = #7570 */
    { 0x00bf9f, 0x00bfbf, RTFLOAT64U_INIT_C(1,0xc59484b59c77e,1930), RTFLOAT64U_INIT_C(0,0x908b53915d147,0), RTFLOAT64U_INIT_C(1,0x1a665aebb0a,908) }, /* #77/1/0/f/m = #7571 */
    { 0x00a01f, 0x00a03f, RTFLOAT64U_INIT_C(1,0xc59484b59c77e,1930), RTFLOAT64U_INIT_C(0,0x908b53915d147,0), RTFLOAT64U_INIT_C(1,0x1a665aebb0a,908) }, /* #77/1/0/f/u = #7572 */
    { 0x00a03f, 0x00a03f, RTFLOAT64U_INIT_C(1,0xc59484b59c77e,1930), RTFLOAT64U_INIT_C(0,0x908b53915d147,0), RTFLOAT64U_INIT_C(1,0x1a665aebb0a,908) }, /* #77/1/0/f/u = #7573 */
    { 0x00bf3f, 0x00bf3f, RTFLOAT64U_INIT_C(1,0xc59484b59c77e,1930), RTFLOAT64U_INIT_C(0,0x908b53915d147,0), RTFLOAT64U_INIT_C(1,0x1a665aebb0a,908) }, /* #77/1/0/f/u0x1 = #7574 */
    { 0x00bebf, 0x00bebf, RTFLOAT64U_INIT_C(1,0xc59484b59c77e,1930), RTFLOAT64U_INIT_C(0,0x908b53915d147,0), RTFLOAT64U_INIT_C(1,0x1a665aebb0a,908) }, /* #77/1/0/f/u0x2 = #7575 */
    { 0x00bdbf, 0x00bdbf, RTFLOAT64U_INIT_C(1,0xc59484b59c77e,1930), RTFLOAT64U_INIT_C(0,0x908b53915d147,0), RTFLOAT64U_INIT_C(1,0x1a665aebb0a,908) }, /* #77/1/0/f/u0x4 = #7576 */
    { 0x00bbbf, 0x00bbbf, RTFLOAT64U_INIT_C(1,0xc59484b59c77e,1930), RTFLOAT64U_INIT_C(0,0x908b53915d147,0), RTFLOAT64U_INIT_C(1,0x1a665aebb0a,908) }, /* #77/1/0/f/u0x8 = #7577 */
    { 0x00b7bf, 0x00b7bf, RTFLOAT64U_INIT_C(1,0xc59484b59c77e,1930), RTFLOAT64U_INIT_C(0,0x908b53915d147,0), RTFLOAT64U_INIT_C(1,0x1a665aebb0a,908) }, /* #77/1/0/f/u0x10 = #7578 */
    { 0x00afbf, 0x00afbf, RTFLOAT64U_INIT_C(1,0xc59484b59c77e,1930), RTFLOAT64U_INIT_C(0,0x908b53915d147,0), RTFLOAT64U_INIT_C(1,0x1a665aebb0a,908) }, /* #77/1/0/f/u0x20 = #7579 */
    { 0x003fdf, 0x003fdf, RTFLOAT64U_INIT_C(1,0xc59484b59c77e,1930), RTFLOAT64U_INIT_C(0,0x908b53915d147,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #77/1/d/0/m = #7580 */
    { 0x00205f, 0x00205f, RTFLOAT64U_INIT_C(1,0xc59484b59c77e,1930), RTFLOAT64U_INIT_C(0,0x908b53915d147,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #77/1/d/0/u = #7581 */
    { 0x00205f, 0x00205f, RTFLOAT64U_INIT_C(1,0xc59484b59c77e,1930), RTFLOAT64U_INIT_C(0,0x908b53915d147,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #77/1/d/0/u = #7582 */
    { 0x002f5f, 0x002f5f, RTFLOAT64U_INIT_C(1,0xc59484b59c77e,1930), RTFLOAT64U_INIT_C(0,0x908b53915d147,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #77/1/d/0/u0x1 = #7583 */
    { 0x002edf, 0x002edf, RTFLOAT64U_INIT_C(1,0xc59484b59c77e,1930), RTFLOAT64U_INIT_C(0,0x908b53915d147,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #77/1/d/0/u0x2 = #7584 */
    { 0x002ddf, 0x002ddf, RTFLOAT64U_INIT_C(1,0xc59484b59c77e,1930), RTFLOAT64U_INIT_C(0,0x908b53915d147,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #77/1/d/0/u0x4 = #7585 */
    { 0x002bdf, 0x002bdf, RTFLOAT64U_INIT_C(1,0xc59484b59c77e,1930), RTFLOAT64U_INIT_C(0,0x908b53915d147,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #77/1/d/0/u0x8 = #7586 */
    { 0x0027df, 0x0027df, RTFLOAT64U_INIT_C(1,0xc59484b59c77e,1930), RTFLOAT64U_INIT_C(0,0x908b53915d147,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #77/1/d/0/u0x10 = #7587 */
    { 0x00bfdf, 0x00bfdf, RTFLOAT64U_INIT_C(1,0xc59484b59c77e,1930), RTFLOAT64U_INIT_C(0,0x908b53915d147,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #77/1/d/f/m = #7588 */
    { 0x00a05f, 0x00a05f, RTFLOAT64U_INIT_C(1,0xc59484b59c77e,1930), RTFLOAT64U_INIT_C(0,0x908b53915d147,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #77/1/d/f/u = #7589 */
    { 0x00a05f, 0x00a05f, RTFLOAT64U_INIT_C(1,0xc59484b59c77e,1930), RTFLOAT64U_INIT_C(0,0x908b53915d147,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #77/1/d/f/u = #7590 */
    { 0x00af5f, 0x00af5f, RTFLOAT64U_INIT_C(1,0xc59484b59c77e,1930), RTFLOAT64U_INIT_C(0,0x908b53915d147,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #77/1/d/f/u0x1 = #7591 */
    { 0x00aedf, 0x00aedf, RTFLOAT64U_INIT_C(1,0xc59484b59c77e,1930), RTFLOAT64U_INIT_C(0,0x908b53915d147,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #77/1/d/f/u0x2 = #7592 */
    { 0x00addf, 0x00addf, RTFLOAT64U_INIT_C(1,0xc59484b59c77e,1930), RTFLOAT64U_INIT_C(0,0x908b53915d147,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #77/1/d/f/u0x4 = #7593 */
    { 0x00abdf, 0x00abdf, RTFLOAT64U_INIT_C(1,0xc59484b59c77e,1930), RTFLOAT64U_INIT_C(0,0x908b53915d147,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #77/1/d/f/u0x8 = #7594 */
    { 0x00a7df, 0x00a7df, RTFLOAT64U_INIT_C(1,0xc59484b59c77e,1930), RTFLOAT64U_INIT_C(0,0x908b53915d147,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #77/1/d/f/u0x10 = #7595 */
    { 0x005f9f, 0x005fbf, RTFLOAT64U_INIT_C(1,0xc59484b59c77e,1930), RTFLOAT64U_INIT_C(0,0x908b53915d147,0), RTFLOAT64U_INIT_C(1,0x1a665aebb09,908) }, /* #77/2/0/0/m = #7596 */
    { 0x00401f, 0x00403f, RTFLOAT64U_INIT_C(1,0xc59484b59c77e,1930), RTFLOAT64U_INIT_C(0,0x908b53915d147,0), RTFLOAT64U_INIT_C(1,0x1a665aebb09,908) }, /* #77/2/0/0/u = #7597 */
    { 0x00403f, 0x00403f, RTFLOAT64U_INIT_C(1,0xc59484b59c77e,1930), RTFLOAT64U_INIT_C(0,0x908b53915d147,0), RTFLOAT64U_INIT_C(1,0x1a665aebb09,908) }, /* #77/2/0/0/u = #7598 */
    { 0x005f3f, 0x005f3f, RTFLOAT64U_INIT_C(1,0xc59484b59c77e,1930), RTFLOAT64U_INIT_C(0,0x908b53915d147,0), RTFLOAT64U_INIT_C(1,0x1a665aebb09,908) }, /* #77/2/0/0/u0x1 = #7599 */
    { 0x005ebf, 0x005ebf, RTFLOAT64U_INIT_C(1,0xc59484b59c77e,1930), RTFLOAT64U_INIT_C(0,0x908b53915d147,0), RTFLOAT64U_INIT_C(1,0x1a665aebb09,908) }, /* #77/2/0/0/u0x2 = #7600 */
    { 0x005dbf, 0x005dbf, RTFLOAT64U_INIT_C(1,0xc59484b59c77e,1930), RTFLOAT64U_INIT_C(0,0x908b53915d147,0), RTFLOAT64U_INIT_C(1,0x1a665aebb09,908) }, /* #77/2/0/0/u0x4 = #7601 */
    { 0x005bbf, 0x005bbf, RTFLOAT64U_INIT_C(1,0xc59484b59c77e,1930), RTFLOAT64U_INIT_C(0,0x908b53915d147,0), RTFLOAT64U_INIT_C(1,0x1a665aebb09,908) }, /* #77/2/0/0/u0x8 = #7602 */
    { 0x0057bf, 0x0057bf, RTFLOAT64U_INIT_C(1,0xc59484b59c77e,1930), RTFLOAT64U_INIT_C(0,0x908b53915d147,0), RTFLOAT64U_INIT_C(1,0x1a665aebb09,908) }, /* #77/2/0/0/u0x10 = #7603 */
    { 0x004fbf, 0x004fbf, RTFLOAT64U_INIT_C(1,0xc59484b59c77e,1930), RTFLOAT64U_INIT_C(0,0x908b53915d147,0), RTFLOAT64U_INIT_C(1,0x1a665aebb09,908) }, /* #77/2/0/0/u0x20 = #7604 */
    { 0x00df9f, 0x00dfbf, RTFLOAT64U_INIT_C(1,0xc59484b59c77e,1930), RTFLOAT64U_INIT_C(0,0x908b53915d147,0), RTFLOAT64U_INIT_C(1,0x1a665aebb09,908) }, /* #77/2/0/f/m = #7605 */
    { 0x00c01f, 0x00c03f, RTFLOAT64U_INIT_C(1,0xc59484b59c77e,1930), RTFLOAT64U_INIT_C(0,0x908b53915d147,0), RTFLOAT64U_INIT_C(1,0x1a665aebb09,908) }, /* #77/2/0/f/u = #7606 */
    { 0x00c03f, 0x00c03f, RTFLOAT64U_INIT_C(1,0xc59484b59c77e,1930), RTFLOAT64U_INIT_C(0,0x908b53915d147,0), RTFLOAT64U_INIT_C(1,0x1a665aebb09,908) }, /* #77/2/0/f/u = #7607 */
    { 0x00df3f, 0x00df3f, RTFLOAT64U_INIT_C(1,0xc59484b59c77e,1930), RTFLOAT64U_INIT_C(0,0x908b53915d147,0), RTFLOAT64U_INIT_C(1,0x1a665aebb09,908) }, /* #77/2/0/f/u0x1 = #7608 */
    { 0x00debf, 0x00debf, RTFLOAT64U_INIT_C(1,0xc59484b59c77e,1930), RTFLOAT64U_INIT_C(0,0x908b53915d147,0), RTFLOAT64U_INIT_C(1,0x1a665aebb09,908) }, /* #77/2/0/f/u0x2 = #7609 */
    { 0x00ddbf, 0x00ddbf, RTFLOAT64U_INIT_C(1,0xc59484b59c77e,1930), RTFLOAT64U_INIT_C(0,0x908b53915d147,0), RTFLOAT64U_INIT_C(1,0x1a665aebb09,908) }, /* #77/2/0/f/u0x4 = #7610 */
    { 0x00dbbf, 0x00dbbf, RTFLOAT64U_INIT_C(1,0xc59484b59c77e,1930), RTFLOAT64U_INIT_C(0,0x908b53915d147,0), RTFLOAT64U_INIT_C(1,0x1a665aebb09,908) }, /* #77/2/0/f/u0x8 = #7611 */
    { 0x00d7bf, 0x00d7bf, RTFLOAT64U_INIT_C(1,0xc59484b59c77e,1930), RTFLOAT64U_INIT_C(0,0x908b53915d147,0), RTFLOAT64U_INIT_C(1,0x1a665aebb09,908) }, /* #77/2/0/f/u0x10 = #7612 */
    { 0x00cfbf, 0x00cfbf, RTFLOAT64U_INIT_C(1,0xc59484b59c77e,1930), RTFLOAT64U_INIT_C(0,0x908b53915d147,0), RTFLOAT64U_INIT_C(1,0x1a665aebb09,908) }, /* #77/2/0/f/u0x20 = #7613 */
    { 0x005fdf, 0x005fdf, RTFLOAT64U_INIT_C(1,0xc59484b59c77e,1930), RTFLOAT64U_INIT_C(0,0x908b53915d147,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #77/2/d/0/m = #7614 */
    { 0x00405f, 0x00405f, RTFLOAT64U_INIT_C(1,0xc59484b59c77e,1930), RTFLOAT64U_INIT_C(0,0x908b53915d147,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #77/2/d/0/u = #7615 */
    { 0x00405f, 0x00405f, RTFLOAT64U_INIT_C(1,0xc59484b59c77e,1930), RTFLOAT64U_INIT_C(0,0x908b53915d147,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #77/2/d/0/u = #7616 */
    { 0x004f5f, 0x004f5f, RTFLOAT64U_INIT_C(1,0xc59484b59c77e,1930), RTFLOAT64U_INIT_C(0,0x908b53915d147,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #77/2/d/0/u0x1 = #7617 */
    { 0x004edf, 0x004edf, RTFLOAT64U_INIT_C(1,0xc59484b59c77e,1930), RTFLOAT64U_INIT_C(0,0x908b53915d147,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #77/2/d/0/u0x2 = #7618 */
    { 0x004ddf, 0x004ddf, RTFLOAT64U_INIT_C(1,0xc59484b59c77e,1930), RTFLOAT64U_INIT_C(0,0x908b53915d147,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #77/2/d/0/u0x4 = #7619 */
    { 0x004bdf, 0x004bdf, RTFLOAT64U_INIT_C(1,0xc59484b59c77e,1930), RTFLOAT64U_INIT_C(0,0x908b53915d147,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #77/2/d/0/u0x8 = #7620 */
    { 0x0047df, 0x0047df, RTFLOAT64U_INIT_C(1,0xc59484b59c77e,1930), RTFLOAT64U_INIT_C(0,0x908b53915d147,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #77/2/d/0/u0x10 = #7621 */
    { 0x00dfdf, 0x00dfdf, RTFLOAT64U_INIT_C(1,0xc59484b59c77e,1930), RTFLOAT64U_INIT_C(0,0x908b53915d147,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #77/2/d/f/m = #7622 */
    { 0x00c05f, 0x00c05f, RTFLOAT64U_INIT_C(1,0xc59484b59c77e,1930), RTFLOAT64U_INIT_C(0,0x908b53915d147,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #77/2/d/f/u = #7623 */
    { 0x00c05f, 0x00c05f, RTFLOAT64U_INIT_C(1,0xc59484b59c77e,1930), RTFLOAT64U_INIT_C(0,0x908b53915d147,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #77/2/d/f/u = #7624 */
    { 0x00cf5f, 0x00cf5f, RTFLOAT64U_INIT_C(1,0xc59484b59c77e,1930), RTFLOAT64U_INIT_C(0,0x908b53915d147,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #77/2/d/f/u0x1 = #7625 */
    { 0x00cedf, 0x00cedf, RTFLOAT64U_INIT_C(1,0xc59484b59c77e,1930), RTFLOAT64U_INIT_C(0,0x908b53915d147,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #77/2/d/f/u0x2 = #7626 */
    { 0x00cddf, 0x00cddf, RTFLOAT64U_INIT_C(1,0xc59484b59c77e,1930), RTFLOAT64U_INIT_C(0,0x908b53915d147,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #77/2/d/f/u0x4 = #7627 */
    { 0x00cbdf, 0x00cbdf, RTFLOAT64U_INIT_C(1,0xc59484b59c77e,1930), RTFLOAT64U_INIT_C(0,0x908b53915d147,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #77/2/d/f/u0x8 = #7628 */
    { 0x00c7df, 0x00c7df, RTFLOAT64U_INIT_C(1,0xc59484b59c77e,1930), RTFLOAT64U_INIT_C(0,0x908b53915d147,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #77/2/d/f/u0x10 = #7629 */
    { 0x007f9f, 0x007fbf, RTFLOAT64U_INIT_C(1,0xc59484b59c77e,1930), RTFLOAT64U_INIT_C(0,0x908b53915d147,0), RTFLOAT64U_INIT_C(1,0x1a665aebb09,908) }, /* #77/3/0/0/m = #7630 */
    { 0x00601f, 0x00603f, RTFLOAT64U_INIT_C(1,0xc59484b59c77e,1930), RTFLOAT64U_INIT_C(0,0x908b53915d147,0), RTFLOAT64U_INIT_C(1,0x1a665aebb09,908) }, /* #77/3/0/0/u = #7631 */
    { 0x00603f, 0x00603f, RTFLOAT64U_INIT_C(1,0xc59484b59c77e,1930), RTFLOAT64U_INIT_C(0,0x908b53915d147,0), RTFLOAT64U_INIT_C(1,0x1a665aebb09,908) }, /* #77/3/0/0/u = #7632 */
    { 0x007f3f, 0x007f3f, RTFLOAT64U_INIT_C(1,0xc59484b59c77e,1930), RTFLOAT64U_INIT_C(0,0x908b53915d147,0), RTFLOAT64U_INIT_C(1,0x1a665aebb09,908) }, /* #77/3/0/0/u0x1 = #7633 */
    { 0x007ebf, 0x007ebf, RTFLOAT64U_INIT_C(1,0xc59484b59c77e,1930), RTFLOAT64U_INIT_C(0,0x908b53915d147,0), RTFLOAT64U_INIT_C(1,0x1a665aebb09,908) }, /* #77/3/0/0/u0x2 = #7634 */
    { 0x007dbf, 0x007dbf, RTFLOAT64U_INIT_C(1,0xc59484b59c77e,1930), RTFLOAT64U_INIT_C(0,0x908b53915d147,0), RTFLOAT64U_INIT_C(1,0x1a665aebb09,908) }, /* #77/3/0/0/u0x4 = #7635 */
    { 0x007bbf, 0x007bbf, RTFLOAT64U_INIT_C(1,0xc59484b59c77e,1930), RTFLOAT64U_INIT_C(0,0x908b53915d147,0), RTFLOAT64U_INIT_C(1,0x1a665aebb09,908) }, /* #77/3/0/0/u0x8 = #7636 */
    { 0x0077bf, 0x0077bf, RTFLOAT64U_INIT_C(1,0xc59484b59c77e,1930), RTFLOAT64U_INIT_C(0,0x908b53915d147,0), RTFLOAT64U_INIT_C(1,0x1a665aebb09,908) }, /* #77/3/0/0/u0x10 = #7637 */
    { 0x006fbf, 0x006fbf, RTFLOAT64U_INIT_C(1,0xc59484b59c77e,1930), RTFLOAT64U_INIT_C(0,0x908b53915d147,0), RTFLOAT64U_INIT_C(1,0x1a665aebb09,908) }, /* #77/3/0/0/u0x20 = #7638 */
    { 0x00ff9f, 0x00ffbf, RTFLOAT64U_INIT_C(1,0xc59484b59c77e,1930), RTFLOAT64U_INIT_C(0,0x908b53915d147,0), RTFLOAT64U_INIT_C(1,0x1a665aebb09,908) }, /* #77/3/0/f/m = #7639 */
    { 0x00e01f, 0x00e03f, RTFLOAT64U_INIT_C(1,0xc59484b59c77e,1930), RTFLOAT64U_INIT_C(0,0x908b53915d147,0), RTFLOAT64U_INIT_C(1,0x1a665aebb09,908) }, /* #77/3/0/f/u = #7640 */
    { 0x00e03f, 0x00e03f, RTFLOAT64U_INIT_C(1,0xc59484b59c77e,1930), RTFLOAT64U_INIT_C(0,0x908b53915d147,0), RTFLOAT64U_INIT_C(1,0x1a665aebb09,908) }, /* #77/3/0/f/u = #7641 */
    { 0x00ff3f, 0x00ff3f, RTFLOAT64U_INIT_C(1,0xc59484b59c77e,1930), RTFLOAT64U_INIT_C(0,0x908b53915d147,0), RTFLOAT64U_INIT_C(1,0x1a665aebb09,908) }, /* #77/3/0/f/u0x1 = #7642 */
    { 0x00febf, 0x00febf, RTFLOAT64U_INIT_C(1,0xc59484b59c77e,1930), RTFLOAT64U_INIT_C(0,0x908b53915d147,0), RTFLOAT64U_INIT_C(1,0x1a665aebb09,908) }, /* #77/3/0/f/u0x2 = #7643 */
    { 0x00fdbf, 0x00fdbf, RTFLOAT64U_INIT_C(1,0xc59484b59c77e,1930), RTFLOAT64U_INIT_C(0,0x908b53915d147,0), RTFLOAT64U_INIT_C(1,0x1a665aebb09,908) }, /* #77/3/0/f/u0x4 = #7644 */
    { 0x00fbbf, 0x00fbbf, RTFLOAT64U_INIT_C(1,0xc59484b59c77e,1930), RTFLOAT64U_INIT_C(0,0x908b53915d147,0), RTFLOAT64U_INIT_C(1,0x1a665aebb09,908) }, /* #77/3/0/f/u0x8 = #7645 */
    { 0x00f7bf, 0x00f7bf, RTFLOAT64U_INIT_C(1,0xc59484b59c77e,1930), RTFLOAT64U_INIT_C(0,0x908b53915d147,0), RTFLOAT64U_INIT_C(1,0x1a665aebb09,908) }, /* #77/3/0/f/u0x10 = #7646 */
    { 0x00efbf, 0x00efbf, RTFLOAT64U_INIT_C(1,0xc59484b59c77e,1930), RTFLOAT64U_INIT_C(0,0x908b53915d147,0), RTFLOAT64U_INIT_C(1,0x1a665aebb09,908) }, /* #77/3/0/f/u0x20 = #7647 */
    { 0x007fdf, 0x007fdf, RTFLOAT64U_INIT_C(1,0xc59484b59c77e,1930), RTFLOAT64U_INIT_C(0,0x908b53915d147,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #77/3/d/0/m = #7648 */
    { 0x00605f, 0x00605f, RTFLOAT64U_INIT_C(1,0xc59484b59c77e,1930), RTFLOAT64U_INIT_C(0,0x908b53915d147,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #77/3/d/0/u = #7649 */
    { 0x00605f, 0x00605f, RTFLOAT64U_INIT_C(1,0xc59484b59c77e,1930), RTFLOAT64U_INIT_C(0,0x908b53915d147,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #77/3/d/0/u = #7650 */
    { 0x006f5f, 0x006f5f, RTFLOAT64U_INIT_C(1,0xc59484b59c77e,1930), RTFLOAT64U_INIT_C(0,0x908b53915d147,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #77/3/d/0/u0x1 = #7651 */
    { 0x006edf, 0x006edf, RTFLOAT64U_INIT_C(1,0xc59484b59c77e,1930), RTFLOAT64U_INIT_C(0,0x908b53915d147,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #77/3/d/0/u0x2 = #7652 */
    { 0x006ddf, 0x006ddf, RTFLOAT64U_INIT_C(1,0xc59484b59c77e,1930), RTFLOAT64U_INIT_C(0,0x908b53915d147,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #77/3/d/0/u0x4 = #7653 */
    { 0x006bdf, 0x006bdf, RTFLOAT64U_INIT_C(1,0xc59484b59c77e,1930), RTFLOAT64U_INIT_C(0,0x908b53915d147,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #77/3/d/0/u0x8 = #7654 */
    { 0x0067df, 0x0067df, RTFLOAT64U_INIT_C(1,0xc59484b59c77e,1930), RTFLOAT64U_INIT_C(0,0x908b53915d147,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #77/3/d/0/u0x10 = #7655 */
    { 0x00ffdf, 0x00ffdf, RTFLOAT64U_INIT_C(1,0xc59484b59c77e,1930), RTFLOAT64U_INIT_C(0,0x908b53915d147,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #77/3/d/f/m = #7656 */
    { 0x00e05f, 0x00e05f, RTFLOAT64U_INIT_C(1,0xc59484b59c77e,1930), RTFLOAT64U_INIT_C(0,0x908b53915d147,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #77/3/d/f/u = #7657 */
    { 0x00e05f, 0x00e05f, RTFLOAT64U_INIT_C(1,0xc59484b59c77e,1930), RTFLOAT64U_INIT_C(0,0x908b53915d147,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #77/3/d/f/u = #7658 */
    { 0x00ef5f, 0x00ef5f, RTFLOAT64U_INIT_C(1,0xc59484b59c77e,1930), RTFLOAT64U_INIT_C(0,0x908b53915d147,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #77/3/d/f/u0x1 = #7659 */
    { 0x00eedf, 0x00eedf, RTFLOAT64U_INIT_C(1,0xc59484b59c77e,1930), RTFLOAT64U_INIT_C(0,0x908b53915d147,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #77/3/d/f/u0x2 = #7660 */
    { 0x00eddf, 0x00eddf, RTFLOAT64U_INIT_C(1,0xc59484b59c77e,1930), RTFLOAT64U_INIT_C(0,0x908b53915d147,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #77/3/d/f/u0x4 = #7661 */
    { 0x00ebdf, 0x00ebdf, RTFLOAT64U_INIT_C(1,0xc59484b59c77e,1930), RTFLOAT64U_INIT_C(0,0x908b53915d147,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #77/3/d/f/u0x8 = #7662 */
    { 0x00e7df, 0x00e7df, RTFLOAT64U_INIT_C(1,0xc59484b59c77e,1930), RTFLOAT64U_INIT_C(0,0x908b53915d147,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #77/3/d/f/u0x10 = #7663 */
    { 0x001fbc, 0x001fbc, RTFLOAT64U_INIT_C(1,0x2588829c1cca3,476), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #78/0/0/0/m = #7664 */
    { 0x00003c, 0x00003c, RTFLOAT64U_INIT_C(1,0x2588829c1cca3,476), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #78/0/0/0/u = #7665 */
    { 0x00003c, 0x00003c, RTFLOAT64U_INIT_C(1,0x2588829c1cca3,476), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #78/0/0/0/u = #7666 */
    { 0x001c3c, 0x001c3c, RTFLOAT64U_INIT_C(1,0x2588829c1cca3,476), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #78/0/0/0/u0x4 = #7667 */
    { 0x001a3c, 0x001a3c, RTFLOAT64U_INIT_C(1,0x2588829c1cca3,476), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #78/0/0/0/u0x8 = #7668 */
    { 0x00163c, 0x00163c, RTFLOAT64U_INIT_C(1,0x2588829c1cca3,476), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #78/0/0/0/u0x10 = #7669 */
    { 0x000e3c, 0x000e3c, RTFLOAT64U_INIT_C(1,0x2588829c1cca3,476), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #78/0/0/0/u0x20 = #7670 */
    { 0x009fbc, 0x009fbc, RTFLOAT64U_INIT_C(1,0x2588829c1cca3,476), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #78/0/0/f/m = #7671 */
    { 0x00803c, 0x00803c, RTFLOAT64U_INIT_C(1,0x2588829c1cca3,476), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #78/0/0/f/u = #7672 */
    { 0x00803c, 0x00803c, RTFLOAT64U_INIT_C(1,0x2588829c1cca3,476), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #78/0/0/f/u = #7673 */
    { 0x009c3c, 0x009c3c, RTFLOAT64U_INIT_C(1,0x2588829c1cca3,476), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #78/0/0/f/u0x4 = #7674 */
    { 0x009a3c, 0x009a3c, RTFLOAT64U_INIT_C(1,0x2588829c1cca3,476), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #78/0/0/f/u0x8 = #7675 */
    { 0x00963c, 0x00963c, RTFLOAT64U_INIT_C(1,0x2588829c1cca3,476), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #78/0/0/f/u0x10 = #7676 */
    { 0x008e3c, 0x008e3c, RTFLOAT64U_INIT_C(1,0x2588829c1cca3,476), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #78/0/0/f/u0x20 = #7677 */
    { 0x001ffc, 0x001ffc, RTFLOAT64U_INIT_C(1,0x2588829c1cca3,476), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #78/0/d/0/m = #7678 */
    { 0x00007c, 0x00007c, RTFLOAT64U_INIT_C(1,0x2588829c1cca3,476), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #78/0/d/0/u = #7679 */
    { 0x00007c, 0x00007c, RTFLOAT64U_INIT_C(1,0x2588829c1cca3,476), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #78/0/d/0/u = #7680 */
    { 0x001c7c, 0x001c7c, RTFLOAT64U_INIT_C(1,0x2588829c1cca3,476), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #78/0/d/0/u0x4 = #7681 */
    { 0x001a7c, 0x001a7c, RTFLOAT64U_INIT_C(1,0x2588829c1cca3,476), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #78/0/d/0/u0x8 = #7682 */
    { 0x00167c, 0x00167c, RTFLOAT64U_INIT_C(1,0x2588829c1cca3,476), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #78/0/d/0/u0x10 = #7683 */
    { 0x000e7c, 0x000e7c, RTFLOAT64U_INIT_C(1,0x2588829c1cca3,476), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #78/0/d/0/u0x20 = #7684 */
    { 0x009ffc, 0x009ffc, RTFLOAT64U_INIT_C(1,0x2588829c1cca3,476), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #78/0/d/f/m = #7685 */
    { 0x00807c, 0x00807c, RTFLOAT64U_INIT_C(1,0x2588829c1cca3,476), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #78/0/d/f/u = #7686 */
    { 0x00807c, 0x00807c, RTFLOAT64U_INIT_C(1,0x2588829c1cca3,476), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #78/0/d/f/u = #7687 */
    { 0x009c7c, 0x009c7c, RTFLOAT64U_INIT_C(1,0x2588829c1cca3,476), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #78/0/d/f/u0x4 = #7688 */
    { 0x009a7c, 0x009a7c, RTFLOAT64U_INIT_C(1,0x2588829c1cca3,476), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #78/0/d/f/u0x8 = #7689 */
    { 0x00967c, 0x00967c, RTFLOAT64U_INIT_C(1,0x2588829c1cca3,476), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #78/0/d/f/u0x10 = #7690 */
    { 0x008e7c, 0x008e7c, RTFLOAT64U_INIT_C(1,0x2588829c1cca3,476), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #78/0/d/f/u0x20 = #7691 */
    { 0x003fbc, 0x003fbc, RTFLOAT64U_INIT_C(1,0x2588829c1cca3,476), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #78/1/0/0/m = #7692 */
    { 0x00203c, 0x00203c, RTFLOAT64U_INIT_C(1,0x2588829c1cca3,476), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #78/1/0/0/u = #7693 */
    { 0x00203c, 0x00203c, RTFLOAT64U_INIT_C(1,0x2588829c1cca3,476), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #78/1/0/0/u = #7694 */
    { 0x003c3c, 0x003c3c, RTFLOAT64U_INIT_C(1,0x2588829c1cca3,476), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #78/1/0/0/u0x4 = #7695 */
    { 0x003a3c, 0x003a3c, RTFLOAT64U_INIT_C(1,0x2588829c1cca3,476), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #78/1/0/0/u0x8 = #7696 */
    { 0x00363c, 0x00363c, RTFLOAT64U_INIT_C(1,0x2588829c1cca3,476), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #78/1/0/0/u0x10 = #7697 */
    { 0x002e3c, 0x002e3c, RTFLOAT64U_INIT_C(1,0x2588829c1cca3,476), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #78/1/0/0/u0x20 = #7698 */
    { 0x00bfbc, 0x00bfbc, RTFLOAT64U_INIT_C(1,0x2588829c1cca3,476), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #78/1/0/f/m = #7699 */
    { 0x00a03c, 0x00a03c, RTFLOAT64U_INIT_C(1,0x2588829c1cca3,476), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #78/1/0/f/u = #7700 */
    { 0x00a03c, 0x00a03c, RTFLOAT64U_INIT_C(1,0x2588829c1cca3,476), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #78/1/0/f/u = #7701 */
    { 0x00bc3c, 0x00bc3c, RTFLOAT64U_INIT_C(1,0x2588829c1cca3,476), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #78/1/0/f/u0x4 = #7702 */
    { 0x00ba3c, 0x00ba3c, RTFLOAT64U_INIT_C(1,0x2588829c1cca3,476), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #78/1/0/f/u0x8 = #7703 */
    { 0x00b63c, 0x00b63c, RTFLOAT64U_INIT_C(1,0x2588829c1cca3,476), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #78/1/0/f/u0x10 = #7704 */
    { 0x00ae3c, 0x00ae3c, RTFLOAT64U_INIT_C(1,0x2588829c1cca3,476), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #78/1/0/f/u0x20 = #7705 */
    { 0x003ffc, 0x003ffc, RTFLOAT64U_INIT_C(1,0x2588829c1cca3,476), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #78/1/d/0/m = #7706 */
    { 0x00207c, 0x00207c, RTFLOAT64U_INIT_C(1,0x2588829c1cca3,476), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #78/1/d/0/u = #7707 */
    { 0x00207c, 0x00207c, RTFLOAT64U_INIT_C(1,0x2588829c1cca3,476), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #78/1/d/0/u = #7708 */
    { 0x003c7c, 0x003c7c, RTFLOAT64U_INIT_C(1,0x2588829c1cca3,476), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #78/1/d/0/u0x4 = #7709 */
    { 0x003a7c, 0x003a7c, RTFLOAT64U_INIT_C(1,0x2588829c1cca3,476), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #78/1/d/0/u0x8 = #7710 */
    { 0x00367c, 0x00367c, RTFLOAT64U_INIT_C(1,0x2588829c1cca3,476), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #78/1/d/0/u0x10 = #7711 */
    { 0x002e7c, 0x002e7c, RTFLOAT64U_INIT_C(1,0x2588829c1cca3,476), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #78/1/d/0/u0x20 = #7712 */
    { 0x00bffc, 0x00bffc, RTFLOAT64U_INIT_C(1,0x2588829c1cca3,476), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #78/1/d/f/m = #7713 */
    { 0x00a07c, 0x00a07c, RTFLOAT64U_INIT_C(1,0x2588829c1cca3,476), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #78/1/d/f/u = #7714 */
    { 0x00a07c, 0x00a07c, RTFLOAT64U_INIT_C(1,0x2588829c1cca3,476), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #78/1/d/f/u = #7715 */
    { 0x00bc7c, 0x00bc7c, RTFLOAT64U_INIT_C(1,0x2588829c1cca3,476), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #78/1/d/f/u0x4 = #7716 */
    { 0x00ba7c, 0x00ba7c, RTFLOAT64U_INIT_C(1,0x2588829c1cca3,476), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #78/1/d/f/u0x8 = #7717 */
    { 0x00b67c, 0x00b67c, RTFLOAT64U_INIT_C(1,0x2588829c1cca3,476), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #78/1/d/f/u0x10 = #7718 */
    { 0x00ae7c, 0x00ae7c, RTFLOAT64U_INIT_C(1,0x2588829c1cca3,476), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #78/1/d/f/u0x20 = #7719 */
    { 0x005fbc, 0x005fbc, RTFLOAT64U_INIT_C(1,0x2588829c1cca3,476), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #78/2/0/0/m = #7720 */
    { 0x00403c, 0x00403c, RTFLOAT64U_INIT_C(1,0x2588829c1cca3,476), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #78/2/0/0/u = #7721 */
    { 0x00403c, 0x00403c, RTFLOAT64U_INIT_C(1,0x2588829c1cca3,476), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #78/2/0/0/u = #7722 */
    { 0x005c3c, 0x005c3c, RTFLOAT64U_INIT_C(1,0x2588829c1cca3,476), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #78/2/0/0/u0x4 = #7723 */
    { 0x005a3c, 0x005a3c, RTFLOAT64U_INIT_C(1,0x2588829c1cca3,476), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #78/2/0/0/u0x8 = #7724 */
    { 0x00563c, 0x00563c, RTFLOAT64U_INIT_C(1,0x2588829c1cca3,476), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #78/2/0/0/u0x10 = #7725 */
    { 0x004e3c, 0x004e3c, RTFLOAT64U_INIT_C(1,0x2588829c1cca3,476), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #78/2/0/0/u0x20 = #7726 */
    { 0x00dfbc, 0x00dfbc, RTFLOAT64U_INIT_C(1,0x2588829c1cca3,476), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #78/2/0/f/m = #7727 */
    { 0x00c03c, 0x00c03c, RTFLOAT64U_INIT_C(1,0x2588829c1cca3,476), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #78/2/0/f/u = #7728 */
    { 0x00c03c, 0x00c03c, RTFLOAT64U_INIT_C(1,0x2588829c1cca3,476), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #78/2/0/f/u = #7729 */
    { 0x00dc3c, 0x00dc3c, RTFLOAT64U_INIT_C(1,0x2588829c1cca3,476), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #78/2/0/f/u0x4 = #7730 */
    { 0x00da3c, 0x00da3c, RTFLOAT64U_INIT_C(1,0x2588829c1cca3,476), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #78/2/0/f/u0x8 = #7731 */
    { 0x00d63c, 0x00d63c, RTFLOAT64U_INIT_C(1,0x2588829c1cca3,476), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #78/2/0/f/u0x10 = #7732 */
    { 0x00ce3c, 0x00ce3c, RTFLOAT64U_INIT_C(1,0x2588829c1cca3,476), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #78/2/0/f/u0x20 = #7733 */
    { 0x005ffc, 0x005ffc, RTFLOAT64U_INIT_C(1,0x2588829c1cca3,476), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #78/2/d/0/m = #7734 */
    { 0x00407c, 0x00407c, RTFLOAT64U_INIT_C(1,0x2588829c1cca3,476), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #78/2/d/0/u = #7735 */
    { 0x00407c, 0x00407c, RTFLOAT64U_INIT_C(1,0x2588829c1cca3,476), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #78/2/d/0/u = #7736 */
    { 0x005c7c, 0x005c7c, RTFLOAT64U_INIT_C(1,0x2588829c1cca3,476), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #78/2/d/0/u0x4 = #7737 */
    { 0x005a7c, 0x005a7c, RTFLOAT64U_INIT_C(1,0x2588829c1cca3,476), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #78/2/d/0/u0x8 = #7738 */
    { 0x00567c, 0x00567c, RTFLOAT64U_INIT_C(1,0x2588829c1cca3,476), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #78/2/d/0/u0x10 = #7739 */
    { 0x004e7c, 0x004e7c, RTFLOAT64U_INIT_C(1,0x2588829c1cca3,476), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #78/2/d/0/u0x20 = #7740 */
    { 0x00dffc, 0x00dffc, RTFLOAT64U_INIT_C(1,0x2588829c1cca3,476), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #78/2/d/f/m = #7741 */
    { 0x00c07c, 0x00c07c, RTFLOAT64U_INIT_C(1,0x2588829c1cca3,476), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #78/2/d/f/u = #7742 */
    { 0x00c07c, 0x00c07c, RTFLOAT64U_INIT_C(1,0x2588829c1cca3,476), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #78/2/d/f/u = #7743 */
    { 0x00dc7c, 0x00dc7c, RTFLOAT64U_INIT_C(1,0x2588829c1cca3,476), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #78/2/d/f/u0x4 = #7744 */
    { 0x00da7c, 0x00da7c, RTFLOAT64U_INIT_C(1,0x2588829c1cca3,476), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #78/2/d/f/u0x8 = #7745 */
    { 0x00d67c, 0x00d67c, RTFLOAT64U_INIT_C(1,0x2588829c1cca3,476), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #78/2/d/f/u0x10 = #7746 */
    { 0x00ce7c, 0x00ce7c, RTFLOAT64U_INIT_C(1,0x2588829c1cca3,476), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #78/2/d/f/u0x20 = #7747 */
    { 0x007fbc, 0x007fbc, RTFLOAT64U_INIT_C(1,0x2588829c1cca3,476), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #78/3/0/0/m = #7748 */
    { 0x00603c, 0x00603c, RTFLOAT64U_INIT_C(1,0x2588829c1cca3,476), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #78/3/0/0/u = #7749 */
    { 0x00603c, 0x00603c, RTFLOAT64U_INIT_C(1,0x2588829c1cca3,476), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #78/3/0/0/u = #7750 */
    { 0x007c3c, 0x007c3c, RTFLOAT64U_INIT_C(1,0x2588829c1cca3,476), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #78/3/0/0/u0x4 = #7751 */
    { 0x007a3c, 0x007a3c, RTFLOAT64U_INIT_C(1,0x2588829c1cca3,476), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #78/3/0/0/u0x8 = #7752 */
    { 0x00763c, 0x00763c, RTFLOAT64U_INIT_C(1,0x2588829c1cca3,476), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #78/3/0/0/u0x10 = #7753 */
    { 0x006e3c, 0x006e3c, RTFLOAT64U_INIT_C(1,0x2588829c1cca3,476), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #78/3/0/0/u0x20 = #7754 */
    { 0x00ffbc, 0x00ffbc, RTFLOAT64U_INIT_C(1,0x2588829c1cca3,476), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #78/3/0/f/m = #7755 */
    { 0x00e03c, 0x00e03c, RTFLOAT64U_INIT_C(1,0x2588829c1cca3,476), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #78/3/0/f/u = #7756 */
    { 0x00e03c, 0x00e03c, RTFLOAT64U_INIT_C(1,0x2588829c1cca3,476), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #78/3/0/f/u = #7757 */
    { 0x00fc3c, 0x00fc3c, RTFLOAT64U_INIT_C(1,0x2588829c1cca3,476), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #78/3/0/f/u0x4 = #7758 */
    { 0x00fa3c, 0x00fa3c, RTFLOAT64U_INIT_C(1,0x2588829c1cca3,476), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #78/3/0/f/u0x8 = #7759 */
    { 0x00f63c, 0x00f63c, RTFLOAT64U_INIT_C(1,0x2588829c1cca3,476), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #78/3/0/f/u0x10 = #7760 */
    { 0x00ee3c, 0x00ee3c, RTFLOAT64U_INIT_C(1,0x2588829c1cca3,476), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #78/3/0/f/u0x20 = #7761 */
    { 0x007ffc, 0x007ffc, RTFLOAT64U_INIT_C(1,0x2588829c1cca3,476), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #78/3/d/0/m = #7762 */
    { 0x00607c, 0x00607c, RTFLOAT64U_INIT_C(1,0x2588829c1cca3,476), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #78/3/d/0/u = #7763 */
    { 0x00607c, 0x00607c, RTFLOAT64U_INIT_C(1,0x2588829c1cca3,476), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #78/3/d/0/u = #7764 */
    { 0x007c7c, 0x007c7c, RTFLOAT64U_INIT_C(1,0x2588829c1cca3,476), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #78/3/d/0/u0x4 = #7765 */
    { 0x007a7c, 0x007a7c, RTFLOAT64U_INIT_C(1,0x2588829c1cca3,476), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #78/3/d/0/u0x8 = #7766 */
    { 0x00767c, 0x00767c, RTFLOAT64U_INIT_C(1,0x2588829c1cca3,476), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #78/3/d/0/u0x10 = #7767 */
    { 0x006e7c, 0x006e7c, RTFLOAT64U_INIT_C(1,0x2588829c1cca3,476), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #78/3/d/0/u0x20 = #7768 */
    { 0x00fffc, 0x00fffc, RTFLOAT64U_INIT_C(1,0x2588829c1cca3,476), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #78/3/d/f/m = #7769 */
    { 0x00e07c, 0x00e07c, RTFLOAT64U_INIT_C(1,0x2588829c1cca3,476), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #78/3/d/f/u = #7770 */
    { 0x00e07c, 0x00e07c, RTFLOAT64U_INIT_C(1,0x2588829c1cca3,476), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #78/3/d/f/u = #7771 */
    { 0x00fc7c, 0x00fc7c, RTFLOAT64U_INIT_C(1,0x2588829c1cca3,476), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #78/3/d/f/u0x4 = #7772 */
    { 0x00fa7c, 0x00fa7c, RTFLOAT64U_INIT_C(1,0x2588829c1cca3,476), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #78/3/d/f/u0x8 = #7773 */
    { 0x00f67c, 0x00f67c, RTFLOAT64U_INIT_C(1,0x2588829c1cca3,476), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #78/3/d/f/u0x10 = #7774 */
    { 0x00ee7c, 0x00ee7c, RTFLOAT64U_INIT_C(1,0x2588829c1cca3,476), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #78/3/d/f/u0x20 = #7775 */
    { 0x001fb0, 0x001fb0, RTFLOAT64U_INIT_C(1,0xb7bda894c9a64,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0xb7bda894c9a64,2047) }, /* #79/0/0/0/m = #7776 */
    { 0x000030, 0x000030, RTFLOAT64U_INIT_C(1,0xb7bda894c9a64,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0xb7bda894c9a64,2047) }, /* #79/0/0/0/u = #7777 */
    { 0x000030, 0x000030, RTFLOAT64U_INIT_C(1,0xb7bda894c9a64,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0xb7bda894c9a64,2047) }, /* #79/0/0/0/u = #7778 */
    { 0x001030, 0x001030, RTFLOAT64U_INIT_C(1,0xb7bda894c9a64,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0xb7bda894c9a64,2047) }, /* #79/0/0/0/u0x10 = #7779 */
    { 0x000830, 0x000830, RTFLOAT64U_INIT_C(1,0xb7bda894c9a64,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0xb7bda894c9a64,2047) }, /* #79/0/0/0/u0x20 = #7780 */
    { 0x009fb0, 0x009fb0, RTFLOAT64U_INIT_C(1,0xb7bda894c9a64,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0xb7bda894c9a64,2047) }, /* #79/0/0/f/m = #7781 */
    { 0x008030, 0x008030, RTFLOAT64U_INIT_C(1,0xb7bda894c9a64,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0xb7bda894c9a64,2047) }, /* #79/0/0/f/u = #7782 */
    { 0x008030, 0x008030, RTFLOAT64U_INIT_C(1,0xb7bda894c9a64,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0xb7bda894c9a64,2047) }, /* #79/0/0/f/u = #7783 */
    { 0x009030, 0x009030, RTFLOAT64U_INIT_C(1,0xb7bda894c9a64,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0xb7bda894c9a64,2047) }, /* #79/0/0/f/u0x10 = #7784 */
    { 0x008830, 0x008830, RTFLOAT64U_INIT_C(1,0xb7bda894c9a64,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0xb7bda894c9a64,2047) }, /* #79/0/0/f/u0x20 = #7785 */
    { 0x001ff0, 0x001ff0, RTFLOAT64U_INIT_C(1,0xb7bda894c9a64,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0xb7bda894c9a64,2047) }, /* #79/0/d/0/m = #7786 */
    { 0x000070, 0x000070, RTFLOAT64U_INIT_C(1,0xb7bda894c9a64,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0xb7bda894c9a64,2047) }, /* #79/0/d/0/u = #7787 */
    { 0x000070, 0x000070, RTFLOAT64U_INIT_C(1,0xb7bda894c9a64,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0xb7bda894c9a64,2047) }, /* #79/0/d/0/u = #7788 */
    { 0x001070, 0x001070, RTFLOAT64U_INIT_C(1,0xb7bda894c9a64,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0xb7bda894c9a64,2047) }, /* #79/0/d/0/u0x10 = #7789 */
    { 0x000870, 0x000870, RTFLOAT64U_INIT_C(1,0xb7bda894c9a64,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0xb7bda894c9a64,2047) }, /* #79/0/d/0/u0x20 = #7790 */
    { 0x009ff0, 0x009ff0, RTFLOAT64U_INIT_C(1,0xb7bda894c9a64,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0xb7bda894c9a64,2047) }, /* #79/0/d/f/m = #7791 */
    { 0x008070, 0x008070, RTFLOAT64U_INIT_C(1,0xb7bda894c9a64,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0xb7bda894c9a64,2047) }, /* #79/0/d/f/u = #7792 */
    { 0x008070, 0x008070, RTFLOAT64U_INIT_C(1,0xb7bda894c9a64,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0xb7bda894c9a64,2047) }, /* #79/0/d/f/u = #7793 */
    { 0x009070, 0x009070, RTFLOAT64U_INIT_C(1,0xb7bda894c9a64,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0xb7bda894c9a64,2047) }, /* #79/0/d/f/u0x10 = #7794 */
    { 0x008870, 0x008870, RTFLOAT64U_INIT_C(1,0xb7bda894c9a64,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0xb7bda894c9a64,2047) }, /* #79/0/d/f/u0x20 = #7795 */
    { 0x003fb0, 0x003fb0, RTFLOAT64U_INIT_C(1,0xb7bda894c9a64,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0xb7bda894c9a64,2047) }, /* #79/1/0/0/m = #7796 */
    { 0x002030, 0x002030, RTFLOAT64U_INIT_C(1,0xb7bda894c9a64,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0xb7bda894c9a64,2047) }, /* #79/1/0/0/u = #7797 */
    { 0x002030, 0x002030, RTFLOAT64U_INIT_C(1,0xb7bda894c9a64,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0xb7bda894c9a64,2047) }, /* #79/1/0/0/u = #7798 */
    { 0x003030, 0x003030, RTFLOAT64U_INIT_C(1,0xb7bda894c9a64,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0xb7bda894c9a64,2047) }, /* #79/1/0/0/u0x10 = #7799 */
    { 0x002830, 0x002830, RTFLOAT64U_INIT_C(1,0xb7bda894c9a64,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0xb7bda894c9a64,2047) }, /* #79/1/0/0/u0x20 = #7800 */
    { 0x00bfb0, 0x00bfb0, RTFLOAT64U_INIT_C(1,0xb7bda894c9a64,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0xb7bda894c9a64,2047) }, /* #79/1/0/f/m = #7801 */
    { 0x00a030, 0x00a030, RTFLOAT64U_INIT_C(1,0xb7bda894c9a64,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0xb7bda894c9a64,2047) }, /* #79/1/0/f/u = #7802 */
    { 0x00a030, 0x00a030, RTFLOAT64U_INIT_C(1,0xb7bda894c9a64,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0xb7bda894c9a64,2047) }, /* #79/1/0/f/u = #7803 */
    { 0x00b030, 0x00b030, RTFLOAT64U_INIT_C(1,0xb7bda894c9a64,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0xb7bda894c9a64,2047) }, /* #79/1/0/f/u0x10 = #7804 */
    { 0x00a830, 0x00a830, RTFLOAT64U_INIT_C(1,0xb7bda894c9a64,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0xb7bda894c9a64,2047) }, /* #79/1/0/f/u0x20 = #7805 */
    { 0x003ff0, 0x003ff0, RTFLOAT64U_INIT_C(1,0xb7bda894c9a64,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0xb7bda894c9a64,2047) }, /* #79/1/d/0/m = #7806 */
    { 0x002070, 0x002070, RTFLOAT64U_INIT_C(1,0xb7bda894c9a64,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0xb7bda894c9a64,2047) }, /* #79/1/d/0/u = #7807 */
    { 0x002070, 0x002070, RTFLOAT64U_INIT_C(1,0xb7bda894c9a64,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0xb7bda894c9a64,2047) }, /* #79/1/d/0/u = #7808 */
    { 0x003070, 0x003070, RTFLOAT64U_INIT_C(1,0xb7bda894c9a64,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0xb7bda894c9a64,2047) }, /* #79/1/d/0/u0x10 = #7809 */
    { 0x002870, 0x002870, RTFLOAT64U_INIT_C(1,0xb7bda894c9a64,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0xb7bda894c9a64,2047) }, /* #79/1/d/0/u0x20 = #7810 */
    { 0x00bff0, 0x00bff0, RTFLOAT64U_INIT_C(1,0xb7bda894c9a64,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0xb7bda894c9a64,2047) }, /* #79/1/d/f/m = #7811 */
    { 0x00a070, 0x00a070, RTFLOAT64U_INIT_C(1,0xb7bda894c9a64,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0xb7bda894c9a64,2047) }, /* #79/1/d/f/u = #7812 */
    { 0x00a070, 0x00a070, RTFLOAT64U_INIT_C(1,0xb7bda894c9a64,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0xb7bda894c9a64,2047) }, /* #79/1/d/f/u = #7813 */
    { 0x00b070, 0x00b070, RTFLOAT64U_INIT_C(1,0xb7bda894c9a64,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0xb7bda894c9a64,2047) }, /* #79/1/d/f/u0x10 = #7814 */
    { 0x00a870, 0x00a870, RTFLOAT64U_INIT_C(1,0xb7bda894c9a64,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0xb7bda894c9a64,2047) }, /* #79/1/d/f/u0x20 = #7815 */
    { 0x005fb0, 0x005fb0, RTFLOAT64U_INIT_C(1,0xb7bda894c9a64,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0xb7bda894c9a64,2047) }, /* #79/2/0/0/m = #7816 */
    { 0x004030, 0x004030, RTFLOAT64U_INIT_C(1,0xb7bda894c9a64,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0xb7bda894c9a64,2047) }, /* #79/2/0/0/u = #7817 */
    { 0x004030, 0x004030, RTFLOAT64U_INIT_C(1,0xb7bda894c9a64,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0xb7bda894c9a64,2047) }, /* #79/2/0/0/u = #7818 */
    { 0x005030, 0x005030, RTFLOAT64U_INIT_C(1,0xb7bda894c9a64,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0xb7bda894c9a64,2047) }, /* #79/2/0/0/u0x10 = #7819 */
    { 0x004830, 0x004830, RTFLOAT64U_INIT_C(1,0xb7bda894c9a64,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0xb7bda894c9a64,2047) }, /* #79/2/0/0/u0x20 = #7820 */
    { 0x00dfb0, 0x00dfb0, RTFLOAT64U_INIT_C(1,0xb7bda894c9a64,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0xb7bda894c9a64,2047) }, /* #79/2/0/f/m = #7821 */
    { 0x00c030, 0x00c030, RTFLOAT64U_INIT_C(1,0xb7bda894c9a64,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0xb7bda894c9a64,2047) }, /* #79/2/0/f/u = #7822 */
    { 0x00c030, 0x00c030, RTFLOAT64U_INIT_C(1,0xb7bda894c9a64,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0xb7bda894c9a64,2047) }, /* #79/2/0/f/u = #7823 */
    { 0x00d030, 0x00d030, RTFLOAT64U_INIT_C(1,0xb7bda894c9a64,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0xb7bda894c9a64,2047) }, /* #79/2/0/f/u0x10 = #7824 */
    { 0x00c830, 0x00c830, RTFLOAT64U_INIT_C(1,0xb7bda894c9a64,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0xb7bda894c9a64,2047) }, /* #79/2/0/f/u0x20 = #7825 */
    { 0x005ff0, 0x005ff0, RTFLOAT64U_INIT_C(1,0xb7bda894c9a64,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0xb7bda894c9a64,2047) }, /* #79/2/d/0/m = #7826 */
    { 0x004070, 0x004070, RTFLOAT64U_INIT_C(1,0xb7bda894c9a64,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0xb7bda894c9a64,2047) }, /* #79/2/d/0/u = #7827 */
    { 0x004070, 0x004070, RTFLOAT64U_INIT_C(1,0xb7bda894c9a64,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0xb7bda894c9a64,2047) }, /* #79/2/d/0/u = #7828 */
    { 0x005070, 0x005070, RTFLOAT64U_INIT_C(1,0xb7bda894c9a64,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0xb7bda894c9a64,2047) }, /* #79/2/d/0/u0x10 = #7829 */
    { 0x004870, 0x004870, RTFLOAT64U_INIT_C(1,0xb7bda894c9a64,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0xb7bda894c9a64,2047) }, /* #79/2/d/0/u0x20 = #7830 */
    { 0x00dff0, 0x00dff0, RTFLOAT64U_INIT_C(1,0xb7bda894c9a64,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0xb7bda894c9a64,2047) }, /* #79/2/d/f/m = #7831 */
    { 0x00c070, 0x00c070, RTFLOAT64U_INIT_C(1,0xb7bda894c9a64,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0xb7bda894c9a64,2047) }, /* #79/2/d/f/u = #7832 */
    { 0x00c070, 0x00c070, RTFLOAT64U_INIT_C(1,0xb7bda894c9a64,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0xb7bda894c9a64,2047) }, /* #79/2/d/f/u = #7833 */
    { 0x00d070, 0x00d070, RTFLOAT64U_INIT_C(1,0xb7bda894c9a64,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0xb7bda894c9a64,2047) }, /* #79/2/d/f/u0x10 = #7834 */
    { 0x00c870, 0x00c870, RTFLOAT64U_INIT_C(1,0xb7bda894c9a64,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0xb7bda894c9a64,2047) }, /* #79/2/d/f/u0x20 = #7835 */
    { 0x007fb0, 0x007fb0, RTFLOAT64U_INIT_C(1,0xb7bda894c9a64,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0xb7bda894c9a64,2047) }, /* #79/3/0/0/m = #7836 */
    { 0x006030, 0x006030, RTFLOAT64U_INIT_C(1,0xb7bda894c9a64,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0xb7bda894c9a64,2047) }, /* #79/3/0/0/u = #7837 */
    { 0x006030, 0x006030, RTFLOAT64U_INIT_C(1,0xb7bda894c9a64,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0xb7bda894c9a64,2047) }, /* #79/3/0/0/u = #7838 */
    { 0x007030, 0x007030, RTFLOAT64U_INIT_C(1,0xb7bda894c9a64,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0xb7bda894c9a64,2047) }, /* #79/3/0/0/u0x10 = #7839 */
    { 0x006830, 0x006830, RTFLOAT64U_INIT_C(1,0xb7bda894c9a64,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0xb7bda894c9a64,2047) }, /* #79/3/0/0/u0x20 = #7840 */
    { 0x00ffb0, 0x00ffb0, RTFLOAT64U_INIT_C(1,0xb7bda894c9a64,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0xb7bda894c9a64,2047) }, /* #79/3/0/f/m = #7841 */
    { 0x00e030, 0x00e030, RTFLOAT64U_INIT_C(1,0xb7bda894c9a64,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0xb7bda894c9a64,2047) }, /* #79/3/0/f/u = #7842 */
    { 0x00e030, 0x00e030, RTFLOAT64U_INIT_C(1,0xb7bda894c9a64,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0xb7bda894c9a64,2047) }, /* #79/3/0/f/u = #7843 */
    { 0x00f030, 0x00f030, RTFLOAT64U_INIT_C(1,0xb7bda894c9a64,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0xb7bda894c9a64,2047) }, /* #79/3/0/f/u0x10 = #7844 */
    { 0x00e830, 0x00e830, RTFLOAT64U_INIT_C(1,0xb7bda894c9a64,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0xb7bda894c9a64,2047) }, /* #79/3/0/f/u0x20 = #7845 */
    { 0x007ff0, 0x007ff0, RTFLOAT64U_INIT_C(1,0xb7bda894c9a64,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0xb7bda894c9a64,2047) }, /* #79/3/d/0/m = #7846 */
    { 0x006070, 0x006070, RTFLOAT64U_INIT_C(1,0xb7bda894c9a64,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0xb7bda894c9a64,2047) }, /* #79/3/d/0/u = #7847 */
    { 0x006070, 0x006070, RTFLOAT64U_INIT_C(1,0xb7bda894c9a64,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0xb7bda894c9a64,2047) }, /* #79/3/d/0/u = #7848 */
    { 0x007070, 0x007070, RTFLOAT64U_INIT_C(1,0xb7bda894c9a64,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0xb7bda894c9a64,2047) }, /* #79/3/d/0/u0x10 = #7849 */
    { 0x006870, 0x006870, RTFLOAT64U_INIT_C(1,0xb7bda894c9a64,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0xb7bda894c9a64,2047) }, /* #79/3/d/0/u0x20 = #7850 */
    { 0x00fff0, 0x00fff0, RTFLOAT64U_INIT_C(1,0xb7bda894c9a64,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0xb7bda894c9a64,2047) }, /* #79/3/d/f/m = #7851 */
    { 0x00e070, 0x00e070, RTFLOAT64U_INIT_C(1,0xb7bda894c9a64,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0xb7bda894c9a64,2047) }, /* #79/3/d/f/u = #7852 */
    { 0x00e070, 0x00e070, RTFLOAT64U_INIT_C(1,0xb7bda894c9a64,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0xb7bda894c9a64,2047) }, /* #79/3/d/f/u = #7853 */
    { 0x00f070, 0x00f070, RTFLOAT64U_INIT_C(1,0xb7bda894c9a64,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0xb7bda894c9a64,2047) }, /* #79/3/d/f/u0x10 = #7854 */
    { 0x00e870, 0x00e870, RTFLOAT64U_INIT_C(1,0xb7bda894c9a64,2047), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0xb7bda894c9a64,2047) }, /* #79/3/d/f/u0x20 = #7855 */
    { 0x001f99, 0x001f99, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xd8110e73703d6,1392), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #80/0/0/0/m = #7856 */
    { 0x000019, 0x000019, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xd8110e73703d6,1392), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #80/0/0/0/u = #7857 */
    { 0x000019, 0x000019, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xd8110e73703d6,1392), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #80/0/0/0/u = #7858 */
    { 0x000c19, 0x000c19, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xd8110e73703d6,1392), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #80/0/0/0/u0x1 = #7859 */
    { 0x000899, 0x000899, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xd8110e73703d6,1392), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #80/0/0/0/u0x8 = #7860 */
    { 0x000499, 0x000499, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xd8110e73703d6,1392), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #80/0/0/0/u0x10 = #7861 */
    { 0x009f99, 0x009f99, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xd8110e73703d6,1392), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #80/0/0/f/m = #7862 */
    { 0x008019, 0x008019, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xd8110e73703d6,1392), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #80/0/0/f/u = #7863 */
    { 0x008019, 0x008019, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xd8110e73703d6,1392), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #80/0/0/f/u = #7864 */
    { 0x008c19, 0x008c19, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xd8110e73703d6,1392), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #80/0/0/f/u0x1 = #7865 */
    { 0x008899, 0x008899, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xd8110e73703d6,1392), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #80/0/0/f/u0x8 = #7866 */
    { 0x008499, 0x008499, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xd8110e73703d6,1392), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #80/0/0/f/u0x10 = #7867 */
    { 0x001fd9, 0x001fd9, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xd8110e73703d6,1392), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #80/0/d/0/m = #7868 */
    { 0x000059, 0x000059, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xd8110e73703d6,1392), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #80/0/d/0/u = #7869 */
    { 0x000059, 0x000059, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xd8110e73703d6,1392), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #80/0/d/0/u = #7870 */
    { 0x000c59, 0x000c59, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xd8110e73703d6,1392), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #80/0/d/0/u0x1 = #7871 */
    { 0x0008d9, 0x0008d9, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xd8110e73703d6,1392), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #80/0/d/0/u0x8 = #7872 */
    { 0x0004d9, 0x0004d9, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xd8110e73703d6,1392), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #80/0/d/0/u0x10 = #7873 */
    { 0x009fd9, 0x009fd9, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xd8110e73703d6,1392), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #80/0/d/f/m = #7874 */
    { 0x008059, 0x008059, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xd8110e73703d6,1392), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #80/0/d/f/u = #7875 */
    { 0x008059, 0x008059, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xd8110e73703d6,1392), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #80/0/d/f/u = #7876 */
    { 0x008c59, 0x008c59, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xd8110e73703d6,1392), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #80/0/d/f/u0x1 = #7877 */
    { 0x0088d9, 0x0088d9, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xd8110e73703d6,1392), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #80/0/d/f/u0x8 = #7878 */
    { 0x0084d9, 0x0084d9, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xd8110e73703d6,1392), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #80/0/d/f/u0x10 = #7879 */
    { 0x003f99, 0x003f99, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xd8110e73703d6,1392), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #80/1/0/0/m = #7880 */
    { 0x002019, 0x002019, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xd8110e73703d6,1392), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #80/1/0/0/u = #7881 */
    { 0x002019, 0x002019, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xd8110e73703d6,1392), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #80/1/0/0/u = #7882 */
    { 0x002c19, 0x002c19, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xd8110e73703d6,1392), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #80/1/0/0/u0x1 = #7883 */
    { 0x002899, 0x002899, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xd8110e73703d6,1392), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #80/1/0/0/u0x8 = #7884 */
    { 0x002499, 0x002499, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xd8110e73703d6,1392), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #80/1/0/0/u0x10 = #7885 */
    { 0x00bf99, 0x00bf99, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xd8110e73703d6,1392), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #80/1/0/f/m = #7886 */
    { 0x00a019, 0x00a019, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xd8110e73703d6,1392), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #80/1/0/f/u = #7887 */
    { 0x00a019, 0x00a019, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xd8110e73703d6,1392), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #80/1/0/f/u = #7888 */
    { 0x00ac19, 0x00ac19, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xd8110e73703d6,1392), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #80/1/0/f/u0x1 = #7889 */
    { 0x00a899, 0x00a899, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xd8110e73703d6,1392), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #80/1/0/f/u0x8 = #7890 */
    { 0x00a499, 0x00a499, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xd8110e73703d6,1392), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #80/1/0/f/u0x10 = #7891 */
    { 0x003fd9, 0x003fd9, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xd8110e73703d6,1392), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #80/1/d/0/m = #7892 */
    { 0x002059, 0x002059, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xd8110e73703d6,1392), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #80/1/d/0/u = #7893 */
    { 0x002059, 0x002059, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xd8110e73703d6,1392), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #80/1/d/0/u = #7894 */
    { 0x002c59, 0x002c59, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xd8110e73703d6,1392), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #80/1/d/0/u0x1 = #7895 */
    { 0x0028d9, 0x0028d9, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xd8110e73703d6,1392), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #80/1/d/0/u0x8 = #7896 */
    { 0x0024d9, 0x0024d9, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xd8110e73703d6,1392), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #80/1/d/0/u0x10 = #7897 */
    { 0x00bfd9, 0x00bfd9, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xd8110e73703d6,1392), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #80/1/d/f/m = #7898 */
    { 0x00a059, 0x00a059, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xd8110e73703d6,1392), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #80/1/d/f/u = #7899 */
    { 0x00a059, 0x00a059, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xd8110e73703d6,1392), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #80/1/d/f/u = #7900 */
    { 0x00ac59, 0x00ac59, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xd8110e73703d6,1392), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #80/1/d/f/u0x1 = #7901 */
    { 0x00a8d9, 0x00a8d9, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xd8110e73703d6,1392), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #80/1/d/f/u0x8 = #7902 */
    { 0x00a4d9, 0x00a4d9, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xd8110e73703d6,1392), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #80/1/d/f/u0x10 = #7903 */
    { 0x005f99, 0x005f99, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xd8110e73703d6,1392), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #80/2/0/0/m = #7904 */
    { 0x004019, 0x004019, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xd8110e73703d6,1392), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #80/2/0/0/u = #7905 */
    { 0x004019, 0x004019, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xd8110e73703d6,1392), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #80/2/0/0/u = #7906 */
    { 0x004c19, 0x004c19, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xd8110e73703d6,1392), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #80/2/0/0/u0x1 = #7907 */
    { 0x004899, 0x004899, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xd8110e73703d6,1392), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #80/2/0/0/u0x8 = #7908 */
    { 0x004499, 0x004499, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xd8110e73703d6,1392), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #80/2/0/0/u0x10 = #7909 */
    { 0x00df99, 0x00df99, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xd8110e73703d6,1392), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #80/2/0/f/m = #7910 */
    { 0x00c019, 0x00c019, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xd8110e73703d6,1392), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #80/2/0/f/u = #7911 */
    { 0x00c019, 0x00c019, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xd8110e73703d6,1392), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #80/2/0/f/u = #7912 */
    { 0x00cc19, 0x00cc19, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xd8110e73703d6,1392), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #80/2/0/f/u0x1 = #7913 */
    { 0x00c899, 0x00c899, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xd8110e73703d6,1392), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #80/2/0/f/u0x8 = #7914 */
    { 0x00c499, 0x00c499, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xd8110e73703d6,1392), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #80/2/0/f/u0x10 = #7915 */
    { 0x005fd9, 0x005fd9, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xd8110e73703d6,1392), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #80/2/d/0/m = #7916 */
    { 0x004059, 0x004059, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xd8110e73703d6,1392), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #80/2/d/0/u = #7917 */
    { 0x004059, 0x004059, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xd8110e73703d6,1392), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #80/2/d/0/u = #7918 */
    { 0x004c59, 0x004c59, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xd8110e73703d6,1392), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #80/2/d/0/u0x1 = #7919 */
    { 0x0048d9, 0x0048d9, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xd8110e73703d6,1392), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #80/2/d/0/u0x8 = #7920 */
    { 0x0044d9, 0x0044d9, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xd8110e73703d6,1392), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #80/2/d/0/u0x10 = #7921 */
    { 0x00dfd9, 0x00dfd9, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xd8110e73703d6,1392), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #80/2/d/f/m = #7922 */
    { 0x00c059, 0x00c059, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xd8110e73703d6,1392), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #80/2/d/f/u = #7923 */
    { 0x00c059, 0x00c059, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xd8110e73703d6,1392), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #80/2/d/f/u = #7924 */
    { 0x00cc59, 0x00cc59, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xd8110e73703d6,1392), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #80/2/d/f/u0x1 = #7925 */
    { 0x00c8d9, 0x00c8d9, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xd8110e73703d6,1392), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #80/2/d/f/u0x8 = #7926 */
    { 0x00c4d9, 0x00c4d9, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xd8110e73703d6,1392), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #80/2/d/f/u0x10 = #7927 */
    { 0x007f99, 0x007f99, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xd8110e73703d6,1392), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #80/3/0/0/m = #7928 */
    { 0x006019, 0x006019, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xd8110e73703d6,1392), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #80/3/0/0/u = #7929 */
    { 0x006019, 0x006019, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xd8110e73703d6,1392), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #80/3/0/0/u = #7930 */
    { 0x006c19, 0x006c19, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xd8110e73703d6,1392), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #80/3/0/0/u0x1 = #7931 */
    { 0x006899, 0x006899, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xd8110e73703d6,1392), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #80/3/0/0/u0x8 = #7932 */
    { 0x006499, 0x006499, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xd8110e73703d6,1392), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #80/3/0/0/u0x10 = #7933 */
    { 0x00ff99, 0x00ff99, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xd8110e73703d6,1392), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #80/3/0/f/m = #7934 */
    { 0x00e019, 0x00e019, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xd8110e73703d6,1392), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #80/3/0/f/u = #7935 */
    { 0x00e019, 0x00e019, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xd8110e73703d6,1392), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #80/3/0/f/u = #7936 */
    { 0x00ec19, 0x00ec19, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xd8110e73703d6,1392), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #80/3/0/f/u0x1 = #7937 */
    { 0x00e899, 0x00e899, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xd8110e73703d6,1392), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #80/3/0/f/u0x8 = #7938 */
    { 0x00e499, 0x00e499, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xd8110e73703d6,1392), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #80/3/0/f/u0x10 = #7939 */
    { 0x007fd9, 0x007fd9, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xd8110e73703d6,1392), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #80/3/d/0/m = #7940 */
    { 0x006059, 0x006059, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xd8110e73703d6,1392), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #80/3/d/0/u = #7941 */
    { 0x006059, 0x006059, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xd8110e73703d6,1392), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #80/3/d/0/u = #7942 */
    { 0x006c59, 0x006c59, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xd8110e73703d6,1392), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #80/3/d/0/u0x1 = #7943 */
    { 0x0068d9, 0x0068d9, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xd8110e73703d6,1392), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #80/3/d/0/u0x8 = #7944 */
    { 0x0064d9, 0x0064d9, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xd8110e73703d6,1392), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #80/3/d/0/u0x10 = #7945 */
    { 0x00ffd9, 0x00ffd9, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xd8110e73703d6,1392), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #80/3/d/f/m = #7946 */
    { 0x00e059, 0x00e059, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xd8110e73703d6,1392), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #80/3/d/f/u = #7947 */
    { 0x00e059, 0x00e059, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xd8110e73703d6,1392), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #80/3/d/f/u = #7948 */
    { 0x00ec59, 0x00ec59, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xd8110e73703d6,1392), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #80/3/d/f/u0x1 = #7949 */
    { 0x00e8d9, 0x00e8d9, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xd8110e73703d6,1392), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #80/3/d/f/u0x8 = #7950 */
    { 0x00e4d9, 0x00e4d9, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xd8110e73703d6,1392), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #80/3/d/f/u0x10 = #7951 */
    { 0x001f84, 0x001fb6, RTFLOAT64U_INIT_C(1,0x35,0), RTFLOAT64U_INIT_C(0,0x19646c39631d6,442), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #81/0/0/0/m = #7952 */
    { 0x000004, 0x000036, RTFLOAT64U_INIT_C(1,0x35,0), RTFLOAT64U_INIT_C(0,0x19646c39631d6,442), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #81/0/0/0/u = #7953 */
    { 0x000036, 0x000036, RTFLOAT64U_INIT_C(1,0x35,0), RTFLOAT64U_INIT_C(0,0x19646c39631d6,442), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #81/0/0/0/u = #7954 */
    { 0x001a36, 0x001a36, RTFLOAT64U_INIT_C(1,0x35,0), RTFLOAT64U_INIT_C(0,0x19646c39631d6,442), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #81/0/0/0/u0x2 = #7955 */
    { 0x001936, 0x001936, RTFLOAT64U_INIT_C(1,0x35,0), RTFLOAT64U_INIT_C(0,0x19646c39631d6,442), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #81/0/0/0/u0x4 = #7956 */
    { 0x001336, 0x001336, RTFLOAT64U_INIT_C(1,0x35,0), RTFLOAT64U_INIT_C(0,0x19646c39631d6,442), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #81/0/0/0/u0x10 = #7957 */
    { 0x000b36, 0x000b36, RTFLOAT64U_INIT_C(1,0x35,0), RTFLOAT64U_INIT_C(0,0x19646c39631d6,442), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #81/0/0/0/u0x20 = #7958 */
    { 0x009f84, 0x009fb6, RTFLOAT64U_INIT_C(1,0x35,0), RTFLOAT64U_INIT_C(0,0x19646c39631d6,442), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #81/0/0/f/m = #7959 */
    { 0x008004, 0x008036, RTFLOAT64U_INIT_C(1,0x35,0), RTFLOAT64U_INIT_C(0,0x19646c39631d6,442), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #81/0/0/f/u = #7960 */
    { 0x008036, 0x008036, RTFLOAT64U_INIT_C(1,0x35,0), RTFLOAT64U_INIT_C(0,0x19646c39631d6,442), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #81/0/0/f/u = #7961 */
    { 0x009a36, 0x009a36, RTFLOAT64U_INIT_C(1,0x35,0), RTFLOAT64U_INIT_C(0,0x19646c39631d6,442), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #81/0/0/f/u0x2 = #7962 */
    { 0x009936, 0x009936, RTFLOAT64U_INIT_C(1,0x35,0), RTFLOAT64U_INIT_C(0,0x19646c39631d6,442), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #81/0/0/f/u0x4 = #7963 */
    { 0x009336, 0x009336, RTFLOAT64U_INIT_C(1,0x35,0), RTFLOAT64U_INIT_C(0,0x19646c39631d6,442), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #81/0/0/f/u0x10 = #7964 */
    { 0x008b36, 0x008b36, RTFLOAT64U_INIT_C(1,0x35,0), RTFLOAT64U_INIT_C(0,0x19646c39631d6,442), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #81/0/0/f/u0x20 = #7965 */
    { 0x001fc4, 0x001fc4, RTFLOAT64U_INIT_C(1,0x35,0), RTFLOAT64U_INIT_C(0,0x19646c39631d6,442), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #81/0/d/0/m = #7966 */
    { 0x000044, 0x000044, RTFLOAT64U_INIT_C(1,0x35,0), RTFLOAT64U_INIT_C(0,0x19646c39631d6,442), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #81/0/d/0/u = #7967 */
    { 0x000044, 0x000044, RTFLOAT64U_INIT_C(1,0x35,0), RTFLOAT64U_INIT_C(0,0x19646c39631d6,442), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #81/0/d/0/u = #7968 */
    { 0x009fc4, 0x009fc4, RTFLOAT64U_INIT_C(1,0x35,0), RTFLOAT64U_INIT_C(0,0x19646c39631d6,442), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #81/0/d/f/m = #7969 */
    { 0x008044, 0x008044, RTFLOAT64U_INIT_C(1,0x35,0), RTFLOAT64U_INIT_C(0,0x19646c39631d6,442), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #81/0/d/f/u = #7970 */
    { 0x008044, 0x008044, RTFLOAT64U_INIT_C(1,0x35,0), RTFLOAT64U_INIT_C(0,0x19646c39631d6,442), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #81/0/d/f/u = #7971 */
    { 0x003f84, 0x003fb6, RTFLOAT64U_INIT_C(1,0x35,0), RTFLOAT64U_INIT_C(0,0x19646c39631d6,442), RTFLOAT64U_INIT_C(1,0x1,0) }, /* #81/1/0/0/m = #7972 */
    { 0x002004, 0x002036, RTFLOAT64U_INIT_C(1,0x35,0), RTFLOAT64U_INIT_C(0,0x19646c39631d6,442), RTFLOAT64U_INIT_C(1,0x1,0) }, /* #81/1/0/0/u = #7973 */
    { 0x002036, 0x002036, RTFLOAT64U_INIT_C(1,0x35,0), RTFLOAT64U_INIT_C(0,0x19646c39631d6,442), RTFLOAT64U_INIT_C(1,0x1,0) }, /* #81/1/0/0/u = #7974 */
    { 0x003a36, 0x003a36, RTFLOAT64U_INIT_C(1,0x35,0), RTFLOAT64U_INIT_C(0,0x19646c39631d6,442), RTFLOAT64U_INIT_C(1,0x1,0) }, /* #81/1/0/0/u0x2 = #7975 */
    { 0x003936, 0x003936, RTFLOAT64U_INIT_C(1,0x35,0), RTFLOAT64U_INIT_C(0,0x19646c39631d6,442), RTFLOAT64U_INIT_C(1,0x1,0) }, /* #81/1/0/0/u0x4 = #7976 */
    { 0x003336, 0x003336, RTFLOAT64U_INIT_C(1,0x35,0), RTFLOAT64U_INIT_C(0,0x19646c39631d6,442), RTFLOAT64U_INIT_C(1,0x1,0) }, /* #81/1/0/0/u0x10 = #7977 */
    { 0x002b36, 0x002b36, RTFLOAT64U_INIT_C(1,0x35,0), RTFLOAT64U_INIT_C(0,0x19646c39631d6,442), RTFLOAT64U_INIT_C(1,0x1,0) }, /* #81/1/0/0/u0x20 = #7978 */
    { 0x00bf84, 0x00bfb6, RTFLOAT64U_INIT_C(1,0x35,0), RTFLOAT64U_INIT_C(0,0x19646c39631d6,442), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #81/1/0/f/m = #7979 */
    { 0x00a004, 0x00a036, RTFLOAT64U_INIT_C(1,0x35,0), RTFLOAT64U_INIT_C(0,0x19646c39631d6,442), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #81/1/0/f/u = #7980 */
    { 0x00a036, 0x00a036, RTFLOAT64U_INIT_C(1,0x35,0), RTFLOAT64U_INIT_C(0,0x19646c39631d6,442), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #81/1/0/f/u = #7981 */
    { 0x00ba36, 0x00ba36, RTFLOAT64U_INIT_C(1,0x35,0), RTFLOAT64U_INIT_C(0,0x19646c39631d6,442), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #81/1/0/f/u0x2 = #7982 */
    { 0x00b936, 0x00b936, RTFLOAT64U_INIT_C(1,0x35,0), RTFLOAT64U_INIT_C(0,0x19646c39631d6,442), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #81/1/0/f/u0x4 = #7983 */
    { 0x00b336, 0x00b336, RTFLOAT64U_INIT_C(1,0x35,0), RTFLOAT64U_INIT_C(0,0x19646c39631d6,442), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #81/1/0/f/u0x10 = #7984 */
    { 0x00ab36, 0x00ab36, RTFLOAT64U_INIT_C(1,0x35,0), RTFLOAT64U_INIT_C(0,0x19646c39631d6,442), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #81/1/0/f/u0x20 = #7985 */
    { 0x003fc4, 0x003fc4, RTFLOAT64U_INIT_C(1,0x35,0), RTFLOAT64U_INIT_C(0,0x19646c39631d6,442), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #81/1/d/0/m = #7986 */
    { 0x002044, 0x002044, RTFLOAT64U_INIT_C(1,0x35,0), RTFLOAT64U_INIT_C(0,0x19646c39631d6,442), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #81/1/d/0/u = #7987 */
    { 0x002044, 0x002044, RTFLOAT64U_INIT_C(1,0x35,0), RTFLOAT64U_INIT_C(0,0x19646c39631d6,442), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #81/1/d/0/u = #7988 */
    { 0x00bfc4, 0x00bfc4, RTFLOAT64U_INIT_C(1,0x35,0), RTFLOAT64U_INIT_C(0,0x19646c39631d6,442), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #81/1/d/f/m = #7989 */
    { 0x00a044, 0x00a044, RTFLOAT64U_INIT_C(1,0x35,0), RTFLOAT64U_INIT_C(0,0x19646c39631d6,442), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #81/1/d/f/u = #7990 */
    { 0x00a044, 0x00a044, RTFLOAT64U_INIT_C(1,0x35,0), RTFLOAT64U_INIT_C(0,0x19646c39631d6,442), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #81/1/d/f/u = #7991 */
    { 0x005f84, 0x005fb6, RTFLOAT64U_INIT_C(1,0x35,0), RTFLOAT64U_INIT_C(0,0x19646c39631d6,442), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #81/2/0/0/m = #7992 */
    { 0x004004, 0x004036, RTFLOAT64U_INIT_C(1,0x35,0), RTFLOAT64U_INIT_C(0,0x19646c39631d6,442), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #81/2/0/0/u = #7993 */
    { 0x004036, 0x004036, RTFLOAT64U_INIT_C(1,0x35,0), RTFLOAT64U_INIT_C(0,0x19646c39631d6,442), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #81/2/0/0/u = #7994 */
    { 0x005a36, 0x005a36, RTFLOAT64U_INIT_C(1,0x35,0), RTFLOAT64U_INIT_C(0,0x19646c39631d6,442), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #81/2/0/0/u0x2 = #7995 */
    { 0x005936, 0x005936, RTFLOAT64U_INIT_C(1,0x35,0), RTFLOAT64U_INIT_C(0,0x19646c39631d6,442), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #81/2/0/0/u0x4 = #7996 */
    { 0x005336, 0x005336, RTFLOAT64U_INIT_C(1,0x35,0), RTFLOAT64U_INIT_C(0,0x19646c39631d6,442), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #81/2/0/0/u0x10 = #7997 */
    { 0x004b36, 0x004b36, RTFLOAT64U_INIT_C(1,0x35,0), RTFLOAT64U_INIT_C(0,0x19646c39631d6,442), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #81/2/0/0/u0x20 = #7998 */
    { 0x00df84, 0x00dfb6, RTFLOAT64U_INIT_C(1,0x35,0), RTFLOAT64U_INIT_C(0,0x19646c39631d6,442), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #81/2/0/f/m = #7999 */
    { 0x00c004, 0x00c036, RTFLOAT64U_INIT_C(1,0x35,0), RTFLOAT64U_INIT_C(0,0x19646c39631d6,442), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #81/2/0/f/u = #8000 */
    { 0x00c036, 0x00c036, RTFLOAT64U_INIT_C(1,0x35,0), RTFLOAT64U_INIT_C(0,0x19646c39631d6,442), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #81/2/0/f/u = #8001 */
    { 0x00da36, 0x00da36, RTFLOAT64U_INIT_C(1,0x35,0), RTFLOAT64U_INIT_C(0,0x19646c39631d6,442), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #81/2/0/f/u0x2 = #8002 */
    { 0x00d936, 0x00d936, RTFLOAT64U_INIT_C(1,0x35,0), RTFLOAT64U_INIT_C(0,0x19646c39631d6,442), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #81/2/0/f/u0x4 = #8003 */
    { 0x00d336, 0x00d336, RTFLOAT64U_INIT_C(1,0x35,0), RTFLOAT64U_INIT_C(0,0x19646c39631d6,442), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #81/2/0/f/u0x10 = #8004 */
    { 0x00cb36, 0x00cb36, RTFLOAT64U_INIT_C(1,0x35,0), RTFLOAT64U_INIT_C(0,0x19646c39631d6,442), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #81/2/0/f/u0x20 = #8005 */
    { 0x005fc4, 0x005fc4, RTFLOAT64U_INIT_C(1,0x35,0), RTFLOAT64U_INIT_C(0,0x19646c39631d6,442), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #81/2/d/0/m = #8006 */
    { 0x004044, 0x004044, RTFLOAT64U_INIT_C(1,0x35,0), RTFLOAT64U_INIT_C(0,0x19646c39631d6,442), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #81/2/d/0/u = #8007 */
    { 0x004044, 0x004044, RTFLOAT64U_INIT_C(1,0x35,0), RTFLOAT64U_INIT_C(0,0x19646c39631d6,442), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #81/2/d/0/u = #8008 */
    { 0x00dfc4, 0x00dfc4, RTFLOAT64U_INIT_C(1,0x35,0), RTFLOAT64U_INIT_C(0,0x19646c39631d6,442), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #81/2/d/f/m = #8009 */
    { 0x00c044, 0x00c044, RTFLOAT64U_INIT_C(1,0x35,0), RTFLOAT64U_INIT_C(0,0x19646c39631d6,442), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #81/2/d/f/u = #8010 */
    { 0x00c044, 0x00c044, RTFLOAT64U_INIT_C(1,0x35,0), RTFLOAT64U_INIT_C(0,0x19646c39631d6,442), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #81/2/d/f/u = #8011 */
    { 0x007f84, 0x007fb6, RTFLOAT64U_INIT_C(1,0x35,0), RTFLOAT64U_INIT_C(0,0x19646c39631d6,442), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #81/3/0/0/m = #8012 */
    { 0x006004, 0x006036, RTFLOAT64U_INIT_C(1,0x35,0), RTFLOAT64U_INIT_C(0,0x19646c39631d6,442), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #81/3/0/0/u = #8013 */
    { 0x006036, 0x006036, RTFLOAT64U_INIT_C(1,0x35,0), RTFLOAT64U_INIT_C(0,0x19646c39631d6,442), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #81/3/0/0/u = #8014 */
    { 0x007a36, 0x007a36, RTFLOAT64U_INIT_C(1,0x35,0), RTFLOAT64U_INIT_C(0,0x19646c39631d6,442), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #81/3/0/0/u0x2 = #8015 */
    { 0x007936, 0x007936, RTFLOAT64U_INIT_C(1,0x35,0), RTFLOAT64U_INIT_C(0,0x19646c39631d6,442), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #81/3/0/0/u0x4 = #8016 */
    { 0x007336, 0x007336, RTFLOAT64U_INIT_C(1,0x35,0), RTFLOAT64U_INIT_C(0,0x19646c39631d6,442), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #81/3/0/0/u0x10 = #8017 */
    { 0x006b36, 0x006b36, RTFLOAT64U_INIT_C(1,0x35,0), RTFLOAT64U_INIT_C(0,0x19646c39631d6,442), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #81/3/0/0/u0x20 = #8018 */
    { 0x00ff84, 0x00ffb6, RTFLOAT64U_INIT_C(1,0x35,0), RTFLOAT64U_INIT_C(0,0x19646c39631d6,442), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #81/3/0/f/m = #8019 */
    { 0x00e004, 0x00e036, RTFLOAT64U_INIT_C(1,0x35,0), RTFLOAT64U_INIT_C(0,0x19646c39631d6,442), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #81/3/0/f/u = #8020 */
    { 0x00e036, 0x00e036, RTFLOAT64U_INIT_C(1,0x35,0), RTFLOAT64U_INIT_C(0,0x19646c39631d6,442), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #81/3/0/f/u = #8021 */
    { 0x00fa36, 0x00fa36, RTFLOAT64U_INIT_C(1,0x35,0), RTFLOAT64U_INIT_C(0,0x19646c39631d6,442), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #81/3/0/f/u0x2 = #8022 */
    { 0x00f936, 0x00f936, RTFLOAT64U_INIT_C(1,0x35,0), RTFLOAT64U_INIT_C(0,0x19646c39631d6,442), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #81/3/0/f/u0x4 = #8023 */
    { 0x00f336, 0x00f336, RTFLOAT64U_INIT_C(1,0x35,0), RTFLOAT64U_INIT_C(0,0x19646c39631d6,442), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #81/3/0/f/u0x10 = #8024 */
    { 0x00eb36, 0x00eb36, RTFLOAT64U_INIT_C(1,0x35,0), RTFLOAT64U_INIT_C(0,0x19646c39631d6,442), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #81/3/0/f/u0x20 = #8025 */
    { 0x007fc4, 0x007fc4, RTFLOAT64U_INIT_C(1,0x35,0), RTFLOAT64U_INIT_C(0,0x19646c39631d6,442), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #81/3/d/0/m = #8026 */
    { 0x006044, 0x006044, RTFLOAT64U_INIT_C(1,0x35,0), RTFLOAT64U_INIT_C(0,0x19646c39631d6,442), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #81/3/d/0/u = #8027 */
    { 0x006044, 0x006044, RTFLOAT64U_INIT_C(1,0x35,0), RTFLOAT64U_INIT_C(0,0x19646c39631d6,442), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #81/3/d/0/u = #8028 */
    { 0x00ffc4, 0x00ffc4, RTFLOAT64U_INIT_C(1,0x35,0), RTFLOAT64U_INIT_C(0,0x19646c39631d6,442), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #81/3/d/f/m = #8029 */
    { 0x00e044, 0x00e044, RTFLOAT64U_INIT_C(1,0x35,0), RTFLOAT64U_INIT_C(0,0x19646c39631d6,442), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #81/3/d/f/u = #8030 */
    { 0x00e044, 0x00e044, RTFLOAT64U_INIT_C(1,0x35,0), RTFLOAT64U_INIT_C(0,0x19646c39631d6,442), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #81/3/d/f/u = #8031 */
    { 0x001f82, 0x001f83, RTFLOAT64U_INIT_C(0,0x2fc3e48998586,2047), RTFLOAT64U_INIT_C(1,0xb,2047), RTFLOAT64U_INIT_C(0,0xafc3e48998586,2047) }, /* #82/0/0/0/m = #8032 */
    { 0x000002, 0x000003, RTFLOAT64U_INIT_C(0,0x2fc3e48998586,2047), RTFLOAT64U_INIT_C(1,0xb,2047), RTFLOAT64U_INIT_C(0,0xafc3e48998586,2047) }, /* #82/0/0/0/u = #8033 */
    { 0x000003, 0x000003, RTFLOAT64U_INIT_C(0,0x2fc3e48998586,2047), RTFLOAT64U_INIT_C(1,0xb,2047), RTFLOAT64U_INIT_C(0,0xafc3e48998586,2047) }, /* #82/0/0/0/u = #8034 */
    { 0x000103, 0x000103, RTFLOAT64U_INIT_C(0,0x2fc3e48998586,2047), RTFLOAT64U_INIT_C(1,0xb,2047), RTFLOAT64U_INIT_C(0,0xafc3e48998586,2047) }, /* #82/0/0/0/u0x1 = #8035 */
    { 0x000083, 0x000083, RTFLOAT64U_INIT_C(0,0x2fc3e48998586,2047), RTFLOAT64U_INIT_C(1,0xb,2047), RTFLOAT64U_INIT_C(0,0xafc3e48998586,2047) }, /* #82/0/0/0/u0x2 = #8036 */
    { 0x009f82, 0x009f83, RTFLOAT64U_INIT_C(0,0x2fc3e48998586,2047), RTFLOAT64U_INIT_C(1,0xb,2047), RTFLOAT64U_INIT_C(0,0xafc3e48998586,2047) }, /* #82/0/0/f/m = #8037 */
    { 0x008002, 0x008003, RTFLOAT64U_INIT_C(0,0x2fc3e48998586,2047), RTFLOAT64U_INIT_C(1,0xb,2047), RTFLOAT64U_INIT_C(0,0xafc3e48998586,2047) }, /* #82/0/0/f/u = #8038 */
    { 0x008003, 0x008003, RTFLOAT64U_INIT_C(0,0x2fc3e48998586,2047), RTFLOAT64U_INIT_C(1,0xb,2047), RTFLOAT64U_INIT_C(0,0xafc3e48998586,2047) }, /* #82/0/0/f/u = #8039 */
    { 0x008103, 0x008103, RTFLOAT64U_INIT_C(0,0x2fc3e48998586,2047), RTFLOAT64U_INIT_C(1,0xb,2047), RTFLOAT64U_INIT_C(0,0xafc3e48998586,2047) }, /* #82/0/0/f/u0x1 = #8040 */
    { 0x008083, 0x008083, RTFLOAT64U_INIT_C(0,0x2fc3e48998586,2047), RTFLOAT64U_INIT_C(1,0xb,2047), RTFLOAT64U_INIT_C(0,0xafc3e48998586,2047) }, /* #82/0/0/f/u0x2 = #8041 */
    { 0x001fc2, 0x001fc3, RTFLOAT64U_INIT_C(0,0x2fc3e48998586,2047), RTFLOAT64U_INIT_C(1,0xb,2047), RTFLOAT64U_INIT_C(0,0xafc3e48998586,2047) }, /* #82/0/d/0/m = #8042 */
    { 0x000042, 0x000043, RTFLOAT64U_INIT_C(0,0x2fc3e48998586,2047), RTFLOAT64U_INIT_C(1,0xb,2047), RTFLOAT64U_INIT_C(0,0xafc3e48998586,2047) }, /* #82/0/d/0/u = #8043 */
    { 0x000043, 0x000043, RTFLOAT64U_INIT_C(0,0x2fc3e48998586,2047), RTFLOAT64U_INIT_C(1,0xb,2047), RTFLOAT64U_INIT_C(0,0xafc3e48998586,2047) }, /* #82/0/d/0/u = #8044 */
    { 0x000143, 0x000143, RTFLOAT64U_INIT_C(0,0x2fc3e48998586,2047), RTFLOAT64U_INIT_C(1,0xb,2047), RTFLOAT64U_INIT_C(0,0xafc3e48998586,2047) }, /* #82/0/d/0/u0x1 = #8045 */
    { 0x0000c3, 0x0000c3, RTFLOAT64U_INIT_C(0,0x2fc3e48998586,2047), RTFLOAT64U_INIT_C(1,0xb,2047), RTFLOAT64U_INIT_C(0,0xafc3e48998586,2047) }, /* #82/0/d/0/u0x2 = #8046 */
    { 0x009fc2, 0x009fc3, RTFLOAT64U_INIT_C(0,0x2fc3e48998586,2047), RTFLOAT64U_INIT_C(1,0xb,2047), RTFLOAT64U_INIT_C(0,0xafc3e48998586,2047) }, /* #82/0/d/f/m = #8047 */
    { 0x008042, 0x008043, RTFLOAT64U_INIT_C(0,0x2fc3e48998586,2047), RTFLOAT64U_INIT_C(1,0xb,2047), RTFLOAT64U_INIT_C(0,0xafc3e48998586,2047) }, /* #82/0/d/f/u = #8048 */
    { 0x008043, 0x008043, RTFLOAT64U_INIT_C(0,0x2fc3e48998586,2047), RTFLOAT64U_INIT_C(1,0xb,2047), RTFLOAT64U_INIT_C(0,0xafc3e48998586,2047) }, /* #82/0/d/f/u = #8049 */
    { 0x008143, 0x008143, RTFLOAT64U_INIT_C(0,0x2fc3e48998586,2047), RTFLOAT64U_INIT_C(1,0xb,2047), RTFLOAT64U_INIT_C(0,0xafc3e48998586,2047) }, /* #82/0/d/f/u0x1 = #8050 */
    { 0x0080c3, 0x0080c3, RTFLOAT64U_INIT_C(0,0x2fc3e48998586,2047), RTFLOAT64U_INIT_C(1,0xb,2047), RTFLOAT64U_INIT_C(0,0xafc3e48998586,2047) }, /* #82/0/d/f/u0x2 = #8051 */
    { 0x003f82, 0x003f83, RTFLOAT64U_INIT_C(0,0x2fc3e48998586,2047), RTFLOAT64U_INIT_C(1,0xb,2047), RTFLOAT64U_INIT_C(0,0xafc3e48998586,2047) }, /* #82/1/0/0/m = #8052 */
    { 0x002002, 0x002003, RTFLOAT64U_INIT_C(0,0x2fc3e48998586,2047), RTFLOAT64U_INIT_C(1,0xb,2047), RTFLOAT64U_INIT_C(0,0xafc3e48998586,2047) }, /* #82/1/0/0/u = #8053 */
    { 0x002003, 0x002003, RTFLOAT64U_INIT_C(0,0x2fc3e48998586,2047), RTFLOAT64U_INIT_C(1,0xb,2047), RTFLOAT64U_INIT_C(0,0xafc3e48998586,2047) }, /* #82/1/0/0/u = #8054 */
    { 0x002103, 0x002103, RTFLOAT64U_INIT_C(0,0x2fc3e48998586,2047), RTFLOAT64U_INIT_C(1,0xb,2047), RTFLOAT64U_INIT_C(0,0xafc3e48998586,2047) }, /* #82/1/0/0/u0x1 = #8055 */
    { 0x002083, 0x002083, RTFLOAT64U_INIT_C(0,0x2fc3e48998586,2047), RTFLOAT64U_INIT_C(1,0xb,2047), RTFLOAT64U_INIT_C(0,0xafc3e48998586,2047) }, /* #82/1/0/0/u0x2 = #8056 */
    { 0x00bf82, 0x00bf83, RTFLOAT64U_INIT_C(0,0x2fc3e48998586,2047), RTFLOAT64U_INIT_C(1,0xb,2047), RTFLOAT64U_INIT_C(0,0xafc3e48998586,2047) }, /* #82/1/0/f/m = #8057 */
    { 0x00a002, 0x00a003, RTFLOAT64U_INIT_C(0,0x2fc3e48998586,2047), RTFLOAT64U_INIT_C(1,0xb,2047), RTFLOAT64U_INIT_C(0,0xafc3e48998586,2047) }, /* #82/1/0/f/u = #8058 */
    { 0x00a003, 0x00a003, RTFLOAT64U_INIT_C(0,0x2fc3e48998586,2047), RTFLOAT64U_INIT_C(1,0xb,2047), RTFLOAT64U_INIT_C(0,0xafc3e48998586,2047) }, /* #82/1/0/f/u = #8059 */
    { 0x00a103, 0x00a103, RTFLOAT64U_INIT_C(0,0x2fc3e48998586,2047), RTFLOAT64U_INIT_C(1,0xb,2047), RTFLOAT64U_INIT_C(0,0xafc3e48998586,2047) }, /* #82/1/0/f/u0x1 = #8060 */
    { 0x00a083, 0x00a083, RTFLOAT64U_INIT_C(0,0x2fc3e48998586,2047), RTFLOAT64U_INIT_C(1,0xb,2047), RTFLOAT64U_INIT_C(0,0xafc3e48998586,2047) }, /* #82/1/0/f/u0x2 = #8061 */
    { 0x003fc2, 0x003fc3, RTFLOAT64U_INIT_C(0,0x2fc3e48998586,2047), RTFLOAT64U_INIT_C(1,0xb,2047), RTFLOAT64U_INIT_C(0,0xafc3e48998586,2047) }, /* #82/1/d/0/m = #8062 */
    { 0x002042, 0x002043, RTFLOAT64U_INIT_C(0,0x2fc3e48998586,2047), RTFLOAT64U_INIT_C(1,0xb,2047), RTFLOAT64U_INIT_C(0,0xafc3e48998586,2047) }, /* #82/1/d/0/u = #8063 */
    { 0x002043, 0x002043, RTFLOAT64U_INIT_C(0,0x2fc3e48998586,2047), RTFLOAT64U_INIT_C(1,0xb,2047), RTFLOAT64U_INIT_C(0,0xafc3e48998586,2047) }, /* #82/1/d/0/u = #8064 */
    { 0x002143, 0x002143, RTFLOAT64U_INIT_C(0,0x2fc3e48998586,2047), RTFLOAT64U_INIT_C(1,0xb,2047), RTFLOAT64U_INIT_C(0,0xafc3e48998586,2047) }, /* #82/1/d/0/u0x1 = #8065 */
    { 0x0020c3, 0x0020c3, RTFLOAT64U_INIT_C(0,0x2fc3e48998586,2047), RTFLOAT64U_INIT_C(1,0xb,2047), RTFLOAT64U_INIT_C(0,0xafc3e48998586,2047) }, /* #82/1/d/0/u0x2 = #8066 */
    { 0x00bfc2, 0x00bfc3, RTFLOAT64U_INIT_C(0,0x2fc3e48998586,2047), RTFLOAT64U_INIT_C(1,0xb,2047), RTFLOAT64U_INIT_C(0,0xafc3e48998586,2047) }, /* #82/1/d/f/m = #8067 */
    { 0x00a042, 0x00a043, RTFLOAT64U_INIT_C(0,0x2fc3e48998586,2047), RTFLOAT64U_INIT_C(1,0xb,2047), RTFLOAT64U_INIT_C(0,0xafc3e48998586,2047) }, /* #82/1/d/f/u = #8068 */
    { 0x00a043, 0x00a043, RTFLOAT64U_INIT_C(0,0x2fc3e48998586,2047), RTFLOAT64U_INIT_C(1,0xb,2047), RTFLOAT64U_INIT_C(0,0xafc3e48998586,2047) }, /* #82/1/d/f/u = #8069 */
    { 0x00a143, 0x00a143, RTFLOAT64U_INIT_C(0,0x2fc3e48998586,2047), RTFLOAT64U_INIT_C(1,0xb,2047), RTFLOAT64U_INIT_C(0,0xafc3e48998586,2047) }, /* #82/1/d/f/u0x1 = #8070 */
    { 0x00a0c3, 0x00a0c3, RTFLOAT64U_INIT_C(0,0x2fc3e48998586,2047), RTFLOAT64U_INIT_C(1,0xb,2047), RTFLOAT64U_INIT_C(0,0xafc3e48998586,2047) }, /* #82/1/d/f/u0x2 = #8071 */
    { 0x005f82, 0x005f83, RTFLOAT64U_INIT_C(0,0x2fc3e48998586,2047), RTFLOAT64U_INIT_C(1,0xb,2047), RTFLOAT64U_INIT_C(0,0xafc3e48998586,2047) }, /* #82/2/0/0/m = #8072 */
    { 0x004002, 0x004003, RTFLOAT64U_INIT_C(0,0x2fc3e48998586,2047), RTFLOAT64U_INIT_C(1,0xb,2047), RTFLOAT64U_INIT_C(0,0xafc3e48998586,2047) }, /* #82/2/0/0/u = #8073 */
    { 0x004003, 0x004003, RTFLOAT64U_INIT_C(0,0x2fc3e48998586,2047), RTFLOAT64U_INIT_C(1,0xb,2047), RTFLOAT64U_INIT_C(0,0xafc3e48998586,2047) }, /* #82/2/0/0/u = #8074 */
    { 0x004103, 0x004103, RTFLOAT64U_INIT_C(0,0x2fc3e48998586,2047), RTFLOAT64U_INIT_C(1,0xb,2047), RTFLOAT64U_INIT_C(0,0xafc3e48998586,2047) }, /* #82/2/0/0/u0x1 = #8075 */
    { 0x004083, 0x004083, RTFLOAT64U_INIT_C(0,0x2fc3e48998586,2047), RTFLOAT64U_INIT_C(1,0xb,2047), RTFLOAT64U_INIT_C(0,0xafc3e48998586,2047) }, /* #82/2/0/0/u0x2 = #8076 */
    { 0x00df82, 0x00df83, RTFLOAT64U_INIT_C(0,0x2fc3e48998586,2047), RTFLOAT64U_INIT_C(1,0xb,2047), RTFLOAT64U_INIT_C(0,0xafc3e48998586,2047) }, /* #82/2/0/f/m = #8077 */
    { 0x00c002, 0x00c003, RTFLOAT64U_INIT_C(0,0x2fc3e48998586,2047), RTFLOAT64U_INIT_C(1,0xb,2047), RTFLOAT64U_INIT_C(0,0xafc3e48998586,2047) }, /* #82/2/0/f/u = #8078 */
    { 0x00c003, 0x00c003, RTFLOAT64U_INIT_C(0,0x2fc3e48998586,2047), RTFLOAT64U_INIT_C(1,0xb,2047), RTFLOAT64U_INIT_C(0,0xafc3e48998586,2047) }, /* #82/2/0/f/u = #8079 */
    { 0x00c103, 0x00c103, RTFLOAT64U_INIT_C(0,0x2fc3e48998586,2047), RTFLOAT64U_INIT_C(1,0xb,2047), RTFLOAT64U_INIT_C(0,0xafc3e48998586,2047) }, /* #82/2/0/f/u0x1 = #8080 */
    { 0x00c083, 0x00c083, RTFLOAT64U_INIT_C(0,0x2fc3e48998586,2047), RTFLOAT64U_INIT_C(1,0xb,2047), RTFLOAT64U_INIT_C(0,0xafc3e48998586,2047) }, /* #82/2/0/f/u0x2 = #8081 */
    { 0x005fc2, 0x005fc3, RTFLOAT64U_INIT_C(0,0x2fc3e48998586,2047), RTFLOAT64U_INIT_C(1,0xb,2047), RTFLOAT64U_INIT_C(0,0xafc3e48998586,2047) }, /* #82/2/d/0/m = #8082 */
    { 0x004042, 0x004043, RTFLOAT64U_INIT_C(0,0x2fc3e48998586,2047), RTFLOAT64U_INIT_C(1,0xb,2047), RTFLOAT64U_INIT_C(0,0xafc3e48998586,2047) }, /* #82/2/d/0/u = #8083 */
    { 0x004043, 0x004043, RTFLOAT64U_INIT_C(0,0x2fc3e48998586,2047), RTFLOAT64U_INIT_C(1,0xb,2047), RTFLOAT64U_INIT_C(0,0xafc3e48998586,2047) }, /* #82/2/d/0/u = #8084 */
    { 0x004143, 0x004143, RTFLOAT64U_INIT_C(0,0x2fc3e48998586,2047), RTFLOAT64U_INIT_C(1,0xb,2047), RTFLOAT64U_INIT_C(0,0xafc3e48998586,2047) }, /* #82/2/d/0/u0x1 = #8085 */
    { 0x0040c3, 0x0040c3, RTFLOAT64U_INIT_C(0,0x2fc3e48998586,2047), RTFLOAT64U_INIT_C(1,0xb,2047), RTFLOAT64U_INIT_C(0,0xafc3e48998586,2047) }, /* #82/2/d/0/u0x2 = #8086 */
    { 0x00dfc2, 0x00dfc3, RTFLOAT64U_INIT_C(0,0x2fc3e48998586,2047), RTFLOAT64U_INIT_C(1,0xb,2047), RTFLOAT64U_INIT_C(0,0xafc3e48998586,2047) }, /* #82/2/d/f/m = #8087 */
    { 0x00c042, 0x00c043, RTFLOAT64U_INIT_C(0,0x2fc3e48998586,2047), RTFLOAT64U_INIT_C(1,0xb,2047), RTFLOAT64U_INIT_C(0,0xafc3e48998586,2047) }, /* #82/2/d/f/u = #8088 */
    { 0x00c043, 0x00c043, RTFLOAT64U_INIT_C(0,0x2fc3e48998586,2047), RTFLOAT64U_INIT_C(1,0xb,2047), RTFLOAT64U_INIT_C(0,0xafc3e48998586,2047) }, /* #82/2/d/f/u = #8089 */
    { 0x00c143, 0x00c143, RTFLOAT64U_INIT_C(0,0x2fc3e48998586,2047), RTFLOAT64U_INIT_C(1,0xb,2047), RTFLOAT64U_INIT_C(0,0xafc3e48998586,2047) }, /* #82/2/d/f/u0x1 = #8090 */
    { 0x00c0c3, 0x00c0c3, RTFLOAT64U_INIT_C(0,0x2fc3e48998586,2047), RTFLOAT64U_INIT_C(1,0xb,2047), RTFLOAT64U_INIT_C(0,0xafc3e48998586,2047) }, /* #82/2/d/f/u0x2 = #8091 */
    { 0x007f82, 0x007f83, RTFLOAT64U_INIT_C(0,0x2fc3e48998586,2047), RTFLOAT64U_INIT_C(1,0xb,2047), RTFLOAT64U_INIT_C(0,0xafc3e48998586,2047) }, /* #82/3/0/0/m = #8092 */
    { 0x006002, 0x006003, RTFLOAT64U_INIT_C(0,0x2fc3e48998586,2047), RTFLOAT64U_INIT_C(1,0xb,2047), RTFLOAT64U_INIT_C(0,0xafc3e48998586,2047) }, /* #82/3/0/0/u = #8093 */
    { 0x006003, 0x006003, RTFLOAT64U_INIT_C(0,0x2fc3e48998586,2047), RTFLOAT64U_INIT_C(1,0xb,2047), RTFLOAT64U_INIT_C(0,0xafc3e48998586,2047) }, /* #82/3/0/0/u = #8094 */
    { 0x006103, 0x006103, RTFLOAT64U_INIT_C(0,0x2fc3e48998586,2047), RTFLOAT64U_INIT_C(1,0xb,2047), RTFLOAT64U_INIT_C(0,0xafc3e48998586,2047) }, /* #82/3/0/0/u0x1 = #8095 */
    { 0x006083, 0x006083, RTFLOAT64U_INIT_C(0,0x2fc3e48998586,2047), RTFLOAT64U_INIT_C(1,0xb,2047), RTFLOAT64U_INIT_C(0,0xafc3e48998586,2047) }, /* #82/3/0/0/u0x2 = #8096 */
    { 0x00ff82, 0x00ff83, RTFLOAT64U_INIT_C(0,0x2fc3e48998586,2047), RTFLOAT64U_INIT_C(1,0xb,2047), RTFLOAT64U_INIT_C(0,0xafc3e48998586,2047) }, /* #82/3/0/f/m = #8097 */
    { 0x00e002, 0x00e003, RTFLOAT64U_INIT_C(0,0x2fc3e48998586,2047), RTFLOAT64U_INIT_C(1,0xb,2047), RTFLOAT64U_INIT_C(0,0xafc3e48998586,2047) }, /* #82/3/0/f/u = #8098 */
    { 0x00e003, 0x00e003, RTFLOAT64U_INIT_C(0,0x2fc3e48998586,2047), RTFLOAT64U_INIT_C(1,0xb,2047), RTFLOAT64U_INIT_C(0,0xafc3e48998586,2047) }, /* #82/3/0/f/u = #8099 */
    { 0x00e103, 0x00e103, RTFLOAT64U_INIT_C(0,0x2fc3e48998586,2047), RTFLOAT64U_INIT_C(1,0xb,2047), RTFLOAT64U_INIT_C(0,0xafc3e48998586,2047) }, /* #82/3/0/f/u0x1 = #8100 */
    { 0x00e083, 0x00e083, RTFLOAT64U_INIT_C(0,0x2fc3e48998586,2047), RTFLOAT64U_INIT_C(1,0xb,2047), RTFLOAT64U_INIT_C(0,0xafc3e48998586,2047) }, /* #82/3/0/f/u0x2 = #8101 */
    { 0x007fc2, 0x007fc3, RTFLOAT64U_INIT_C(0,0x2fc3e48998586,2047), RTFLOAT64U_INIT_C(1,0xb,2047), RTFLOAT64U_INIT_C(0,0xafc3e48998586,2047) }, /* #82/3/d/0/m = #8102 */
    { 0x006042, 0x006043, RTFLOAT64U_INIT_C(0,0x2fc3e48998586,2047), RTFLOAT64U_INIT_C(1,0xb,2047), RTFLOAT64U_INIT_C(0,0xafc3e48998586,2047) }, /* #82/3/d/0/u = #8103 */
    { 0x006043, 0x006043, RTFLOAT64U_INIT_C(0,0x2fc3e48998586,2047), RTFLOAT64U_INIT_C(1,0xb,2047), RTFLOAT64U_INIT_C(0,0xafc3e48998586,2047) }, /* #82/3/d/0/u = #8104 */
    { 0x006143, 0x006143, RTFLOAT64U_INIT_C(0,0x2fc3e48998586,2047), RTFLOAT64U_INIT_C(1,0xb,2047), RTFLOAT64U_INIT_C(0,0xafc3e48998586,2047) }, /* #82/3/d/0/u0x1 = #8105 */
    { 0x0060c3, 0x0060c3, RTFLOAT64U_INIT_C(0,0x2fc3e48998586,2047), RTFLOAT64U_INIT_C(1,0xb,2047), RTFLOAT64U_INIT_C(0,0xafc3e48998586,2047) }, /* #82/3/d/0/u0x2 = #8106 */
    { 0x00ffc2, 0x00ffc3, RTFLOAT64U_INIT_C(0,0x2fc3e48998586,2047), RTFLOAT64U_INIT_C(1,0xb,2047), RTFLOAT64U_INIT_C(0,0xafc3e48998586,2047) }, /* #82/3/d/f/m = #8107 */
    { 0x00e042, 0x00e043, RTFLOAT64U_INIT_C(0,0x2fc3e48998586,2047), RTFLOAT64U_INIT_C(1,0xb,2047), RTFLOAT64U_INIT_C(0,0xafc3e48998586,2047) }, /* #82/3/d/f/u = #8108 */
    { 0x00e043, 0x00e043, RTFLOAT64U_INIT_C(0,0x2fc3e48998586,2047), RTFLOAT64U_INIT_C(1,0xb,2047), RTFLOAT64U_INIT_C(0,0xafc3e48998586,2047) }, /* #82/3/d/f/u = #8109 */
    { 0x00e143, 0x00e143, RTFLOAT64U_INIT_C(0,0x2fc3e48998586,2047), RTFLOAT64U_INIT_C(1,0xb,2047), RTFLOAT64U_INIT_C(0,0xafc3e48998586,2047) }, /* #82/3/d/f/u0x1 = #8110 */
    { 0x00e0c3, 0x00e0c3, RTFLOAT64U_INIT_C(0,0x2fc3e48998586,2047), RTFLOAT64U_INIT_C(1,0xb,2047), RTFLOAT64U_INIT_C(0,0xafc3e48998586,2047) }, /* #82/3/d/f/u0x2 = #8111 */
    { 0x001fa8, 0x001fa9, RTFLOAT64U_INIT_C(0,0xd9ff35eeded5b,1797), RTFLOAT64U_INIT_C(1,0x5f95c7523f79e,2047), RTFLOAT64U_INIT_C(1,0xdf95c7523f79e,2047) }, /* #83/0/0/0/m = #8112 */
    { 0x000028, 0x000029, RTFLOAT64U_INIT_C(0,0xd9ff35eeded5b,1797), RTFLOAT64U_INIT_C(1,0x5f95c7523f79e,2047), RTFLOAT64U_INIT_C(1,0xdf95c7523f79e,2047) }, /* #83/0/0/0/u = #8113 */
    { 0x000029, 0x000029, RTFLOAT64U_INIT_C(0,0xd9ff35eeded5b,1797), RTFLOAT64U_INIT_C(1,0x5f95c7523f79e,2047), RTFLOAT64U_INIT_C(1,0xdf95c7523f79e,2047) }, /* #83/0/0/0/u = #8114 */
    { 0x001429, 0x001429, RTFLOAT64U_INIT_C(0,0xd9ff35eeded5b,1797), RTFLOAT64U_INIT_C(1,0x5f95c7523f79e,2047), RTFLOAT64U_INIT_C(1,0xdf95c7523f79e,2047) }, /* #83/0/0/0/u0x1 = #8115 */
    { 0x0010a9, 0x0010a9, RTFLOAT64U_INIT_C(0,0xd9ff35eeded5b,1797), RTFLOAT64U_INIT_C(1,0x5f95c7523f79e,2047), RTFLOAT64U_INIT_C(1,0xdf95c7523f79e,2047) }, /* #83/0/0/0/u0x8 = #8116 */
    { 0x0004a9, 0x0004a9, RTFLOAT64U_INIT_C(0,0xd9ff35eeded5b,1797), RTFLOAT64U_INIT_C(1,0x5f95c7523f79e,2047), RTFLOAT64U_INIT_C(1,0xdf95c7523f79e,2047) }, /* #83/0/0/0/u0x20 = #8117 */
    { 0x009fa8, 0x009fa9, RTFLOAT64U_INIT_C(0,0xd9ff35eeded5b,1797), RTFLOAT64U_INIT_C(1,0x5f95c7523f79e,2047), RTFLOAT64U_INIT_C(1,0xdf95c7523f79e,2047) }, /* #83/0/0/f/m = #8118 */
    { 0x008028, 0x008029, RTFLOAT64U_INIT_C(0,0xd9ff35eeded5b,1797), RTFLOAT64U_INIT_C(1,0x5f95c7523f79e,2047), RTFLOAT64U_INIT_C(1,0xdf95c7523f79e,2047) }, /* #83/0/0/f/u = #8119 */
    { 0x008029, 0x008029, RTFLOAT64U_INIT_C(0,0xd9ff35eeded5b,1797), RTFLOAT64U_INIT_C(1,0x5f95c7523f79e,2047), RTFLOAT64U_INIT_C(1,0xdf95c7523f79e,2047) }, /* #83/0/0/f/u = #8120 */
    { 0x009429, 0x009429, RTFLOAT64U_INIT_C(0,0xd9ff35eeded5b,1797), RTFLOAT64U_INIT_C(1,0x5f95c7523f79e,2047), RTFLOAT64U_INIT_C(1,0xdf95c7523f79e,2047) }, /* #83/0/0/f/u0x1 = #8121 */
    { 0x0090a9, 0x0090a9, RTFLOAT64U_INIT_C(0,0xd9ff35eeded5b,1797), RTFLOAT64U_INIT_C(1,0x5f95c7523f79e,2047), RTFLOAT64U_INIT_C(1,0xdf95c7523f79e,2047) }, /* #83/0/0/f/u0x8 = #8122 */
    { 0x0084a9, 0x0084a9, RTFLOAT64U_INIT_C(0,0xd9ff35eeded5b,1797), RTFLOAT64U_INIT_C(1,0x5f95c7523f79e,2047), RTFLOAT64U_INIT_C(1,0xdf95c7523f79e,2047) }, /* #83/0/0/f/u0x20 = #8123 */
    { 0x001fe8, 0x001fe9, RTFLOAT64U_INIT_C(0,0xd9ff35eeded5b,1797), RTFLOAT64U_INIT_C(1,0x5f95c7523f79e,2047), RTFLOAT64U_INIT_C(1,0xdf95c7523f79e,2047) }, /* #83/0/d/0/m = #8124 */
    { 0x000068, 0x000069, RTFLOAT64U_INIT_C(0,0xd9ff35eeded5b,1797), RTFLOAT64U_INIT_C(1,0x5f95c7523f79e,2047), RTFLOAT64U_INIT_C(1,0xdf95c7523f79e,2047) }, /* #83/0/d/0/u = #8125 */
    { 0x000069, 0x000069, RTFLOAT64U_INIT_C(0,0xd9ff35eeded5b,1797), RTFLOAT64U_INIT_C(1,0x5f95c7523f79e,2047), RTFLOAT64U_INIT_C(1,0xdf95c7523f79e,2047) }, /* #83/0/d/0/u = #8126 */
    { 0x001469, 0x001469, RTFLOAT64U_INIT_C(0,0xd9ff35eeded5b,1797), RTFLOAT64U_INIT_C(1,0x5f95c7523f79e,2047), RTFLOAT64U_INIT_C(1,0xdf95c7523f79e,2047) }, /* #83/0/d/0/u0x1 = #8127 */
    { 0x0010e9, 0x0010e9, RTFLOAT64U_INIT_C(0,0xd9ff35eeded5b,1797), RTFLOAT64U_INIT_C(1,0x5f95c7523f79e,2047), RTFLOAT64U_INIT_C(1,0xdf95c7523f79e,2047) }, /* #83/0/d/0/u0x8 = #8128 */
    { 0x0004e9, 0x0004e9, RTFLOAT64U_INIT_C(0,0xd9ff35eeded5b,1797), RTFLOAT64U_INIT_C(1,0x5f95c7523f79e,2047), RTFLOAT64U_INIT_C(1,0xdf95c7523f79e,2047) }, /* #83/0/d/0/u0x20 = #8129 */
    { 0x009fe8, 0x009fe9, RTFLOAT64U_INIT_C(0,0xd9ff35eeded5b,1797), RTFLOAT64U_INIT_C(1,0x5f95c7523f79e,2047), RTFLOAT64U_INIT_C(1,0xdf95c7523f79e,2047) }, /* #83/0/d/f/m = #8130 */
    { 0x008068, 0x008069, RTFLOAT64U_INIT_C(0,0xd9ff35eeded5b,1797), RTFLOAT64U_INIT_C(1,0x5f95c7523f79e,2047), RTFLOAT64U_INIT_C(1,0xdf95c7523f79e,2047) }, /* #83/0/d/f/u = #8131 */
    { 0x008069, 0x008069, RTFLOAT64U_INIT_C(0,0xd9ff35eeded5b,1797), RTFLOAT64U_INIT_C(1,0x5f95c7523f79e,2047), RTFLOAT64U_INIT_C(1,0xdf95c7523f79e,2047) }, /* #83/0/d/f/u = #8132 */
    { 0x009469, 0x009469, RTFLOAT64U_INIT_C(0,0xd9ff35eeded5b,1797), RTFLOAT64U_INIT_C(1,0x5f95c7523f79e,2047), RTFLOAT64U_INIT_C(1,0xdf95c7523f79e,2047) }, /* #83/0/d/f/u0x1 = #8133 */
    { 0x0090e9, 0x0090e9, RTFLOAT64U_INIT_C(0,0xd9ff35eeded5b,1797), RTFLOAT64U_INIT_C(1,0x5f95c7523f79e,2047), RTFLOAT64U_INIT_C(1,0xdf95c7523f79e,2047) }, /* #83/0/d/f/u0x8 = #8134 */
    { 0x0084e9, 0x0084e9, RTFLOAT64U_INIT_C(0,0xd9ff35eeded5b,1797), RTFLOAT64U_INIT_C(1,0x5f95c7523f79e,2047), RTFLOAT64U_INIT_C(1,0xdf95c7523f79e,2047) }, /* #83/0/d/f/u0x20 = #8135 */
    { 0x003fa8, 0x003fa9, RTFLOAT64U_INIT_C(0,0xd9ff35eeded5b,1797), RTFLOAT64U_INIT_C(1,0x5f95c7523f79e,2047), RTFLOAT64U_INIT_C(1,0xdf95c7523f79e,2047) }, /* #83/1/0/0/m = #8136 */
    { 0x002028, 0x002029, RTFLOAT64U_INIT_C(0,0xd9ff35eeded5b,1797), RTFLOAT64U_INIT_C(1,0x5f95c7523f79e,2047), RTFLOAT64U_INIT_C(1,0xdf95c7523f79e,2047) }, /* #83/1/0/0/u = #8137 */
    { 0x002029, 0x002029, RTFLOAT64U_INIT_C(0,0xd9ff35eeded5b,1797), RTFLOAT64U_INIT_C(1,0x5f95c7523f79e,2047), RTFLOAT64U_INIT_C(1,0xdf95c7523f79e,2047) }, /* #83/1/0/0/u = #8138 */
    { 0x003429, 0x003429, RTFLOAT64U_INIT_C(0,0xd9ff35eeded5b,1797), RTFLOAT64U_INIT_C(1,0x5f95c7523f79e,2047), RTFLOAT64U_INIT_C(1,0xdf95c7523f79e,2047) }, /* #83/1/0/0/u0x1 = #8139 */
    { 0x0030a9, 0x0030a9, RTFLOAT64U_INIT_C(0,0xd9ff35eeded5b,1797), RTFLOAT64U_INIT_C(1,0x5f95c7523f79e,2047), RTFLOAT64U_INIT_C(1,0xdf95c7523f79e,2047) }, /* #83/1/0/0/u0x8 = #8140 */
    { 0x0024a9, 0x0024a9, RTFLOAT64U_INIT_C(0,0xd9ff35eeded5b,1797), RTFLOAT64U_INIT_C(1,0x5f95c7523f79e,2047), RTFLOAT64U_INIT_C(1,0xdf95c7523f79e,2047) }, /* #83/1/0/0/u0x20 = #8141 */
    { 0x00bfa8, 0x00bfa9, RTFLOAT64U_INIT_C(0,0xd9ff35eeded5b,1797), RTFLOAT64U_INIT_C(1,0x5f95c7523f79e,2047), RTFLOAT64U_INIT_C(1,0xdf95c7523f79e,2047) }, /* #83/1/0/f/m = #8142 */
    { 0x00a028, 0x00a029, RTFLOAT64U_INIT_C(0,0xd9ff35eeded5b,1797), RTFLOAT64U_INIT_C(1,0x5f95c7523f79e,2047), RTFLOAT64U_INIT_C(1,0xdf95c7523f79e,2047) }, /* #83/1/0/f/u = #8143 */
    { 0x00a029, 0x00a029, RTFLOAT64U_INIT_C(0,0xd9ff35eeded5b,1797), RTFLOAT64U_INIT_C(1,0x5f95c7523f79e,2047), RTFLOAT64U_INIT_C(1,0xdf95c7523f79e,2047) }, /* #83/1/0/f/u = #8144 */
    { 0x00b429, 0x00b429, RTFLOAT64U_INIT_C(0,0xd9ff35eeded5b,1797), RTFLOAT64U_INIT_C(1,0x5f95c7523f79e,2047), RTFLOAT64U_INIT_C(1,0xdf95c7523f79e,2047) }, /* #83/1/0/f/u0x1 = #8145 */
    { 0x00b0a9, 0x00b0a9, RTFLOAT64U_INIT_C(0,0xd9ff35eeded5b,1797), RTFLOAT64U_INIT_C(1,0x5f95c7523f79e,2047), RTFLOAT64U_INIT_C(1,0xdf95c7523f79e,2047) }, /* #83/1/0/f/u0x8 = #8146 */
    { 0x00a4a9, 0x00a4a9, RTFLOAT64U_INIT_C(0,0xd9ff35eeded5b,1797), RTFLOAT64U_INIT_C(1,0x5f95c7523f79e,2047), RTFLOAT64U_INIT_C(1,0xdf95c7523f79e,2047) }, /* #83/1/0/f/u0x20 = #8147 */
    { 0x003fe8, 0x003fe9, RTFLOAT64U_INIT_C(0,0xd9ff35eeded5b,1797), RTFLOAT64U_INIT_C(1,0x5f95c7523f79e,2047), RTFLOAT64U_INIT_C(1,0xdf95c7523f79e,2047) }, /* #83/1/d/0/m = #8148 */
    { 0x002068, 0x002069, RTFLOAT64U_INIT_C(0,0xd9ff35eeded5b,1797), RTFLOAT64U_INIT_C(1,0x5f95c7523f79e,2047), RTFLOAT64U_INIT_C(1,0xdf95c7523f79e,2047) }, /* #83/1/d/0/u = #8149 */
    { 0x002069, 0x002069, RTFLOAT64U_INIT_C(0,0xd9ff35eeded5b,1797), RTFLOAT64U_INIT_C(1,0x5f95c7523f79e,2047), RTFLOAT64U_INIT_C(1,0xdf95c7523f79e,2047) }, /* #83/1/d/0/u = #8150 */
    { 0x003469, 0x003469, RTFLOAT64U_INIT_C(0,0xd9ff35eeded5b,1797), RTFLOAT64U_INIT_C(1,0x5f95c7523f79e,2047), RTFLOAT64U_INIT_C(1,0xdf95c7523f79e,2047) }, /* #83/1/d/0/u0x1 = #8151 */
    { 0x0030e9, 0x0030e9, RTFLOAT64U_INIT_C(0,0xd9ff35eeded5b,1797), RTFLOAT64U_INIT_C(1,0x5f95c7523f79e,2047), RTFLOAT64U_INIT_C(1,0xdf95c7523f79e,2047) }, /* #83/1/d/0/u0x8 = #8152 */
    { 0x0024e9, 0x0024e9, RTFLOAT64U_INIT_C(0,0xd9ff35eeded5b,1797), RTFLOAT64U_INIT_C(1,0x5f95c7523f79e,2047), RTFLOAT64U_INIT_C(1,0xdf95c7523f79e,2047) }, /* #83/1/d/0/u0x20 = #8153 */
    { 0x00bfe8, 0x00bfe9, RTFLOAT64U_INIT_C(0,0xd9ff35eeded5b,1797), RTFLOAT64U_INIT_C(1,0x5f95c7523f79e,2047), RTFLOAT64U_INIT_C(1,0xdf95c7523f79e,2047) }, /* #83/1/d/f/m = #8154 */
    { 0x00a068, 0x00a069, RTFLOAT64U_INIT_C(0,0xd9ff35eeded5b,1797), RTFLOAT64U_INIT_C(1,0x5f95c7523f79e,2047), RTFLOAT64U_INIT_C(1,0xdf95c7523f79e,2047) }, /* #83/1/d/f/u = #8155 */
    { 0x00a069, 0x00a069, RTFLOAT64U_INIT_C(0,0xd9ff35eeded5b,1797), RTFLOAT64U_INIT_C(1,0x5f95c7523f79e,2047), RTFLOAT64U_INIT_C(1,0xdf95c7523f79e,2047) }, /* #83/1/d/f/u = #8156 */
    { 0x00b469, 0x00b469, RTFLOAT64U_INIT_C(0,0xd9ff35eeded5b,1797), RTFLOAT64U_INIT_C(1,0x5f95c7523f79e,2047), RTFLOAT64U_INIT_C(1,0xdf95c7523f79e,2047) }, /* #83/1/d/f/u0x1 = #8157 */
    { 0x00b0e9, 0x00b0e9, RTFLOAT64U_INIT_C(0,0xd9ff35eeded5b,1797), RTFLOAT64U_INIT_C(1,0x5f95c7523f79e,2047), RTFLOAT64U_INIT_C(1,0xdf95c7523f79e,2047) }, /* #83/1/d/f/u0x8 = #8158 */
    { 0x00a4e9, 0x00a4e9, RTFLOAT64U_INIT_C(0,0xd9ff35eeded5b,1797), RTFLOAT64U_INIT_C(1,0x5f95c7523f79e,2047), RTFLOAT64U_INIT_C(1,0xdf95c7523f79e,2047) }, /* #83/1/d/f/u0x20 = #8159 */
    { 0x005fa8, 0x005fa9, RTFLOAT64U_INIT_C(0,0xd9ff35eeded5b,1797), RTFLOAT64U_INIT_C(1,0x5f95c7523f79e,2047), RTFLOAT64U_INIT_C(1,0xdf95c7523f79e,2047) }, /* #83/2/0/0/m = #8160 */
    { 0x004028, 0x004029, RTFLOAT64U_INIT_C(0,0xd9ff35eeded5b,1797), RTFLOAT64U_INIT_C(1,0x5f95c7523f79e,2047), RTFLOAT64U_INIT_C(1,0xdf95c7523f79e,2047) }, /* #83/2/0/0/u = #8161 */
    { 0x004029, 0x004029, RTFLOAT64U_INIT_C(0,0xd9ff35eeded5b,1797), RTFLOAT64U_INIT_C(1,0x5f95c7523f79e,2047), RTFLOAT64U_INIT_C(1,0xdf95c7523f79e,2047) }, /* #83/2/0/0/u = #8162 */
    { 0x005429, 0x005429, RTFLOAT64U_INIT_C(0,0xd9ff35eeded5b,1797), RTFLOAT64U_INIT_C(1,0x5f95c7523f79e,2047), RTFLOAT64U_INIT_C(1,0xdf95c7523f79e,2047) }, /* #83/2/0/0/u0x1 = #8163 */
    { 0x0050a9, 0x0050a9, RTFLOAT64U_INIT_C(0,0xd9ff35eeded5b,1797), RTFLOAT64U_INIT_C(1,0x5f95c7523f79e,2047), RTFLOAT64U_INIT_C(1,0xdf95c7523f79e,2047) }, /* #83/2/0/0/u0x8 = #8164 */
    { 0x0044a9, 0x0044a9, RTFLOAT64U_INIT_C(0,0xd9ff35eeded5b,1797), RTFLOAT64U_INIT_C(1,0x5f95c7523f79e,2047), RTFLOAT64U_INIT_C(1,0xdf95c7523f79e,2047) }, /* #83/2/0/0/u0x20 = #8165 */
    { 0x00dfa8, 0x00dfa9, RTFLOAT64U_INIT_C(0,0xd9ff35eeded5b,1797), RTFLOAT64U_INIT_C(1,0x5f95c7523f79e,2047), RTFLOAT64U_INIT_C(1,0xdf95c7523f79e,2047) }, /* #83/2/0/f/m = #8166 */
    { 0x00c028, 0x00c029, RTFLOAT64U_INIT_C(0,0xd9ff35eeded5b,1797), RTFLOAT64U_INIT_C(1,0x5f95c7523f79e,2047), RTFLOAT64U_INIT_C(1,0xdf95c7523f79e,2047) }, /* #83/2/0/f/u = #8167 */
    { 0x00c029, 0x00c029, RTFLOAT64U_INIT_C(0,0xd9ff35eeded5b,1797), RTFLOAT64U_INIT_C(1,0x5f95c7523f79e,2047), RTFLOAT64U_INIT_C(1,0xdf95c7523f79e,2047) }, /* #83/2/0/f/u = #8168 */
    { 0x00d429, 0x00d429, RTFLOAT64U_INIT_C(0,0xd9ff35eeded5b,1797), RTFLOAT64U_INIT_C(1,0x5f95c7523f79e,2047), RTFLOAT64U_INIT_C(1,0xdf95c7523f79e,2047) }, /* #83/2/0/f/u0x1 = #8169 */
    { 0x00d0a9, 0x00d0a9, RTFLOAT64U_INIT_C(0,0xd9ff35eeded5b,1797), RTFLOAT64U_INIT_C(1,0x5f95c7523f79e,2047), RTFLOAT64U_INIT_C(1,0xdf95c7523f79e,2047) }, /* #83/2/0/f/u0x8 = #8170 */
    { 0x00c4a9, 0x00c4a9, RTFLOAT64U_INIT_C(0,0xd9ff35eeded5b,1797), RTFLOAT64U_INIT_C(1,0x5f95c7523f79e,2047), RTFLOAT64U_INIT_C(1,0xdf95c7523f79e,2047) }, /* #83/2/0/f/u0x20 = #8171 */
    { 0x005fe8, 0x005fe9, RTFLOAT64U_INIT_C(0,0xd9ff35eeded5b,1797), RTFLOAT64U_INIT_C(1,0x5f95c7523f79e,2047), RTFLOAT64U_INIT_C(1,0xdf95c7523f79e,2047) }, /* #83/2/d/0/m = #8172 */
    { 0x004068, 0x004069, RTFLOAT64U_INIT_C(0,0xd9ff35eeded5b,1797), RTFLOAT64U_INIT_C(1,0x5f95c7523f79e,2047), RTFLOAT64U_INIT_C(1,0xdf95c7523f79e,2047) }, /* #83/2/d/0/u = #8173 */
    { 0x004069, 0x004069, RTFLOAT64U_INIT_C(0,0xd9ff35eeded5b,1797), RTFLOAT64U_INIT_C(1,0x5f95c7523f79e,2047), RTFLOAT64U_INIT_C(1,0xdf95c7523f79e,2047) }, /* #83/2/d/0/u = #8174 */
    { 0x005469, 0x005469, RTFLOAT64U_INIT_C(0,0xd9ff35eeded5b,1797), RTFLOAT64U_INIT_C(1,0x5f95c7523f79e,2047), RTFLOAT64U_INIT_C(1,0xdf95c7523f79e,2047) }, /* #83/2/d/0/u0x1 = #8175 */
    { 0x0050e9, 0x0050e9, RTFLOAT64U_INIT_C(0,0xd9ff35eeded5b,1797), RTFLOAT64U_INIT_C(1,0x5f95c7523f79e,2047), RTFLOAT64U_INIT_C(1,0xdf95c7523f79e,2047) }, /* #83/2/d/0/u0x8 = #8176 */
    { 0x0044e9, 0x0044e9, RTFLOAT64U_INIT_C(0,0xd9ff35eeded5b,1797), RTFLOAT64U_INIT_C(1,0x5f95c7523f79e,2047), RTFLOAT64U_INIT_C(1,0xdf95c7523f79e,2047) }, /* #83/2/d/0/u0x20 = #8177 */
    { 0x00dfe8, 0x00dfe9, RTFLOAT64U_INIT_C(0,0xd9ff35eeded5b,1797), RTFLOAT64U_INIT_C(1,0x5f95c7523f79e,2047), RTFLOAT64U_INIT_C(1,0xdf95c7523f79e,2047) }, /* #83/2/d/f/m = #8178 */
    { 0x00c068, 0x00c069, RTFLOAT64U_INIT_C(0,0xd9ff35eeded5b,1797), RTFLOAT64U_INIT_C(1,0x5f95c7523f79e,2047), RTFLOAT64U_INIT_C(1,0xdf95c7523f79e,2047) }, /* #83/2/d/f/u = #8179 */
    { 0x00c069, 0x00c069, RTFLOAT64U_INIT_C(0,0xd9ff35eeded5b,1797), RTFLOAT64U_INIT_C(1,0x5f95c7523f79e,2047), RTFLOAT64U_INIT_C(1,0xdf95c7523f79e,2047) }, /* #83/2/d/f/u = #8180 */
    { 0x00d469, 0x00d469, RTFLOAT64U_INIT_C(0,0xd9ff35eeded5b,1797), RTFLOAT64U_INIT_C(1,0x5f95c7523f79e,2047), RTFLOAT64U_INIT_C(1,0xdf95c7523f79e,2047) }, /* #83/2/d/f/u0x1 = #8181 */
    { 0x00d0e9, 0x00d0e9, RTFLOAT64U_INIT_C(0,0xd9ff35eeded5b,1797), RTFLOAT64U_INIT_C(1,0x5f95c7523f79e,2047), RTFLOAT64U_INIT_C(1,0xdf95c7523f79e,2047) }, /* #83/2/d/f/u0x8 = #8182 */
    { 0x00c4e9, 0x00c4e9, RTFLOAT64U_INIT_C(0,0xd9ff35eeded5b,1797), RTFLOAT64U_INIT_C(1,0x5f95c7523f79e,2047), RTFLOAT64U_INIT_C(1,0xdf95c7523f79e,2047) }, /* #83/2/d/f/u0x20 = #8183 */
    { 0x007fa8, 0x007fa9, RTFLOAT64U_INIT_C(0,0xd9ff35eeded5b,1797), RTFLOAT64U_INIT_C(1,0x5f95c7523f79e,2047), RTFLOAT64U_INIT_C(1,0xdf95c7523f79e,2047) }, /* #83/3/0/0/m = #8184 */
    { 0x006028, 0x006029, RTFLOAT64U_INIT_C(0,0xd9ff35eeded5b,1797), RTFLOAT64U_INIT_C(1,0x5f95c7523f79e,2047), RTFLOAT64U_INIT_C(1,0xdf95c7523f79e,2047) }, /* #83/3/0/0/u = #8185 */
    { 0x006029, 0x006029, RTFLOAT64U_INIT_C(0,0xd9ff35eeded5b,1797), RTFLOAT64U_INIT_C(1,0x5f95c7523f79e,2047), RTFLOAT64U_INIT_C(1,0xdf95c7523f79e,2047) }, /* #83/3/0/0/u = #8186 */
    { 0x007429, 0x007429, RTFLOAT64U_INIT_C(0,0xd9ff35eeded5b,1797), RTFLOAT64U_INIT_C(1,0x5f95c7523f79e,2047), RTFLOAT64U_INIT_C(1,0xdf95c7523f79e,2047) }, /* #83/3/0/0/u0x1 = #8187 */
    { 0x0070a9, 0x0070a9, RTFLOAT64U_INIT_C(0,0xd9ff35eeded5b,1797), RTFLOAT64U_INIT_C(1,0x5f95c7523f79e,2047), RTFLOAT64U_INIT_C(1,0xdf95c7523f79e,2047) }, /* #83/3/0/0/u0x8 = #8188 */
    { 0x0064a9, 0x0064a9, RTFLOAT64U_INIT_C(0,0xd9ff35eeded5b,1797), RTFLOAT64U_INIT_C(1,0x5f95c7523f79e,2047), RTFLOAT64U_INIT_C(1,0xdf95c7523f79e,2047) }, /* #83/3/0/0/u0x20 = #8189 */
    { 0x00ffa8, 0x00ffa9, RTFLOAT64U_INIT_C(0,0xd9ff35eeded5b,1797), RTFLOAT64U_INIT_C(1,0x5f95c7523f79e,2047), RTFLOAT64U_INIT_C(1,0xdf95c7523f79e,2047) }, /* #83/3/0/f/m = #8190 */
    { 0x00e028, 0x00e029, RTFLOAT64U_INIT_C(0,0xd9ff35eeded5b,1797), RTFLOAT64U_INIT_C(1,0x5f95c7523f79e,2047), RTFLOAT64U_INIT_C(1,0xdf95c7523f79e,2047) }, /* #83/3/0/f/u = #8191 */
    { 0x00e029, 0x00e029, RTFLOAT64U_INIT_C(0,0xd9ff35eeded5b,1797), RTFLOAT64U_INIT_C(1,0x5f95c7523f79e,2047), RTFLOAT64U_INIT_C(1,0xdf95c7523f79e,2047) }, /* #83/3/0/f/u = #8192 */
    { 0x00f429, 0x00f429, RTFLOAT64U_INIT_C(0,0xd9ff35eeded5b,1797), RTFLOAT64U_INIT_C(1,0x5f95c7523f79e,2047), RTFLOAT64U_INIT_C(1,0xdf95c7523f79e,2047) }, /* #83/3/0/f/u0x1 = #8193 */
    { 0x00f0a9, 0x00f0a9, RTFLOAT64U_INIT_C(0,0xd9ff35eeded5b,1797), RTFLOAT64U_INIT_C(1,0x5f95c7523f79e,2047), RTFLOAT64U_INIT_C(1,0xdf95c7523f79e,2047) }, /* #83/3/0/f/u0x8 = #8194 */
    { 0x00e4a9, 0x00e4a9, RTFLOAT64U_INIT_C(0,0xd9ff35eeded5b,1797), RTFLOAT64U_INIT_C(1,0x5f95c7523f79e,2047), RTFLOAT64U_INIT_C(1,0xdf95c7523f79e,2047) }, /* #83/3/0/f/u0x20 = #8195 */
    { 0x007fe8, 0x007fe9, RTFLOAT64U_INIT_C(0,0xd9ff35eeded5b,1797), RTFLOAT64U_INIT_C(1,0x5f95c7523f79e,2047), RTFLOAT64U_INIT_C(1,0xdf95c7523f79e,2047) }, /* #83/3/d/0/m = #8196 */
    { 0x006068, 0x006069, RTFLOAT64U_INIT_C(0,0xd9ff35eeded5b,1797), RTFLOAT64U_INIT_C(1,0x5f95c7523f79e,2047), RTFLOAT64U_INIT_C(1,0xdf95c7523f79e,2047) }, /* #83/3/d/0/u = #8197 */
    { 0x006069, 0x006069, RTFLOAT64U_INIT_C(0,0xd9ff35eeded5b,1797), RTFLOAT64U_INIT_C(1,0x5f95c7523f79e,2047), RTFLOAT64U_INIT_C(1,0xdf95c7523f79e,2047) }, /* #83/3/d/0/u = #8198 */
    { 0x007469, 0x007469, RTFLOAT64U_INIT_C(0,0xd9ff35eeded5b,1797), RTFLOAT64U_INIT_C(1,0x5f95c7523f79e,2047), RTFLOAT64U_INIT_C(1,0xdf95c7523f79e,2047) }, /* #83/3/d/0/u0x1 = #8199 */
    { 0x0070e9, 0x0070e9, RTFLOAT64U_INIT_C(0,0xd9ff35eeded5b,1797), RTFLOAT64U_INIT_C(1,0x5f95c7523f79e,2047), RTFLOAT64U_INIT_C(1,0xdf95c7523f79e,2047) }, /* #83/3/d/0/u0x8 = #8200 */
    { 0x0064e9, 0x0064e9, RTFLOAT64U_INIT_C(0,0xd9ff35eeded5b,1797), RTFLOAT64U_INIT_C(1,0x5f95c7523f79e,2047), RTFLOAT64U_INIT_C(1,0xdf95c7523f79e,2047) }, /* #83/3/d/0/u0x20 = #8201 */
    { 0x00ffe8, 0x00ffe9, RTFLOAT64U_INIT_C(0,0xd9ff35eeded5b,1797), RTFLOAT64U_INIT_C(1,0x5f95c7523f79e,2047), RTFLOAT64U_INIT_C(1,0xdf95c7523f79e,2047) }, /* #83/3/d/f/m = #8202 */
    { 0x00e068, 0x00e069, RTFLOAT64U_INIT_C(0,0xd9ff35eeded5b,1797), RTFLOAT64U_INIT_C(1,0x5f95c7523f79e,2047), RTFLOAT64U_INIT_C(1,0xdf95c7523f79e,2047) }, /* #83/3/d/f/u = #8203 */
    { 0x00e069, 0x00e069, RTFLOAT64U_INIT_C(0,0xd9ff35eeded5b,1797), RTFLOAT64U_INIT_C(1,0x5f95c7523f79e,2047), RTFLOAT64U_INIT_C(1,0xdf95c7523f79e,2047) }, /* #83/3/d/f/u = #8204 */
    { 0x00f469, 0x00f469, RTFLOAT64U_INIT_C(0,0xd9ff35eeded5b,1797), RTFLOAT64U_INIT_C(1,0x5f95c7523f79e,2047), RTFLOAT64U_INIT_C(1,0xdf95c7523f79e,2047) }, /* #83/3/d/f/u0x1 = #8205 */
    { 0x00f0e9, 0x00f0e9, RTFLOAT64U_INIT_C(0,0xd9ff35eeded5b,1797), RTFLOAT64U_INIT_C(1,0x5f95c7523f79e,2047), RTFLOAT64U_INIT_C(1,0xdf95c7523f79e,2047) }, /* #83/3/d/f/u0x8 = #8206 */
    { 0x00e4e9, 0x00e4e9, RTFLOAT64U_INIT_C(0,0xd9ff35eeded5b,1797), RTFLOAT64U_INIT_C(1,0x5f95c7523f79e,2047), RTFLOAT64U_INIT_C(1,0xdf95c7523f79e,2047) }, /* #83/3/d/f/u0x20 = #8207 */
    { 0x001fba, 0x001fba, RTFLOAT64U_INIT_C(0,0x582960cd546db,1432), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047) }, /* #84/0/0/0/m = #8208 */
    { 0x00003a, 0x00003a, RTFLOAT64U_INIT_C(0,0x582960cd546db,1432), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047) }, /* #84/0/0/0/u = #8209 */
    { 0x00003a, 0x00003a, RTFLOAT64U_INIT_C(0,0x582960cd546db,1432), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047) }, /* #84/0/0/0/u = #8210 */
    { 0x001c3a, 0x001c3a, RTFLOAT64U_INIT_C(0,0x582960cd546db,1432), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047) }, /* #84/0/0/0/u0x2 = #8211 */
    { 0x00193a, 0x00193a, RTFLOAT64U_INIT_C(0,0x582960cd546db,1432), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047) }, /* #84/0/0/0/u0x8 = #8212 */
    { 0x00153a, 0x00153a, RTFLOAT64U_INIT_C(0,0x582960cd546db,1432), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047) }, /* #84/0/0/0/u0x10 = #8213 */
    { 0x000d3a, 0x000d3a, RTFLOAT64U_INIT_C(0,0x582960cd546db,1432), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047) }, /* #84/0/0/0/u0x20 = #8214 */
    { 0x009fba, 0x009fba, RTFLOAT64U_INIT_C(0,0x582960cd546db,1432), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047) }, /* #84/0/0/f/m = #8215 */
    { 0x00803a, 0x00803a, RTFLOAT64U_INIT_C(0,0x582960cd546db,1432), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047) }, /* #84/0/0/f/u = #8216 */
    { 0x00803a, 0x00803a, RTFLOAT64U_INIT_C(0,0x582960cd546db,1432), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047) }, /* #84/0/0/f/u = #8217 */
    { 0x009c3a, 0x009c3a, RTFLOAT64U_INIT_C(0,0x582960cd546db,1432), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047) }, /* #84/0/0/f/u0x2 = #8218 */
    { 0x00993a, 0x00993a, RTFLOAT64U_INIT_C(0,0x582960cd546db,1432), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047) }, /* #84/0/0/f/u0x8 = #8219 */
    { 0x00953a, 0x00953a, RTFLOAT64U_INIT_C(0,0x582960cd546db,1432), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047) }, /* #84/0/0/f/u0x10 = #8220 */
    { 0x008d3a, 0x008d3a, RTFLOAT64U_INIT_C(0,0x582960cd546db,1432), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047) }, /* #84/0/0/f/u0x20 = #8221 */
    { 0x001ffa, 0x001ffa, RTFLOAT64U_INIT_C(0,0x582960cd546db,1432), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047) }, /* #84/0/d/0/m = #8222 */
    { 0x00007a, 0x00007a, RTFLOAT64U_INIT_C(0,0x582960cd546db,1432), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047) }, /* #84/0/d/0/u = #8223 */
    { 0x00007a, 0x00007a, RTFLOAT64U_INIT_C(0,0x582960cd546db,1432), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047) }, /* #84/0/d/0/u = #8224 */
    { 0x001c7a, 0x001c7a, RTFLOAT64U_INIT_C(0,0x582960cd546db,1432), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047) }, /* #84/0/d/0/u0x2 = #8225 */
    { 0x00197a, 0x00197a, RTFLOAT64U_INIT_C(0,0x582960cd546db,1432), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047) }, /* #84/0/d/0/u0x8 = #8226 */
    { 0x00157a, 0x00157a, RTFLOAT64U_INIT_C(0,0x582960cd546db,1432), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047) }, /* #84/0/d/0/u0x10 = #8227 */
    { 0x000d7a, 0x000d7a, RTFLOAT64U_INIT_C(0,0x582960cd546db,1432), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047) }, /* #84/0/d/0/u0x20 = #8228 */
    { 0x009ffa, 0x009ffa, RTFLOAT64U_INIT_C(0,0x582960cd546db,1432), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047) }, /* #84/0/d/f/m = #8229 */
    { 0x00807a, 0x00807a, RTFLOAT64U_INIT_C(0,0x582960cd546db,1432), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047) }, /* #84/0/d/f/u = #8230 */
    { 0x00807a, 0x00807a, RTFLOAT64U_INIT_C(0,0x582960cd546db,1432), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047) }, /* #84/0/d/f/u = #8231 */
    { 0x009c7a, 0x009c7a, RTFLOAT64U_INIT_C(0,0x582960cd546db,1432), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047) }, /* #84/0/d/f/u0x2 = #8232 */
    { 0x00997a, 0x00997a, RTFLOAT64U_INIT_C(0,0x582960cd546db,1432), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047) }, /* #84/0/d/f/u0x8 = #8233 */
    { 0x00957a, 0x00957a, RTFLOAT64U_INIT_C(0,0x582960cd546db,1432), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047) }, /* #84/0/d/f/u0x10 = #8234 */
    { 0x008d7a, 0x008d7a, RTFLOAT64U_INIT_C(0,0x582960cd546db,1432), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047) }, /* #84/0/d/f/u0x20 = #8235 */
    { 0x003fba, 0x003fba, RTFLOAT64U_INIT_C(0,0x582960cd546db,1432), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047) }, /* #84/1/0/0/m = #8236 */
    { 0x00203a, 0x00203a, RTFLOAT64U_INIT_C(0,0x582960cd546db,1432), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047) }, /* #84/1/0/0/u = #8237 */
    { 0x00203a, 0x00203a, RTFLOAT64U_INIT_C(0,0x582960cd546db,1432), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047) }, /* #84/1/0/0/u = #8238 */
    { 0x003c3a, 0x003c3a, RTFLOAT64U_INIT_C(0,0x582960cd546db,1432), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047) }, /* #84/1/0/0/u0x2 = #8239 */
    { 0x00393a, 0x00393a, RTFLOAT64U_INIT_C(0,0x582960cd546db,1432), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047) }, /* #84/1/0/0/u0x8 = #8240 */
    { 0x00353a, 0x00353a, RTFLOAT64U_INIT_C(0,0x582960cd546db,1432), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047) }, /* #84/1/0/0/u0x10 = #8241 */
    { 0x002d3a, 0x002d3a, RTFLOAT64U_INIT_C(0,0x582960cd546db,1432), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047) }, /* #84/1/0/0/u0x20 = #8242 */
    { 0x00bfba, 0x00bfba, RTFLOAT64U_INIT_C(0,0x582960cd546db,1432), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047) }, /* #84/1/0/f/m = #8243 */
    { 0x00a03a, 0x00a03a, RTFLOAT64U_INIT_C(0,0x582960cd546db,1432), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047) }, /* #84/1/0/f/u = #8244 */
    { 0x00a03a, 0x00a03a, RTFLOAT64U_INIT_C(0,0x582960cd546db,1432), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047) }, /* #84/1/0/f/u = #8245 */
    { 0x00bc3a, 0x00bc3a, RTFLOAT64U_INIT_C(0,0x582960cd546db,1432), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047) }, /* #84/1/0/f/u0x2 = #8246 */
    { 0x00b93a, 0x00b93a, RTFLOAT64U_INIT_C(0,0x582960cd546db,1432), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047) }, /* #84/1/0/f/u0x8 = #8247 */
    { 0x00b53a, 0x00b53a, RTFLOAT64U_INIT_C(0,0x582960cd546db,1432), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047) }, /* #84/1/0/f/u0x10 = #8248 */
    { 0x00ad3a, 0x00ad3a, RTFLOAT64U_INIT_C(0,0x582960cd546db,1432), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047) }, /* #84/1/0/f/u0x20 = #8249 */
    { 0x003ffa, 0x003ffa, RTFLOAT64U_INIT_C(0,0x582960cd546db,1432), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047) }, /* #84/1/d/0/m = #8250 */
    { 0x00207a, 0x00207a, RTFLOAT64U_INIT_C(0,0x582960cd546db,1432), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047) }, /* #84/1/d/0/u = #8251 */
    { 0x00207a, 0x00207a, RTFLOAT64U_INIT_C(0,0x582960cd546db,1432), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047) }, /* #84/1/d/0/u = #8252 */
    { 0x003c7a, 0x003c7a, RTFLOAT64U_INIT_C(0,0x582960cd546db,1432), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047) }, /* #84/1/d/0/u0x2 = #8253 */
    { 0x00397a, 0x00397a, RTFLOAT64U_INIT_C(0,0x582960cd546db,1432), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047) }, /* #84/1/d/0/u0x8 = #8254 */
    { 0x00357a, 0x00357a, RTFLOAT64U_INIT_C(0,0x582960cd546db,1432), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047) }, /* #84/1/d/0/u0x10 = #8255 */
    { 0x002d7a, 0x002d7a, RTFLOAT64U_INIT_C(0,0x582960cd546db,1432), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047) }, /* #84/1/d/0/u0x20 = #8256 */
    { 0x00bffa, 0x00bffa, RTFLOAT64U_INIT_C(0,0x582960cd546db,1432), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047) }, /* #84/1/d/f/m = #8257 */
    { 0x00a07a, 0x00a07a, RTFLOAT64U_INIT_C(0,0x582960cd546db,1432), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047) }, /* #84/1/d/f/u = #8258 */
    { 0x00a07a, 0x00a07a, RTFLOAT64U_INIT_C(0,0x582960cd546db,1432), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047) }, /* #84/1/d/f/u = #8259 */
    { 0x00bc7a, 0x00bc7a, RTFLOAT64U_INIT_C(0,0x582960cd546db,1432), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047) }, /* #84/1/d/f/u0x2 = #8260 */
    { 0x00b97a, 0x00b97a, RTFLOAT64U_INIT_C(0,0x582960cd546db,1432), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047) }, /* #84/1/d/f/u0x8 = #8261 */
    { 0x00b57a, 0x00b57a, RTFLOAT64U_INIT_C(0,0x582960cd546db,1432), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047) }, /* #84/1/d/f/u0x10 = #8262 */
    { 0x00ad7a, 0x00ad7a, RTFLOAT64U_INIT_C(0,0x582960cd546db,1432), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047) }, /* #84/1/d/f/u0x20 = #8263 */
    { 0x005fba, 0x005fba, RTFLOAT64U_INIT_C(0,0x582960cd546db,1432), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047) }, /* #84/2/0/0/m = #8264 */
    { 0x00403a, 0x00403a, RTFLOAT64U_INIT_C(0,0x582960cd546db,1432), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047) }, /* #84/2/0/0/u = #8265 */
    { 0x00403a, 0x00403a, RTFLOAT64U_INIT_C(0,0x582960cd546db,1432), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047) }, /* #84/2/0/0/u = #8266 */
    { 0x005c3a, 0x005c3a, RTFLOAT64U_INIT_C(0,0x582960cd546db,1432), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047) }, /* #84/2/0/0/u0x2 = #8267 */
    { 0x00593a, 0x00593a, RTFLOAT64U_INIT_C(0,0x582960cd546db,1432), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047) }, /* #84/2/0/0/u0x8 = #8268 */
    { 0x00553a, 0x00553a, RTFLOAT64U_INIT_C(0,0x582960cd546db,1432), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047) }, /* #84/2/0/0/u0x10 = #8269 */
    { 0x004d3a, 0x004d3a, RTFLOAT64U_INIT_C(0,0x582960cd546db,1432), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047) }, /* #84/2/0/0/u0x20 = #8270 */
    { 0x00dfba, 0x00dfba, RTFLOAT64U_INIT_C(0,0x582960cd546db,1432), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047) }, /* #84/2/0/f/m = #8271 */
    { 0x00c03a, 0x00c03a, RTFLOAT64U_INIT_C(0,0x582960cd546db,1432), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047) }, /* #84/2/0/f/u = #8272 */
    { 0x00c03a, 0x00c03a, RTFLOAT64U_INIT_C(0,0x582960cd546db,1432), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047) }, /* #84/2/0/f/u = #8273 */
    { 0x00dc3a, 0x00dc3a, RTFLOAT64U_INIT_C(0,0x582960cd546db,1432), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047) }, /* #84/2/0/f/u0x2 = #8274 */
    { 0x00d93a, 0x00d93a, RTFLOAT64U_INIT_C(0,0x582960cd546db,1432), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047) }, /* #84/2/0/f/u0x8 = #8275 */
    { 0x00d53a, 0x00d53a, RTFLOAT64U_INIT_C(0,0x582960cd546db,1432), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047) }, /* #84/2/0/f/u0x10 = #8276 */
    { 0x00cd3a, 0x00cd3a, RTFLOAT64U_INIT_C(0,0x582960cd546db,1432), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047) }, /* #84/2/0/f/u0x20 = #8277 */
    { 0x005ffa, 0x005ffa, RTFLOAT64U_INIT_C(0,0x582960cd546db,1432), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047) }, /* #84/2/d/0/m = #8278 */
    { 0x00407a, 0x00407a, RTFLOAT64U_INIT_C(0,0x582960cd546db,1432), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047) }, /* #84/2/d/0/u = #8279 */
    { 0x00407a, 0x00407a, RTFLOAT64U_INIT_C(0,0x582960cd546db,1432), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047) }, /* #84/2/d/0/u = #8280 */
    { 0x005c7a, 0x005c7a, RTFLOAT64U_INIT_C(0,0x582960cd546db,1432), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047) }, /* #84/2/d/0/u0x2 = #8281 */
    { 0x00597a, 0x00597a, RTFLOAT64U_INIT_C(0,0x582960cd546db,1432), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047) }, /* #84/2/d/0/u0x8 = #8282 */
    { 0x00557a, 0x00557a, RTFLOAT64U_INIT_C(0,0x582960cd546db,1432), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047) }, /* #84/2/d/0/u0x10 = #8283 */
    { 0x004d7a, 0x004d7a, RTFLOAT64U_INIT_C(0,0x582960cd546db,1432), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047) }, /* #84/2/d/0/u0x20 = #8284 */
    { 0x00dffa, 0x00dffa, RTFLOAT64U_INIT_C(0,0x582960cd546db,1432), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047) }, /* #84/2/d/f/m = #8285 */
    { 0x00c07a, 0x00c07a, RTFLOAT64U_INIT_C(0,0x582960cd546db,1432), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047) }, /* #84/2/d/f/u = #8286 */
    { 0x00c07a, 0x00c07a, RTFLOAT64U_INIT_C(0,0x582960cd546db,1432), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047) }, /* #84/2/d/f/u = #8287 */
    { 0x00dc7a, 0x00dc7a, RTFLOAT64U_INIT_C(0,0x582960cd546db,1432), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047) }, /* #84/2/d/f/u0x2 = #8288 */
    { 0x00d97a, 0x00d97a, RTFLOAT64U_INIT_C(0,0x582960cd546db,1432), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047) }, /* #84/2/d/f/u0x8 = #8289 */
    { 0x00d57a, 0x00d57a, RTFLOAT64U_INIT_C(0,0x582960cd546db,1432), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047) }, /* #84/2/d/f/u0x10 = #8290 */
    { 0x00cd7a, 0x00cd7a, RTFLOAT64U_INIT_C(0,0x582960cd546db,1432), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047) }, /* #84/2/d/f/u0x20 = #8291 */
    { 0x007fba, 0x007fba, RTFLOAT64U_INIT_C(0,0x582960cd546db,1432), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047) }, /* #84/3/0/0/m = #8292 */
    { 0x00603a, 0x00603a, RTFLOAT64U_INIT_C(0,0x582960cd546db,1432), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047) }, /* #84/3/0/0/u = #8293 */
    { 0x00603a, 0x00603a, RTFLOAT64U_INIT_C(0,0x582960cd546db,1432), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047) }, /* #84/3/0/0/u = #8294 */
    { 0x007c3a, 0x007c3a, RTFLOAT64U_INIT_C(0,0x582960cd546db,1432), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047) }, /* #84/3/0/0/u0x2 = #8295 */
    { 0x00793a, 0x00793a, RTFLOAT64U_INIT_C(0,0x582960cd546db,1432), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047) }, /* #84/3/0/0/u0x8 = #8296 */
    { 0x00753a, 0x00753a, RTFLOAT64U_INIT_C(0,0x582960cd546db,1432), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047) }, /* #84/3/0/0/u0x10 = #8297 */
    { 0x006d3a, 0x006d3a, RTFLOAT64U_INIT_C(0,0x582960cd546db,1432), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047) }, /* #84/3/0/0/u0x20 = #8298 */
    { 0x00ffba, 0x00ffba, RTFLOAT64U_INIT_C(0,0x582960cd546db,1432), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047) }, /* #84/3/0/f/m = #8299 */
    { 0x00e03a, 0x00e03a, RTFLOAT64U_INIT_C(0,0x582960cd546db,1432), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047) }, /* #84/3/0/f/u = #8300 */
    { 0x00e03a, 0x00e03a, RTFLOAT64U_INIT_C(0,0x582960cd546db,1432), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047) }, /* #84/3/0/f/u = #8301 */
    { 0x00fc3a, 0x00fc3a, RTFLOAT64U_INIT_C(0,0x582960cd546db,1432), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047) }, /* #84/3/0/f/u0x2 = #8302 */
    { 0x00f93a, 0x00f93a, RTFLOAT64U_INIT_C(0,0x582960cd546db,1432), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047) }, /* #84/3/0/f/u0x8 = #8303 */
    { 0x00f53a, 0x00f53a, RTFLOAT64U_INIT_C(0,0x582960cd546db,1432), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047) }, /* #84/3/0/f/u0x10 = #8304 */
    { 0x00ed3a, 0x00ed3a, RTFLOAT64U_INIT_C(0,0x582960cd546db,1432), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047) }, /* #84/3/0/f/u0x20 = #8305 */
    { 0x007ffa, 0x007ffa, RTFLOAT64U_INIT_C(0,0x582960cd546db,1432), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047) }, /* #84/3/d/0/m = #8306 */
    { 0x00607a, 0x00607a, RTFLOAT64U_INIT_C(0,0x582960cd546db,1432), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047) }, /* #84/3/d/0/u = #8307 */
    { 0x00607a, 0x00607a, RTFLOAT64U_INIT_C(0,0x582960cd546db,1432), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047) }, /* #84/3/d/0/u = #8308 */
    { 0x007c7a, 0x007c7a, RTFLOAT64U_INIT_C(0,0x582960cd546db,1432), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047) }, /* #84/3/d/0/u0x2 = #8309 */
    { 0x00797a, 0x00797a, RTFLOAT64U_INIT_C(0,0x582960cd546db,1432), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047) }, /* #84/3/d/0/u0x8 = #8310 */
    { 0x00757a, 0x00757a, RTFLOAT64U_INIT_C(0,0x582960cd546db,1432), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047) }, /* #84/3/d/0/u0x10 = #8311 */
    { 0x006d7a, 0x006d7a, RTFLOAT64U_INIT_C(0,0x582960cd546db,1432), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047) }, /* #84/3/d/0/u0x20 = #8312 */
    { 0x00fffa, 0x00fffa, RTFLOAT64U_INIT_C(0,0x582960cd546db,1432), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047) }, /* #84/3/d/f/m = #8313 */
    { 0x00e07a, 0x00e07a, RTFLOAT64U_INIT_C(0,0x582960cd546db,1432), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047) }, /* #84/3/d/f/u = #8314 */
    { 0x00e07a, 0x00e07a, RTFLOAT64U_INIT_C(0,0x582960cd546db,1432), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047) }, /* #84/3/d/f/u = #8315 */
    { 0x00fc7a, 0x00fc7a, RTFLOAT64U_INIT_C(0,0x582960cd546db,1432), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047) }, /* #84/3/d/f/u0x2 = #8316 */
    { 0x00f97a, 0x00f97a, RTFLOAT64U_INIT_C(0,0x582960cd546db,1432), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047) }, /* #84/3/d/f/u0x8 = #8317 */
    { 0x00f57a, 0x00f57a, RTFLOAT64U_INIT_C(0,0x582960cd546db,1432), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047) }, /* #84/3/d/f/u0x10 = #8318 */
    { 0x00ed7a, 0x00ed7a, RTFLOAT64U_INIT_C(0,0x582960cd546db,1432), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047), RTFLOAT64U_INIT_C(0,0x80000000002cc,2047) }, /* #84/3/d/f/u0x20 = #8319 */
    { 0x001f94, 0x001f94, RTFLOAT64U_INIT_C(1,0x3b6b8dccd7554,72), RTFLOAT64U_INIT_C(0,0x83eabfeb30c8f,2047), RTFLOAT64U_INIT_C(0,0x83eabfeb30c8f,2047) }, /* #85/0/0/0/m = #8320 */
    { 0x000014, 0x000014, RTFLOAT64U_INIT_C(1,0x3b6b8dccd7554,72), RTFLOAT64U_INIT_C(0,0x83eabfeb30c8f,2047), RTFLOAT64U_INIT_C(0,0x83eabfeb30c8f,2047) }, /* #85/0/0/0/u = #8321 */
    { 0x000014, 0x000014, RTFLOAT64U_INIT_C(1,0x3b6b8dccd7554,72), RTFLOAT64U_INIT_C(0,0x83eabfeb30c8f,2047), RTFLOAT64U_INIT_C(0,0x83eabfeb30c8f,2047) }, /* #85/0/0/0/u = #8322 */
    { 0x000814, 0x000814, RTFLOAT64U_INIT_C(1,0x3b6b8dccd7554,72), RTFLOAT64U_INIT_C(0,0x83eabfeb30c8f,2047), RTFLOAT64U_INIT_C(0,0x83eabfeb30c8f,2047) }, /* #85/0/0/0/u0x4 = #8323 */
    { 0x000214, 0x000214, RTFLOAT64U_INIT_C(1,0x3b6b8dccd7554,72), RTFLOAT64U_INIT_C(0,0x83eabfeb30c8f,2047), RTFLOAT64U_INIT_C(0,0x83eabfeb30c8f,2047) }, /* #85/0/0/0/u0x10 = #8324 */
    { 0x009f94, 0x009f94, RTFLOAT64U_INIT_C(1,0x3b6b8dccd7554,72), RTFLOAT64U_INIT_C(0,0x83eabfeb30c8f,2047), RTFLOAT64U_INIT_C(0,0x83eabfeb30c8f,2047) }, /* #85/0/0/f/m = #8325 */
    { 0x008014, 0x008014, RTFLOAT64U_INIT_C(1,0x3b6b8dccd7554,72), RTFLOAT64U_INIT_C(0,0x83eabfeb30c8f,2047), RTFLOAT64U_INIT_C(0,0x83eabfeb30c8f,2047) }, /* #85/0/0/f/u = #8326 */
    { 0x008014, 0x008014, RTFLOAT64U_INIT_C(1,0x3b6b8dccd7554,72), RTFLOAT64U_INIT_C(0,0x83eabfeb30c8f,2047), RTFLOAT64U_INIT_C(0,0x83eabfeb30c8f,2047) }, /* #85/0/0/f/u = #8327 */
    { 0x008814, 0x008814, RTFLOAT64U_INIT_C(1,0x3b6b8dccd7554,72), RTFLOAT64U_INIT_C(0,0x83eabfeb30c8f,2047), RTFLOAT64U_INIT_C(0,0x83eabfeb30c8f,2047) }, /* #85/0/0/f/u0x4 = #8328 */
    { 0x008214, 0x008214, RTFLOAT64U_INIT_C(1,0x3b6b8dccd7554,72), RTFLOAT64U_INIT_C(0,0x83eabfeb30c8f,2047), RTFLOAT64U_INIT_C(0,0x83eabfeb30c8f,2047) }, /* #85/0/0/f/u0x10 = #8329 */
    { 0x001fd4, 0x001fd4, RTFLOAT64U_INIT_C(1,0x3b6b8dccd7554,72), RTFLOAT64U_INIT_C(0,0x83eabfeb30c8f,2047), RTFLOAT64U_INIT_C(0,0x83eabfeb30c8f,2047) }, /* #85/0/d/0/m = #8330 */
    { 0x000054, 0x000054, RTFLOAT64U_INIT_C(1,0x3b6b8dccd7554,72), RTFLOAT64U_INIT_C(0,0x83eabfeb30c8f,2047), RTFLOAT64U_INIT_C(0,0x83eabfeb30c8f,2047) }, /* #85/0/d/0/u = #8331 */
    { 0x000054, 0x000054, RTFLOAT64U_INIT_C(1,0x3b6b8dccd7554,72), RTFLOAT64U_INIT_C(0,0x83eabfeb30c8f,2047), RTFLOAT64U_INIT_C(0,0x83eabfeb30c8f,2047) }, /* #85/0/d/0/u = #8332 */
    { 0x000854, 0x000854, RTFLOAT64U_INIT_C(1,0x3b6b8dccd7554,72), RTFLOAT64U_INIT_C(0,0x83eabfeb30c8f,2047), RTFLOAT64U_INIT_C(0,0x83eabfeb30c8f,2047) }, /* #85/0/d/0/u0x4 = #8333 */
    { 0x000254, 0x000254, RTFLOAT64U_INIT_C(1,0x3b6b8dccd7554,72), RTFLOAT64U_INIT_C(0,0x83eabfeb30c8f,2047), RTFLOAT64U_INIT_C(0,0x83eabfeb30c8f,2047) }, /* #85/0/d/0/u0x10 = #8334 */
    { 0x009fd4, 0x009fd4, RTFLOAT64U_INIT_C(1,0x3b6b8dccd7554,72), RTFLOAT64U_INIT_C(0,0x83eabfeb30c8f,2047), RTFLOAT64U_INIT_C(0,0x83eabfeb30c8f,2047) }, /* #85/0/d/f/m = #8335 */
    { 0x008054, 0x008054, RTFLOAT64U_INIT_C(1,0x3b6b8dccd7554,72), RTFLOAT64U_INIT_C(0,0x83eabfeb30c8f,2047), RTFLOAT64U_INIT_C(0,0x83eabfeb30c8f,2047) }, /* #85/0/d/f/u = #8336 */
    { 0x008054, 0x008054, RTFLOAT64U_INIT_C(1,0x3b6b8dccd7554,72), RTFLOAT64U_INIT_C(0,0x83eabfeb30c8f,2047), RTFLOAT64U_INIT_C(0,0x83eabfeb30c8f,2047) }, /* #85/0/d/f/u = #8337 */
    { 0x008854, 0x008854, RTFLOAT64U_INIT_C(1,0x3b6b8dccd7554,72), RTFLOAT64U_INIT_C(0,0x83eabfeb30c8f,2047), RTFLOAT64U_INIT_C(0,0x83eabfeb30c8f,2047) }, /* #85/0/d/f/u0x4 = #8338 */
    { 0x008254, 0x008254, RTFLOAT64U_INIT_C(1,0x3b6b8dccd7554,72), RTFLOAT64U_INIT_C(0,0x83eabfeb30c8f,2047), RTFLOAT64U_INIT_C(0,0x83eabfeb30c8f,2047) }, /* #85/0/d/f/u0x10 = #8339 */
    { 0x003f94, 0x003f94, RTFLOAT64U_INIT_C(1,0x3b6b8dccd7554,72), RTFLOAT64U_INIT_C(0,0x83eabfeb30c8f,2047), RTFLOAT64U_INIT_C(0,0x83eabfeb30c8f,2047) }, /* #85/1/0/0/m = #8340 */
    { 0x002014, 0x002014, RTFLOAT64U_INIT_C(1,0x3b6b8dccd7554,72), RTFLOAT64U_INIT_C(0,0x83eabfeb30c8f,2047), RTFLOAT64U_INIT_C(0,0x83eabfeb30c8f,2047) }, /* #85/1/0/0/u = #8341 */
    { 0x002014, 0x002014, RTFLOAT64U_INIT_C(1,0x3b6b8dccd7554,72), RTFLOAT64U_INIT_C(0,0x83eabfeb30c8f,2047), RTFLOAT64U_INIT_C(0,0x83eabfeb30c8f,2047) }, /* #85/1/0/0/u = #8342 */
    { 0x002814, 0x002814, RTFLOAT64U_INIT_C(1,0x3b6b8dccd7554,72), RTFLOAT64U_INIT_C(0,0x83eabfeb30c8f,2047), RTFLOAT64U_INIT_C(0,0x83eabfeb30c8f,2047) }, /* #85/1/0/0/u0x4 = #8343 */
    { 0x002214, 0x002214, RTFLOAT64U_INIT_C(1,0x3b6b8dccd7554,72), RTFLOAT64U_INIT_C(0,0x83eabfeb30c8f,2047), RTFLOAT64U_INIT_C(0,0x83eabfeb30c8f,2047) }, /* #85/1/0/0/u0x10 = #8344 */
    { 0x00bf94, 0x00bf94, RTFLOAT64U_INIT_C(1,0x3b6b8dccd7554,72), RTFLOAT64U_INIT_C(0,0x83eabfeb30c8f,2047), RTFLOAT64U_INIT_C(0,0x83eabfeb30c8f,2047) }, /* #85/1/0/f/m = #8345 */
    { 0x00a014, 0x00a014, RTFLOAT64U_INIT_C(1,0x3b6b8dccd7554,72), RTFLOAT64U_INIT_C(0,0x83eabfeb30c8f,2047), RTFLOAT64U_INIT_C(0,0x83eabfeb30c8f,2047) }, /* #85/1/0/f/u = #8346 */
    { 0x00a014, 0x00a014, RTFLOAT64U_INIT_C(1,0x3b6b8dccd7554,72), RTFLOAT64U_INIT_C(0,0x83eabfeb30c8f,2047), RTFLOAT64U_INIT_C(0,0x83eabfeb30c8f,2047) }, /* #85/1/0/f/u = #8347 */
    { 0x00a814, 0x00a814, RTFLOAT64U_INIT_C(1,0x3b6b8dccd7554,72), RTFLOAT64U_INIT_C(0,0x83eabfeb30c8f,2047), RTFLOAT64U_INIT_C(0,0x83eabfeb30c8f,2047) }, /* #85/1/0/f/u0x4 = #8348 */
    { 0x00a214, 0x00a214, RTFLOAT64U_INIT_C(1,0x3b6b8dccd7554,72), RTFLOAT64U_INIT_C(0,0x83eabfeb30c8f,2047), RTFLOAT64U_INIT_C(0,0x83eabfeb30c8f,2047) }, /* #85/1/0/f/u0x10 = #8349 */
    { 0x003fd4, 0x003fd4, RTFLOAT64U_INIT_C(1,0x3b6b8dccd7554,72), RTFLOAT64U_INIT_C(0,0x83eabfeb30c8f,2047), RTFLOAT64U_INIT_C(0,0x83eabfeb30c8f,2047) }, /* #85/1/d/0/m = #8350 */
    { 0x002054, 0x002054, RTFLOAT64U_INIT_C(1,0x3b6b8dccd7554,72), RTFLOAT64U_INIT_C(0,0x83eabfeb30c8f,2047), RTFLOAT64U_INIT_C(0,0x83eabfeb30c8f,2047) }, /* #85/1/d/0/u = #8351 */
    { 0x002054, 0x002054, RTFLOAT64U_INIT_C(1,0x3b6b8dccd7554,72), RTFLOAT64U_INIT_C(0,0x83eabfeb30c8f,2047), RTFLOAT64U_INIT_C(0,0x83eabfeb30c8f,2047) }, /* #85/1/d/0/u = #8352 */
    { 0x002854, 0x002854, RTFLOAT64U_INIT_C(1,0x3b6b8dccd7554,72), RTFLOAT64U_INIT_C(0,0x83eabfeb30c8f,2047), RTFLOAT64U_INIT_C(0,0x83eabfeb30c8f,2047) }, /* #85/1/d/0/u0x4 = #8353 */
    { 0x002254, 0x002254, RTFLOAT64U_INIT_C(1,0x3b6b8dccd7554,72), RTFLOAT64U_INIT_C(0,0x83eabfeb30c8f,2047), RTFLOAT64U_INIT_C(0,0x83eabfeb30c8f,2047) }, /* #85/1/d/0/u0x10 = #8354 */
    { 0x00bfd4, 0x00bfd4, RTFLOAT64U_INIT_C(1,0x3b6b8dccd7554,72), RTFLOAT64U_INIT_C(0,0x83eabfeb30c8f,2047), RTFLOAT64U_INIT_C(0,0x83eabfeb30c8f,2047) }, /* #85/1/d/f/m = #8355 */
    { 0x00a054, 0x00a054, RTFLOAT64U_INIT_C(1,0x3b6b8dccd7554,72), RTFLOAT64U_INIT_C(0,0x83eabfeb30c8f,2047), RTFLOAT64U_INIT_C(0,0x83eabfeb30c8f,2047) }, /* #85/1/d/f/u = #8356 */
    { 0x00a054, 0x00a054, RTFLOAT64U_INIT_C(1,0x3b6b8dccd7554,72), RTFLOAT64U_INIT_C(0,0x83eabfeb30c8f,2047), RTFLOAT64U_INIT_C(0,0x83eabfeb30c8f,2047) }, /* #85/1/d/f/u = #8357 */
    { 0x00a854, 0x00a854, RTFLOAT64U_INIT_C(1,0x3b6b8dccd7554,72), RTFLOAT64U_INIT_C(0,0x83eabfeb30c8f,2047), RTFLOAT64U_INIT_C(0,0x83eabfeb30c8f,2047) }, /* #85/1/d/f/u0x4 = #8358 */
    { 0x00a254, 0x00a254, RTFLOAT64U_INIT_C(1,0x3b6b8dccd7554,72), RTFLOAT64U_INIT_C(0,0x83eabfeb30c8f,2047), RTFLOAT64U_INIT_C(0,0x83eabfeb30c8f,2047) }, /* #85/1/d/f/u0x10 = #8359 */
    { 0x005f94, 0x005f94, RTFLOAT64U_INIT_C(1,0x3b6b8dccd7554,72), RTFLOAT64U_INIT_C(0,0x83eabfeb30c8f,2047), RTFLOAT64U_INIT_C(0,0x83eabfeb30c8f,2047) }, /* #85/2/0/0/m = #8360 */
    { 0x004014, 0x004014, RTFLOAT64U_INIT_C(1,0x3b6b8dccd7554,72), RTFLOAT64U_INIT_C(0,0x83eabfeb30c8f,2047), RTFLOAT64U_INIT_C(0,0x83eabfeb30c8f,2047) }, /* #85/2/0/0/u = #8361 */
    { 0x004014, 0x004014, RTFLOAT64U_INIT_C(1,0x3b6b8dccd7554,72), RTFLOAT64U_INIT_C(0,0x83eabfeb30c8f,2047), RTFLOAT64U_INIT_C(0,0x83eabfeb30c8f,2047) }, /* #85/2/0/0/u = #8362 */
    { 0x004814, 0x004814, RTFLOAT64U_INIT_C(1,0x3b6b8dccd7554,72), RTFLOAT64U_INIT_C(0,0x83eabfeb30c8f,2047), RTFLOAT64U_INIT_C(0,0x83eabfeb30c8f,2047) }, /* #85/2/0/0/u0x4 = #8363 */
    { 0x004214, 0x004214, RTFLOAT64U_INIT_C(1,0x3b6b8dccd7554,72), RTFLOAT64U_INIT_C(0,0x83eabfeb30c8f,2047), RTFLOAT64U_INIT_C(0,0x83eabfeb30c8f,2047) }, /* #85/2/0/0/u0x10 = #8364 */
    { 0x00df94, 0x00df94, RTFLOAT64U_INIT_C(1,0x3b6b8dccd7554,72), RTFLOAT64U_INIT_C(0,0x83eabfeb30c8f,2047), RTFLOAT64U_INIT_C(0,0x83eabfeb30c8f,2047) }, /* #85/2/0/f/m = #8365 */
    { 0x00c014, 0x00c014, RTFLOAT64U_INIT_C(1,0x3b6b8dccd7554,72), RTFLOAT64U_INIT_C(0,0x83eabfeb30c8f,2047), RTFLOAT64U_INIT_C(0,0x83eabfeb30c8f,2047) }, /* #85/2/0/f/u = #8366 */
    { 0x00c014, 0x00c014, RTFLOAT64U_INIT_C(1,0x3b6b8dccd7554,72), RTFLOAT64U_INIT_C(0,0x83eabfeb30c8f,2047), RTFLOAT64U_INIT_C(0,0x83eabfeb30c8f,2047) }, /* #85/2/0/f/u = #8367 */
    { 0x00c814, 0x00c814, RTFLOAT64U_INIT_C(1,0x3b6b8dccd7554,72), RTFLOAT64U_INIT_C(0,0x83eabfeb30c8f,2047), RTFLOAT64U_INIT_C(0,0x83eabfeb30c8f,2047) }, /* #85/2/0/f/u0x4 = #8368 */
    { 0x00c214, 0x00c214, RTFLOAT64U_INIT_C(1,0x3b6b8dccd7554,72), RTFLOAT64U_INIT_C(0,0x83eabfeb30c8f,2047), RTFLOAT64U_INIT_C(0,0x83eabfeb30c8f,2047) }, /* #85/2/0/f/u0x10 = #8369 */
    { 0x005fd4, 0x005fd4, RTFLOAT64U_INIT_C(1,0x3b6b8dccd7554,72), RTFLOAT64U_INIT_C(0,0x83eabfeb30c8f,2047), RTFLOAT64U_INIT_C(0,0x83eabfeb30c8f,2047) }, /* #85/2/d/0/m = #8370 */
    { 0x004054, 0x004054, RTFLOAT64U_INIT_C(1,0x3b6b8dccd7554,72), RTFLOAT64U_INIT_C(0,0x83eabfeb30c8f,2047), RTFLOAT64U_INIT_C(0,0x83eabfeb30c8f,2047) }, /* #85/2/d/0/u = #8371 */
    { 0x004054, 0x004054, RTFLOAT64U_INIT_C(1,0x3b6b8dccd7554,72), RTFLOAT64U_INIT_C(0,0x83eabfeb30c8f,2047), RTFLOAT64U_INIT_C(0,0x83eabfeb30c8f,2047) }, /* #85/2/d/0/u = #8372 */
    { 0x004854, 0x004854, RTFLOAT64U_INIT_C(1,0x3b6b8dccd7554,72), RTFLOAT64U_INIT_C(0,0x83eabfeb30c8f,2047), RTFLOAT64U_INIT_C(0,0x83eabfeb30c8f,2047) }, /* #85/2/d/0/u0x4 = #8373 */
    { 0x004254, 0x004254, RTFLOAT64U_INIT_C(1,0x3b6b8dccd7554,72), RTFLOAT64U_INIT_C(0,0x83eabfeb30c8f,2047), RTFLOAT64U_INIT_C(0,0x83eabfeb30c8f,2047) }, /* #85/2/d/0/u0x10 = #8374 */
    { 0x00dfd4, 0x00dfd4, RTFLOAT64U_INIT_C(1,0x3b6b8dccd7554,72), RTFLOAT64U_INIT_C(0,0x83eabfeb30c8f,2047), RTFLOAT64U_INIT_C(0,0x83eabfeb30c8f,2047) }, /* #85/2/d/f/m = #8375 */
    { 0x00c054, 0x00c054, RTFLOAT64U_INIT_C(1,0x3b6b8dccd7554,72), RTFLOAT64U_INIT_C(0,0x83eabfeb30c8f,2047), RTFLOAT64U_INIT_C(0,0x83eabfeb30c8f,2047) }, /* #85/2/d/f/u = #8376 */
    { 0x00c054, 0x00c054, RTFLOAT64U_INIT_C(1,0x3b6b8dccd7554,72), RTFLOAT64U_INIT_C(0,0x83eabfeb30c8f,2047), RTFLOAT64U_INIT_C(0,0x83eabfeb30c8f,2047) }, /* #85/2/d/f/u = #8377 */
    { 0x00c854, 0x00c854, RTFLOAT64U_INIT_C(1,0x3b6b8dccd7554,72), RTFLOAT64U_INIT_C(0,0x83eabfeb30c8f,2047), RTFLOAT64U_INIT_C(0,0x83eabfeb30c8f,2047) }, /* #85/2/d/f/u0x4 = #8378 */
    { 0x00c254, 0x00c254, RTFLOAT64U_INIT_C(1,0x3b6b8dccd7554,72), RTFLOAT64U_INIT_C(0,0x83eabfeb30c8f,2047), RTFLOAT64U_INIT_C(0,0x83eabfeb30c8f,2047) }, /* #85/2/d/f/u0x10 = #8379 */
    { 0x007f94, 0x007f94, RTFLOAT64U_INIT_C(1,0x3b6b8dccd7554,72), RTFLOAT64U_INIT_C(0,0x83eabfeb30c8f,2047), RTFLOAT64U_INIT_C(0,0x83eabfeb30c8f,2047) }, /* #85/3/0/0/m = #8380 */
    { 0x006014, 0x006014, RTFLOAT64U_INIT_C(1,0x3b6b8dccd7554,72), RTFLOAT64U_INIT_C(0,0x83eabfeb30c8f,2047), RTFLOAT64U_INIT_C(0,0x83eabfeb30c8f,2047) }, /* #85/3/0/0/u = #8381 */
    { 0x006014, 0x006014, RTFLOAT64U_INIT_C(1,0x3b6b8dccd7554,72), RTFLOAT64U_INIT_C(0,0x83eabfeb30c8f,2047), RTFLOAT64U_INIT_C(0,0x83eabfeb30c8f,2047) }, /* #85/3/0/0/u = #8382 */
    { 0x006814, 0x006814, RTFLOAT64U_INIT_C(1,0x3b6b8dccd7554,72), RTFLOAT64U_INIT_C(0,0x83eabfeb30c8f,2047), RTFLOAT64U_INIT_C(0,0x83eabfeb30c8f,2047) }, /* #85/3/0/0/u0x4 = #8383 */
    { 0x006214, 0x006214, RTFLOAT64U_INIT_C(1,0x3b6b8dccd7554,72), RTFLOAT64U_INIT_C(0,0x83eabfeb30c8f,2047), RTFLOAT64U_INIT_C(0,0x83eabfeb30c8f,2047) }, /* #85/3/0/0/u0x10 = #8384 */
    { 0x00ff94, 0x00ff94, RTFLOAT64U_INIT_C(1,0x3b6b8dccd7554,72), RTFLOAT64U_INIT_C(0,0x83eabfeb30c8f,2047), RTFLOAT64U_INIT_C(0,0x83eabfeb30c8f,2047) }, /* #85/3/0/f/m = #8385 */
    { 0x00e014, 0x00e014, RTFLOAT64U_INIT_C(1,0x3b6b8dccd7554,72), RTFLOAT64U_INIT_C(0,0x83eabfeb30c8f,2047), RTFLOAT64U_INIT_C(0,0x83eabfeb30c8f,2047) }, /* #85/3/0/f/u = #8386 */
    { 0x00e014, 0x00e014, RTFLOAT64U_INIT_C(1,0x3b6b8dccd7554,72), RTFLOAT64U_INIT_C(0,0x83eabfeb30c8f,2047), RTFLOAT64U_INIT_C(0,0x83eabfeb30c8f,2047) }, /* #85/3/0/f/u = #8387 */
    { 0x00e814, 0x00e814, RTFLOAT64U_INIT_C(1,0x3b6b8dccd7554,72), RTFLOAT64U_INIT_C(0,0x83eabfeb30c8f,2047), RTFLOAT64U_INIT_C(0,0x83eabfeb30c8f,2047) }, /* #85/3/0/f/u0x4 = #8388 */
    { 0x00e214, 0x00e214, RTFLOAT64U_INIT_C(1,0x3b6b8dccd7554,72), RTFLOAT64U_INIT_C(0,0x83eabfeb30c8f,2047), RTFLOAT64U_INIT_C(0,0x83eabfeb30c8f,2047) }, /* #85/3/0/f/u0x10 = #8389 */
    { 0x007fd4, 0x007fd4, RTFLOAT64U_INIT_C(1,0x3b6b8dccd7554,72), RTFLOAT64U_INIT_C(0,0x83eabfeb30c8f,2047), RTFLOAT64U_INIT_C(0,0x83eabfeb30c8f,2047) }, /* #85/3/d/0/m = #8390 */
    { 0x006054, 0x006054, RTFLOAT64U_INIT_C(1,0x3b6b8dccd7554,72), RTFLOAT64U_INIT_C(0,0x83eabfeb30c8f,2047), RTFLOAT64U_INIT_C(0,0x83eabfeb30c8f,2047) }, /* #85/3/d/0/u = #8391 */
    { 0x006054, 0x006054, RTFLOAT64U_INIT_C(1,0x3b6b8dccd7554,72), RTFLOAT64U_INIT_C(0,0x83eabfeb30c8f,2047), RTFLOAT64U_INIT_C(0,0x83eabfeb30c8f,2047) }, /* #85/3/d/0/u = #8392 */
    { 0x006854, 0x006854, RTFLOAT64U_INIT_C(1,0x3b6b8dccd7554,72), RTFLOAT64U_INIT_C(0,0x83eabfeb30c8f,2047), RTFLOAT64U_INIT_C(0,0x83eabfeb30c8f,2047) }, /* #85/3/d/0/u0x4 = #8393 */
    { 0x006254, 0x006254, RTFLOAT64U_INIT_C(1,0x3b6b8dccd7554,72), RTFLOAT64U_INIT_C(0,0x83eabfeb30c8f,2047), RTFLOAT64U_INIT_C(0,0x83eabfeb30c8f,2047) }, /* #85/3/d/0/u0x10 = #8394 */
    { 0x00ffd4, 0x00ffd4, RTFLOAT64U_INIT_C(1,0x3b6b8dccd7554,72), RTFLOAT64U_INIT_C(0,0x83eabfeb30c8f,2047), RTFLOAT64U_INIT_C(0,0x83eabfeb30c8f,2047) }, /* #85/3/d/f/m = #8395 */
    { 0x00e054, 0x00e054, RTFLOAT64U_INIT_C(1,0x3b6b8dccd7554,72), RTFLOAT64U_INIT_C(0,0x83eabfeb30c8f,2047), RTFLOAT64U_INIT_C(0,0x83eabfeb30c8f,2047) }, /* #85/3/d/f/u = #8396 */
    { 0x00e054, 0x00e054, RTFLOAT64U_INIT_C(1,0x3b6b8dccd7554,72), RTFLOAT64U_INIT_C(0,0x83eabfeb30c8f,2047), RTFLOAT64U_INIT_C(0,0x83eabfeb30c8f,2047) }, /* #85/3/d/f/u = #8397 */
    { 0x00e854, 0x00e854, RTFLOAT64U_INIT_C(1,0x3b6b8dccd7554,72), RTFLOAT64U_INIT_C(0,0x83eabfeb30c8f,2047), RTFLOAT64U_INIT_C(0,0x83eabfeb30c8f,2047) }, /* #85/3/d/f/u0x4 = #8398 */
    { 0x00e254, 0x00e254, RTFLOAT64U_INIT_C(1,0x3b6b8dccd7554,72), RTFLOAT64U_INIT_C(0,0x83eabfeb30c8f,2047), RTFLOAT64U_INIT_C(0,0x83eabfeb30c8f,2047) }, /* #85/3/d/f/u0x10 = #8399 */
    { 0x001f83, 0x001fb3, RTFLOAT64U_INIT_C(0,0x8728f,0), RTFLOAT64U_INIT_C(0,0x13789fe9,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #86/0/0/0/m = #8400 */
    { 0x000003, 0x000033, RTFLOAT64U_INIT_C(0,0x8728f,0), RTFLOAT64U_INIT_C(0,0x13789fe9,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #86/0/0/0/u = #8401 */
    { 0x000033, 0x000033, RTFLOAT64U_INIT_C(0,0x8728f,0), RTFLOAT64U_INIT_C(0,0x13789fe9,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #86/0/0/0/u = #8402 */
    { 0x001933, 0x001933, RTFLOAT64U_INIT_C(0,0x8728f,0), RTFLOAT64U_INIT_C(0,0x13789fe9,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #86/0/0/0/u0x1 = #8403 */
    { 0x0018b3, 0x0018b3, RTFLOAT64U_INIT_C(0,0x8728f,0), RTFLOAT64U_INIT_C(0,0x13789fe9,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #86/0/0/0/u0x2 = #8404 */
    { 0x0011b3, 0x0011b3, RTFLOAT64U_INIT_C(0,0x8728f,0), RTFLOAT64U_INIT_C(0,0x13789fe9,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #86/0/0/0/u0x10 = #8405 */
    { 0x0009b3, 0x0009b3, RTFLOAT64U_INIT_C(0,0x8728f,0), RTFLOAT64U_INIT_C(0,0x13789fe9,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #86/0/0/0/u0x20 = #8406 */
    { 0x009f83, 0x009fb3, RTFLOAT64U_INIT_C(0,0x8728f,0), RTFLOAT64U_INIT_C(0,0x13789fe9,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #86/0/0/f/m = #8407 */
    { 0x008003, 0x008033, RTFLOAT64U_INIT_C(0,0x8728f,0), RTFLOAT64U_INIT_C(0,0x13789fe9,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #86/0/0/f/u = #8408 */
    { 0x008033, 0x008033, RTFLOAT64U_INIT_C(0,0x8728f,0), RTFLOAT64U_INIT_C(0,0x13789fe9,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #86/0/0/f/u = #8409 */
    { 0x009933, 0x009933, RTFLOAT64U_INIT_C(0,0x8728f,0), RTFLOAT64U_INIT_C(0,0x13789fe9,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #86/0/0/f/u0x1 = #8410 */
    { 0x0098b3, 0x0098b3, RTFLOAT64U_INIT_C(0,0x8728f,0), RTFLOAT64U_INIT_C(0,0x13789fe9,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #86/0/0/f/u0x2 = #8411 */
    { 0x0091b3, 0x0091b3, RTFLOAT64U_INIT_C(0,0x8728f,0), RTFLOAT64U_INIT_C(0,0x13789fe9,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #86/0/0/f/u0x10 = #8412 */
    { 0x0089b3, 0x0089b3, RTFLOAT64U_INIT_C(0,0x8728f,0), RTFLOAT64U_INIT_C(0,0x13789fe9,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #86/0/0/f/u0x20 = #8413 */
    { 0x001fc3, 0x001fc3, RTFLOAT64U_INIT_C(0,0x8728f,0), RTFLOAT64U_INIT_C(0,0x13789fe9,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #86/0/d/0/m = #8414 */
    { 0x000043, 0x000043, RTFLOAT64U_INIT_C(0,0x8728f,0), RTFLOAT64U_INIT_C(0,0x13789fe9,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #86/0/d/0/u = #8415 */
    { 0x000043, 0x000043, RTFLOAT64U_INIT_C(0,0x8728f,0), RTFLOAT64U_INIT_C(0,0x13789fe9,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #86/0/d/0/u = #8416 */
    { 0x000143, 0x000143, RTFLOAT64U_INIT_C(0,0x8728f,0), RTFLOAT64U_INIT_C(0,0x13789fe9,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #86/0/d/0/u0x1 = #8417 */
    { 0x0000c3, 0x0000c3, RTFLOAT64U_INIT_C(0,0x8728f,0), RTFLOAT64U_INIT_C(0,0x13789fe9,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #86/0/d/0/u0x2 = #8418 */
    { 0x009fc3, 0x009fc3, RTFLOAT64U_INIT_C(0,0x8728f,0), RTFLOAT64U_INIT_C(0,0x13789fe9,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #86/0/d/f/m = #8419 */
    { 0x008043, 0x008043, RTFLOAT64U_INIT_C(0,0x8728f,0), RTFLOAT64U_INIT_C(0,0x13789fe9,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #86/0/d/f/u = #8420 */
    { 0x008043, 0x008043, RTFLOAT64U_INIT_C(0,0x8728f,0), RTFLOAT64U_INIT_C(0,0x13789fe9,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #86/0/d/f/u = #8421 */
    { 0x008143, 0x008143, RTFLOAT64U_INIT_C(0,0x8728f,0), RTFLOAT64U_INIT_C(0,0x13789fe9,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #86/0/d/f/u0x1 = #8422 */
    { 0x0080c3, 0x0080c3, RTFLOAT64U_INIT_C(0,0x8728f,0), RTFLOAT64U_INIT_C(0,0x13789fe9,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #86/0/d/f/u0x2 = #8423 */
    { 0x003f83, 0x003fb3, RTFLOAT64U_INIT_C(0,0x8728f,0), RTFLOAT64U_INIT_C(0,0x13789fe9,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #86/1/0/0/m = #8424 */
    { 0x002003, 0x002033, RTFLOAT64U_INIT_C(0,0x8728f,0), RTFLOAT64U_INIT_C(0,0x13789fe9,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #86/1/0/0/u = #8425 */
    { 0x002033, 0x002033, RTFLOAT64U_INIT_C(0,0x8728f,0), RTFLOAT64U_INIT_C(0,0x13789fe9,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #86/1/0/0/u = #8426 */
    { 0x003933, 0x003933, RTFLOAT64U_INIT_C(0,0x8728f,0), RTFLOAT64U_INIT_C(0,0x13789fe9,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #86/1/0/0/u0x1 = #8427 */
    { 0x0038b3, 0x0038b3, RTFLOAT64U_INIT_C(0,0x8728f,0), RTFLOAT64U_INIT_C(0,0x13789fe9,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #86/1/0/0/u0x2 = #8428 */
    { 0x0031b3, 0x0031b3, RTFLOAT64U_INIT_C(0,0x8728f,0), RTFLOAT64U_INIT_C(0,0x13789fe9,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #86/1/0/0/u0x10 = #8429 */
    { 0x0029b3, 0x0029b3, RTFLOAT64U_INIT_C(0,0x8728f,0), RTFLOAT64U_INIT_C(0,0x13789fe9,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #86/1/0/0/u0x20 = #8430 */
    { 0x00bf83, 0x00bfb3, RTFLOAT64U_INIT_C(0,0x8728f,0), RTFLOAT64U_INIT_C(0,0x13789fe9,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #86/1/0/f/m = #8431 */
    { 0x00a003, 0x00a033, RTFLOAT64U_INIT_C(0,0x8728f,0), RTFLOAT64U_INIT_C(0,0x13789fe9,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #86/1/0/f/u = #8432 */
    { 0x00a033, 0x00a033, RTFLOAT64U_INIT_C(0,0x8728f,0), RTFLOAT64U_INIT_C(0,0x13789fe9,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #86/1/0/f/u = #8433 */
    { 0x00b933, 0x00b933, RTFLOAT64U_INIT_C(0,0x8728f,0), RTFLOAT64U_INIT_C(0,0x13789fe9,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #86/1/0/f/u0x1 = #8434 */
    { 0x00b8b3, 0x00b8b3, RTFLOAT64U_INIT_C(0,0x8728f,0), RTFLOAT64U_INIT_C(0,0x13789fe9,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #86/1/0/f/u0x2 = #8435 */
    { 0x00b1b3, 0x00b1b3, RTFLOAT64U_INIT_C(0,0x8728f,0), RTFLOAT64U_INIT_C(0,0x13789fe9,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #86/1/0/f/u0x10 = #8436 */
    { 0x00a9b3, 0x00a9b3, RTFLOAT64U_INIT_C(0,0x8728f,0), RTFLOAT64U_INIT_C(0,0x13789fe9,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #86/1/0/f/u0x20 = #8437 */
    { 0x003fc3, 0x003fc3, RTFLOAT64U_INIT_C(0,0x8728f,0), RTFLOAT64U_INIT_C(0,0x13789fe9,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #86/1/d/0/m = #8438 */
    { 0x002043, 0x002043, RTFLOAT64U_INIT_C(0,0x8728f,0), RTFLOAT64U_INIT_C(0,0x13789fe9,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #86/1/d/0/u = #8439 */
    { 0x002043, 0x002043, RTFLOAT64U_INIT_C(0,0x8728f,0), RTFLOAT64U_INIT_C(0,0x13789fe9,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #86/1/d/0/u = #8440 */
    { 0x002143, 0x002143, RTFLOAT64U_INIT_C(0,0x8728f,0), RTFLOAT64U_INIT_C(0,0x13789fe9,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #86/1/d/0/u0x1 = #8441 */
    { 0x0020c3, 0x0020c3, RTFLOAT64U_INIT_C(0,0x8728f,0), RTFLOAT64U_INIT_C(0,0x13789fe9,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #86/1/d/0/u0x2 = #8442 */
    { 0x00bfc3, 0x00bfc3, RTFLOAT64U_INIT_C(0,0x8728f,0), RTFLOAT64U_INIT_C(0,0x13789fe9,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #86/1/d/f/m = #8443 */
    { 0x00a043, 0x00a043, RTFLOAT64U_INIT_C(0,0x8728f,0), RTFLOAT64U_INIT_C(0,0x13789fe9,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #86/1/d/f/u = #8444 */
    { 0x00a043, 0x00a043, RTFLOAT64U_INIT_C(0,0x8728f,0), RTFLOAT64U_INIT_C(0,0x13789fe9,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #86/1/d/f/u = #8445 */
    { 0x00a143, 0x00a143, RTFLOAT64U_INIT_C(0,0x8728f,0), RTFLOAT64U_INIT_C(0,0x13789fe9,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #86/1/d/f/u0x1 = #8446 */
    { 0x00a0c3, 0x00a0c3, RTFLOAT64U_INIT_C(0,0x8728f,0), RTFLOAT64U_INIT_C(0,0x13789fe9,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #86/1/d/f/u0x2 = #8447 */
    { 0x005f83, 0x005fb3, RTFLOAT64U_INIT_C(0,0x8728f,0), RTFLOAT64U_INIT_C(0,0x13789fe9,0), RTFLOAT64U_INIT_C(0,0x1,0) }, /* #86/2/0/0/m = #8448 */
    { 0x004003, 0x004033, RTFLOAT64U_INIT_C(0,0x8728f,0), RTFLOAT64U_INIT_C(0,0x13789fe9,0), RTFLOAT64U_INIT_C(0,0x1,0) }, /* #86/2/0/0/u = #8449 */
    { 0x004033, 0x004033, RTFLOAT64U_INIT_C(0,0x8728f,0), RTFLOAT64U_INIT_C(0,0x13789fe9,0), RTFLOAT64U_INIT_C(0,0x1,0) }, /* #86/2/0/0/u = #8450 */
    { 0x005933, 0x005933, RTFLOAT64U_INIT_C(0,0x8728f,0), RTFLOAT64U_INIT_C(0,0x13789fe9,0), RTFLOAT64U_INIT_C(0,0x1,0) }, /* #86/2/0/0/u0x1 = #8451 */
    { 0x0058b3, 0x0058b3, RTFLOAT64U_INIT_C(0,0x8728f,0), RTFLOAT64U_INIT_C(0,0x13789fe9,0), RTFLOAT64U_INIT_C(0,0x1,0) }, /* #86/2/0/0/u0x2 = #8452 */
    { 0x0051b3, 0x0051b3, RTFLOAT64U_INIT_C(0,0x8728f,0), RTFLOAT64U_INIT_C(0,0x13789fe9,0), RTFLOAT64U_INIT_C(0,0x1,0) }, /* #86/2/0/0/u0x10 = #8453 */
    { 0x0049b3, 0x0049b3, RTFLOAT64U_INIT_C(0,0x8728f,0), RTFLOAT64U_INIT_C(0,0x13789fe9,0), RTFLOAT64U_INIT_C(0,0x1,0) }, /* #86/2/0/0/u0x20 = #8454 */
    { 0x00df83, 0x00dfb3, RTFLOAT64U_INIT_C(0,0x8728f,0), RTFLOAT64U_INIT_C(0,0x13789fe9,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #86/2/0/f/m = #8455 */
    { 0x00c003, 0x00c033, RTFLOAT64U_INIT_C(0,0x8728f,0), RTFLOAT64U_INIT_C(0,0x13789fe9,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #86/2/0/f/u = #8456 */
    { 0x00c033, 0x00c033, RTFLOAT64U_INIT_C(0,0x8728f,0), RTFLOAT64U_INIT_C(0,0x13789fe9,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #86/2/0/f/u = #8457 */
    { 0x00d933, 0x00d933, RTFLOAT64U_INIT_C(0,0x8728f,0), RTFLOAT64U_INIT_C(0,0x13789fe9,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #86/2/0/f/u0x1 = #8458 */
    { 0x00d8b3, 0x00d8b3, RTFLOAT64U_INIT_C(0,0x8728f,0), RTFLOAT64U_INIT_C(0,0x13789fe9,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #86/2/0/f/u0x2 = #8459 */
    { 0x00d1b3, 0x00d1b3, RTFLOAT64U_INIT_C(0,0x8728f,0), RTFLOAT64U_INIT_C(0,0x13789fe9,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #86/2/0/f/u0x10 = #8460 */
    { 0x00c9b3, 0x00c9b3, RTFLOAT64U_INIT_C(0,0x8728f,0), RTFLOAT64U_INIT_C(0,0x13789fe9,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #86/2/0/f/u0x20 = #8461 */
    { 0x005fc3, 0x005fc3, RTFLOAT64U_INIT_C(0,0x8728f,0), RTFLOAT64U_INIT_C(0,0x13789fe9,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #86/2/d/0/m = #8462 */
    { 0x004043, 0x004043, RTFLOAT64U_INIT_C(0,0x8728f,0), RTFLOAT64U_INIT_C(0,0x13789fe9,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #86/2/d/0/u = #8463 */
    { 0x004043, 0x004043, RTFLOAT64U_INIT_C(0,0x8728f,0), RTFLOAT64U_INIT_C(0,0x13789fe9,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #86/2/d/0/u = #8464 */
    { 0x004143, 0x004143, RTFLOAT64U_INIT_C(0,0x8728f,0), RTFLOAT64U_INIT_C(0,0x13789fe9,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #86/2/d/0/u0x1 = #8465 */
    { 0x0040c3, 0x0040c3, RTFLOAT64U_INIT_C(0,0x8728f,0), RTFLOAT64U_INIT_C(0,0x13789fe9,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #86/2/d/0/u0x2 = #8466 */
    { 0x00dfc3, 0x00dfc3, RTFLOAT64U_INIT_C(0,0x8728f,0), RTFLOAT64U_INIT_C(0,0x13789fe9,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #86/2/d/f/m = #8467 */
    { 0x00c043, 0x00c043, RTFLOAT64U_INIT_C(0,0x8728f,0), RTFLOAT64U_INIT_C(0,0x13789fe9,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #86/2/d/f/u = #8468 */
    { 0x00c043, 0x00c043, RTFLOAT64U_INIT_C(0,0x8728f,0), RTFLOAT64U_INIT_C(0,0x13789fe9,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #86/2/d/f/u = #8469 */
    { 0x00c143, 0x00c143, RTFLOAT64U_INIT_C(0,0x8728f,0), RTFLOAT64U_INIT_C(0,0x13789fe9,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #86/2/d/f/u0x1 = #8470 */
    { 0x00c0c3, 0x00c0c3, RTFLOAT64U_INIT_C(0,0x8728f,0), RTFLOAT64U_INIT_C(0,0x13789fe9,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #86/2/d/f/u0x2 = #8471 */
    { 0x007f83, 0x007fb3, RTFLOAT64U_INIT_C(0,0x8728f,0), RTFLOAT64U_INIT_C(0,0x13789fe9,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #86/3/0/0/m = #8472 */
    { 0x006003, 0x006033, RTFLOAT64U_INIT_C(0,0x8728f,0), RTFLOAT64U_INIT_C(0,0x13789fe9,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #86/3/0/0/u = #8473 */
    { 0x006033, 0x006033, RTFLOAT64U_INIT_C(0,0x8728f,0), RTFLOAT64U_INIT_C(0,0x13789fe9,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #86/3/0/0/u = #8474 */
    { 0x007933, 0x007933, RTFLOAT64U_INIT_C(0,0x8728f,0), RTFLOAT64U_INIT_C(0,0x13789fe9,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #86/3/0/0/u0x1 = #8475 */
    { 0x0078b3, 0x0078b3, RTFLOAT64U_INIT_C(0,0x8728f,0), RTFLOAT64U_INIT_C(0,0x13789fe9,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #86/3/0/0/u0x2 = #8476 */
    { 0x0071b3, 0x0071b3, RTFLOAT64U_INIT_C(0,0x8728f,0), RTFLOAT64U_INIT_C(0,0x13789fe9,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #86/3/0/0/u0x10 = #8477 */
    { 0x0069b3, 0x0069b3, RTFLOAT64U_INIT_C(0,0x8728f,0), RTFLOAT64U_INIT_C(0,0x13789fe9,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #86/3/0/0/u0x20 = #8478 */
    { 0x00ff83, 0x00ffb3, RTFLOAT64U_INIT_C(0,0x8728f,0), RTFLOAT64U_INIT_C(0,0x13789fe9,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #86/3/0/f/m = #8479 */
    { 0x00e003, 0x00e033, RTFLOAT64U_INIT_C(0,0x8728f,0), RTFLOAT64U_INIT_C(0,0x13789fe9,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #86/3/0/f/u = #8480 */
    { 0x00e033, 0x00e033, RTFLOAT64U_INIT_C(0,0x8728f,0), RTFLOAT64U_INIT_C(0,0x13789fe9,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #86/3/0/f/u = #8481 */
    { 0x00f933, 0x00f933, RTFLOAT64U_INIT_C(0,0x8728f,0), RTFLOAT64U_INIT_C(0,0x13789fe9,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #86/3/0/f/u0x1 = #8482 */
    { 0x00f8b3, 0x00f8b3, RTFLOAT64U_INIT_C(0,0x8728f,0), RTFLOAT64U_INIT_C(0,0x13789fe9,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #86/3/0/f/u0x2 = #8483 */
    { 0x00f1b3, 0x00f1b3, RTFLOAT64U_INIT_C(0,0x8728f,0), RTFLOAT64U_INIT_C(0,0x13789fe9,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #86/3/0/f/u0x10 = #8484 */
    { 0x00e9b3, 0x00e9b3, RTFLOAT64U_INIT_C(0,0x8728f,0), RTFLOAT64U_INIT_C(0,0x13789fe9,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #86/3/0/f/u0x20 = #8485 */
    { 0x007fc3, 0x007fc3, RTFLOAT64U_INIT_C(0,0x8728f,0), RTFLOAT64U_INIT_C(0,0x13789fe9,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #86/3/d/0/m = #8486 */
    { 0x006043, 0x006043, RTFLOAT64U_INIT_C(0,0x8728f,0), RTFLOAT64U_INIT_C(0,0x13789fe9,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #86/3/d/0/u = #8487 */
    { 0x006043, 0x006043, RTFLOAT64U_INIT_C(0,0x8728f,0), RTFLOAT64U_INIT_C(0,0x13789fe9,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #86/3/d/0/u = #8488 */
    { 0x006143, 0x006143, RTFLOAT64U_INIT_C(0,0x8728f,0), RTFLOAT64U_INIT_C(0,0x13789fe9,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #86/3/d/0/u0x1 = #8489 */
    { 0x0060c3, 0x0060c3, RTFLOAT64U_INIT_C(0,0x8728f,0), RTFLOAT64U_INIT_C(0,0x13789fe9,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #86/3/d/0/u0x2 = #8490 */
    { 0x00ffc3, 0x00ffc3, RTFLOAT64U_INIT_C(0,0x8728f,0), RTFLOAT64U_INIT_C(0,0x13789fe9,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #86/3/d/f/m = #8491 */
    { 0x00e043, 0x00e043, RTFLOAT64U_INIT_C(0,0x8728f,0), RTFLOAT64U_INIT_C(0,0x13789fe9,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #86/3/d/f/u = #8492 */
    { 0x00e043, 0x00e043, RTFLOAT64U_INIT_C(0,0x8728f,0), RTFLOAT64U_INIT_C(0,0x13789fe9,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #86/3/d/f/u = #8493 */
    { 0x00e143, 0x00e143, RTFLOAT64U_INIT_C(0,0x8728f,0), RTFLOAT64U_INIT_C(0,0x13789fe9,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #86/3/d/f/u0x1 = #8494 */
    { 0x00e0c3, 0x00e0c3, RTFLOAT64U_INIT_C(0,0x8728f,0), RTFLOAT64U_INIT_C(0,0x13789fe9,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #86/3/d/f/u0x2 = #8495 */
    { 0x001f97, 0x001fb7, RTFLOAT64U_INIT_C(0,0x136ad2e61ccbc,0), RTFLOAT64U_INIT_C(1,0x2ae60d7df8322,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #87/0/0/0/m = #8496 */
    { 0x000017, 0x000037, RTFLOAT64U_INIT_C(0,0x136ad2e61ccbc,0), RTFLOAT64U_INIT_C(1,0x2ae60d7df8322,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #87/0/0/0/u = #8497 */
    { 0x000037, 0x000037, RTFLOAT64U_INIT_C(0,0x136ad2e61ccbc,0), RTFLOAT64U_INIT_C(1,0x2ae60d7df8322,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #87/0/0/0/u = #8498 */
    { 0x001b37, 0x001b37, RTFLOAT64U_INIT_C(0,0x136ad2e61ccbc,0), RTFLOAT64U_INIT_C(1,0x2ae60d7df8322,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #87/0/0/0/u0x1 = #8499 */
    { 0x001ab7, 0x001ab7, RTFLOAT64U_INIT_C(0,0x136ad2e61ccbc,0), RTFLOAT64U_INIT_C(1,0x2ae60d7df8322,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #87/0/0/0/u0x2 = #8500 */
    { 0x0019b7, 0x0019b7, RTFLOAT64U_INIT_C(0,0x136ad2e61ccbc,0), RTFLOAT64U_INIT_C(1,0x2ae60d7df8322,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #87/0/0/0/u0x4 = #8501 */
    { 0x0013b7, 0x0013b7, RTFLOAT64U_INIT_C(0,0x136ad2e61ccbc,0), RTFLOAT64U_INIT_C(1,0x2ae60d7df8322,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #87/0/0/0/u0x10 = #8502 */
    { 0x000bb7, 0x000bb7, RTFLOAT64U_INIT_C(0,0x136ad2e61ccbc,0), RTFLOAT64U_INIT_C(1,0x2ae60d7df8322,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #87/0/0/0/u0x20 = #8503 */
    { 0x009f97, 0x009fb7, RTFLOAT64U_INIT_C(0,0x136ad2e61ccbc,0), RTFLOAT64U_INIT_C(1,0x2ae60d7df8322,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #87/0/0/f/m = #8504 */
    { 0x008017, 0x008037, RTFLOAT64U_INIT_C(0,0x136ad2e61ccbc,0), RTFLOAT64U_INIT_C(1,0x2ae60d7df8322,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #87/0/0/f/u = #8505 */
    { 0x008037, 0x008037, RTFLOAT64U_INIT_C(0,0x136ad2e61ccbc,0), RTFLOAT64U_INIT_C(1,0x2ae60d7df8322,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #87/0/0/f/u = #8506 */
    { 0x009b37, 0x009b37, RTFLOAT64U_INIT_C(0,0x136ad2e61ccbc,0), RTFLOAT64U_INIT_C(1,0x2ae60d7df8322,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #87/0/0/f/u0x1 = #8507 */
    { 0x009ab7, 0x009ab7, RTFLOAT64U_INIT_C(0,0x136ad2e61ccbc,0), RTFLOAT64U_INIT_C(1,0x2ae60d7df8322,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #87/0/0/f/u0x2 = #8508 */
    { 0x0099b7, 0x0099b7, RTFLOAT64U_INIT_C(0,0x136ad2e61ccbc,0), RTFLOAT64U_INIT_C(1,0x2ae60d7df8322,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #87/0/0/f/u0x4 = #8509 */
    { 0x0093b7, 0x0093b7, RTFLOAT64U_INIT_C(0,0x136ad2e61ccbc,0), RTFLOAT64U_INIT_C(1,0x2ae60d7df8322,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #87/0/0/f/u0x10 = #8510 */
    { 0x008bb7, 0x008bb7, RTFLOAT64U_INIT_C(0,0x136ad2e61ccbc,0), RTFLOAT64U_INIT_C(1,0x2ae60d7df8322,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #87/0/0/f/u0x20 = #8511 */
    { 0x001fd7, 0x001fd7, RTFLOAT64U_INIT_C(0,0x136ad2e61ccbc,0), RTFLOAT64U_INIT_C(1,0x2ae60d7df8322,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #87/0/d/0/m = #8512 */
    { 0x000057, 0x000057, RTFLOAT64U_INIT_C(0,0x136ad2e61ccbc,0), RTFLOAT64U_INIT_C(1,0x2ae60d7df8322,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #87/0/d/0/u = #8513 */
    { 0x000057, 0x000057, RTFLOAT64U_INIT_C(0,0x136ad2e61ccbc,0), RTFLOAT64U_INIT_C(1,0x2ae60d7df8322,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #87/0/d/0/u = #8514 */
    { 0x000b57, 0x000b57, RTFLOAT64U_INIT_C(0,0x136ad2e61ccbc,0), RTFLOAT64U_INIT_C(1,0x2ae60d7df8322,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #87/0/d/0/u0x1 = #8515 */
    { 0x000ad7, 0x000ad7, RTFLOAT64U_INIT_C(0,0x136ad2e61ccbc,0), RTFLOAT64U_INIT_C(1,0x2ae60d7df8322,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #87/0/d/0/u0x2 = #8516 */
    { 0x0009d7, 0x0009d7, RTFLOAT64U_INIT_C(0,0x136ad2e61ccbc,0), RTFLOAT64U_INIT_C(1,0x2ae60d7df8322,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #87/0/d/0/u0x4 = #8517 */
    { 0x0003d7, 0x0003d7, RTFLOAT64U_INIT_C(0,0x136ad2e61ccbc,0), RTFLOAT64U_INIT_C(1,0x2ae60d7df8322,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #87/0/d/0/u0x10 = #8518 */
    { 0x009fd7, 0x009fd7, RTFLOAT64U_INIT_C(0,0x136ad2e61ccbc,0), RTFLOAT64U_INIT_C(1,0x2ae60d7df8322,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #87/0/d/f/m = #8519 */
    { 0x008057, 0x008057, RTFLOAT64U_INIT_C(0,0x136ad2e61ccbc,0), RTFLOAT64U_INIT_C(1,0x2ae60d7df8322,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #87/0/d/f/u = #8520 */
    { 0x008057, 0x008057, RTFLOAT64U_INIT_C(0,0x136ad2e61ccbc,0), RTFLOAT64U_INIT_C(1,0x2ae60d7df8322,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #87/0/d/f/u = #8521 */
    { 0x008b57, 0x008b57, RTFLOAT64U_INIT_C(0,0x136ad2e61ccbc,0), RTFLOAT64U_INIT_C(1,0x2ae60d7df8322,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #87/0/d/f/u0x1 = #8522 */
    { 0x008ad7, 0x008ad7, RTFLOAT64U_INIT_C(0,0x136ad2e61ccbc,0), RTFLOAT64U_INIT_C(1,0x2ae60d7df8322,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #87/0/d/f/u0x2 = #8523 */
    { 0x0089d7, 0x0089d7, RTFLOAT64U_INIT_C(0,0x136ad2e61ccbc,0), RTFLOAT64U_INIT_C(1,0x2ae60d7df8322,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #87/0/d/f/u0x4 = #8524 */
    { 0x0083d7, 0x0083d7, RTFLOAT64U_INIT_C(0,0x136ad2e61ccbc,0), RTFLOAT64U_INIT_C(1,0x2ae60d7df8322,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #87/0/d/f/u0x10 = #8525 */
    { 0x003f97, 0x003fb7, RTFLOAT64U_INIT_C(0,0x136ad2e61ccbc,0), RTFLOAT64U_INIT_C(1,0x2ae60d7df8322,0), RTFLOAT64U_INIT_C(1,0x1,0) }, /* #87/1/0/0/m = #8526 */
    { 0x002017, 0x002037, RTFLOAT64U_INIT_C(0,0x136ad2e61ccbc,0), RTFLOAT64U_INIT_C(1,0x2ae60d7df8322,0), RTFLOAT64U_INIT_C(1,0x1,0) }, /* #87/1/0/0/u = #8527 */
    { 0x002037, 0x002037, RTFLOAT64U_INIT_C(0,0x136ad2e61ccbc,0), RTFLOAT64U_INIT_C(1,0x2ae60d7df8322,0), RTFLOAT64U_INIT_C(1,0x1,0) }, /* #87/1/0/0/u = #8528 */
    { 0x003b37, 0x003b37, RTFLOAT64U_INIT_C(0,0x136ad2e61ccbc,0), RTFLOAT64U_INIT_C(1,0x2ae60d7df8322,0), RTFLOAT64U_INIT_C(1,0x1,0) }, /* #87/1/0/0/u0x1 = #8529 */
    { 0x003ab7, 0x003ab7, RTFLOAT64U_INIT_C(0,0x136ad2e61ccbc,0), RTFLOAT64U_INIT_C(1,0x2ae60d7df8322,0), RTFLOAT64U_INIT_C(1,0x1,0) }, /* #87/1/0/0/u0x2 = #8530 */
    { 0x0039b7, 0x0039b7, RTFLOAT64U_INIT_C(0,0x136ad2e61ccbc,0), RTFLOAT64U_INIT_C(1,0x2ae60d7df8322,0), RTFLOAT64U_INIT_C(1,0x1,0) }, /* #87/1/0/0/u0x4 = #8531 */
    { 0x0033b7, 0x0033b7, RTFLOAT64U_INIT_C(0,0x136ad2e61ccbc,0), RTFLOAT64U_INIT_C(1,0x2ae60d7df8322,0), RTFLOAT64U_INIT_C(1,0x1,0) }, /* #87/1/0/0/u0x10 = #8532 */
    { 0x002bb7, 0x002bb7, RTFLOAT64U_INIT_C(0,0x136ad2e61ccbc,0), RTFLOAT64U_INIT_C(1,0x2ae60d7df8322,0), RTFLOAT64U_INIT_C(1,0x1,0) }, /* #87/1/0/0/u0x20 = #8533 */
    { 0x00bf97, 0x00bfb7, RTFLOAT64U_INIT_C(0,0x136ad2e61ccbc,0), RTFLOAT64U_INIT_C(1,0x2ae60d7df8322,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #87/1/0/f/m = #8534 */
    { 0x00a017, 0x00a037, RTFLOAT64U_INIT_C(0,0x136ad2e61ccbc,0), RTFLOAT64U_INIT_C(1,0x2ae60d7df8322,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #87/1/0/f/u = #8535 */
    { 0x00a037, 0x00a037, RTFLOAT64U_INIT_C(0,0x136ad2e61ccbc,0), RTFLOAT64U_INIT_C(1,0x2ae60d7df8322,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #87/1/0/f/u = #8536 */
    { 0x00bb37, 0x00bb37, RTFLOAT64U_INIT_C(0,0x136ad2e61ccbc,0), RTFLOAT64U_INIT_C(1,0x2ae60d7df8322,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #87/1/0/f/u0x1 = #8537 */
    { 0x00bab7, 0x00bab7, RTFLOAT64U_INIT_C(0,0x136ad2e61ccbc,0), RTFLOAT64U_INIT_C(1,0x2ae60d7df8322,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #87/1/0/f/u0x2 = #8538 */
    { 0x00b9b7, 0x00b9b7, RTFLOAT64U_INIT_C(0,0x136ad2e61ccbc,0), RTFLOAT64U_INIT_C(1,0x2ae60d7df8322,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #87/1/0/f/u0x4 = #8539 */
    { 0x00b3b7, 0x00b3b7, RTFLOAT64U_INIT_C(0,0x136ad2e61ccbc,0), RTFLOAT64U_INIT_C(1,0x2ae60d7df8322,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #87/1/0/f/u0x10 = #8540 */
    { 0x00abb7, 0x00abb7, RTFLOAT64U_INIT_C(0,0x136ad2e61ccbc,0), RTFLOAT64U_INIT_C(1,0x2ae60d7df8322,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #87/1/0/f/u0x20 = #8541 */
    { 0x003fd7, 0x003fd7, RTFLOAT64U_INIT_C(0,0x136ad2e61ccbc,0), RTFLOAT64U_INIT_C(1,0x2ae60d7df8322,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #87/1/d/0/m = #8542 */
    { 0x002057, 0x002057, RTFLOAT64U_INIT_C(0,0x136ad2e61ccbc,0), RTFLOAT64U_INIT_C(1,0x2ae60d7df8322,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #87/1/d/0/u = #8543 */
    { 0x002057, 0x002057, RTFLOAT64U_INIT_C(0,0x136ad2e61ccbc,0), RTFLOAT64U_INIT_C(1,0x2ae60d7df8322,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #87/1/d/0/u = #8544 */
    { 0x002b57, 0x002b57, RTFLOAT64U_INIT_C(0,0x136ad2e61ccbc,0), RTFLOAT64U_INIT_C(1,0x2ae60d7df8322,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #87/1/d/0/u0x1 = #8545 */
    { 0x002ad7, 0x002ad7, RTFLOAT64U_INIT_C(0,0x136ad2e61ccbc,0), RTFLOAT64U_INIT_C(1,0x2ae60d7df8322,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #87/1/d/0/u0x2 = #8546 */
    { 0x0029d7, 0x0029d7, RTFLOAT64U_INIT_C(0,0x136ad2e61ccbc,0), RTFLOAT64U_INIT_C(1,0x2ae60d7df8322,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #87/1/d/0/u0x4 = #8547 */
    { 0x0023d7, 0x0023d7, RTFLOAT64U_INIT_C(0,0x136ad2e61ccbc,0), RTFLOAT64U_INIT_C(1,0x2ae60d7df8322,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #87/1/d/0/u0x10 = #8548 */
    { 0x00bfd7, 0x00bfd7, RTFLOAT64U_INIT_C(0,0x136ad2e61ccbc,0), RTFLOAT64U_INIT_C(1,0x2ae60d7df8322,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #87/1/d/f/m = #8549 */
    { 0x00a057, 0x00a057, RTFLOAT64U_INIT_C(0,0x136ad2e61ccbc,0), RTFLOAT64U_INIT_C(1,0x2ae60d7df8322,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #87/1/d/f/u = #8550 */
    { 0x00a057, 0x00a057, RTFLOAT64U_INIT_C(0,0x136ad2e61ccbc,0), RTFLOAT64U_INIT_C(1,0x2ae60d7df8322,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #87/1/d/f/u = #8551 */
    { 0x00ab57, 0x00ab57, RTFLOAT64U_INIT_C(0,0x136ad2e61ccbc,0), RTFLOAT64U_INIT_C(1,0x2ae60d7df8322,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #87/1/d/f/u0x1 = #8552 */
    { 0x00aad7, 0x00aad7, RTFLOAT64U_INIT_C(0,0x136ad2e61ccbc,0), RTFLOAT64U_INIT_C(1,0x2ae60d7df8322,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #87/1/d/f/u0x2 = #8553 */
    { 0x00a9d7, 0x00a9d7, RTFLOAT64U_INIT_C(0,0x136ad2e61ccbc,0), RTFLOAT64U_INIT_C(1,0x2ae60d7df8322,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #87/1/d/f/u0x4 = #8554 */
    { 0x00a3d7, 0x00a3d7, RTFLOAT64U_INIT_C(0,0x136ad2e61ccbc,0), RTFLOAT64U_INIT_C(1,0x2ae60d7df8322,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #87/1/d/f/u0x10 = #8555 */
    { 0x005f97, 0x005fb7, RTFLOAT64U_INIT_C(0,0x136ad2e61ccbc,0), RTFLOAT64U_INIT_C(1,0x2ae60d7df8322,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #87/2/0/0/m = #8556 */
    { 0x004017, 0x004037, RTFLOAT64U_INIT_C(0,0x136ad2e61ccbc,0), RTFLOAT64U_INIT_C(1,0x2ae60d7df8322,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #87/2/0/0/u = #8557 */
    { 0x004037, 0x004037, RTFLOAT64U_INIT_C(0,0x136ad2e61ccbc,0), RTFLOAT64U_INIT_C(1,0x2ae60d7df8322,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #87/2/0/0/u = #8558 */
    { 0x005b37, 0x005b37, RTFLOAT64U_INIT_C(0,0x136ad2e61ccbc,0), RTFLOAT64U_INIT_C(1,0x2ae60d7df8322,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #87/2/0/0/u0x1 = #8559 */
    { 0x005ab7, 0x005ab7, RTFLOAT64U_INIT_C(0,0x136ad2e61ccbc,0), RTFLOAT64U_INIT_C(1,0x2ae60d7df8322,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #87/2/0/0/u0x2 = #8560 */
    { 0x0059b7, 0x0059b7, RTFLOAT64U_INIT_C(0,0x136ad2e61ccbc,0), RTFLOAT64U_INIT_C(1,0x2ae60d7df8322,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #87/2/0/0/u0x4 = #8561 */
    { 0x0053b7, 0x0053b7, RTFLOAT64U_INIT_C(0,0x136ad2e61ccbc,0), RTFLOAT64U_INIT_C(1,0x2ae60d7df8322,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #87/2/0/0/u0x10 = #8562 */
    { 0x004bb7, 0x004bb7, RTFLOAT64U_INIT_C(0,0x136ad2e61ccbc,0), RTFLOAT64U_INIT_C(1,0x2ae60d7df8322,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #87/2/0/0/u0x20 = #8563 */
    { 0x00df97, 0x00dfb7, RTFLOAT64U_INIT_C(0,0x136ad2e61ccbc,0), RTFLOAT64U_INIT_C(1,0x2ae60d7df8322,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #87/2/0/f/m = #8564 */
    { 0x00c017, 0x00c037, RTFLOAT64U_INIT_C(0,0x136ad2e61ccbc,0), RTFLOAT64U_INIT_C(1,0x2ae60d7df8322,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #87/2/0/f/u = #8565 */
    { 0x00c037, 0x00c037, RTFLOAT64U_INIT_C(0,0x136ad2e61ccbc,0), RTFLOAT64U_INIT_C(1,0x2ae60d7df8322,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #87/2/0/f/u = #8566 */
    { 0x00db37, 0x00db37, RTFLOAT64U_INIT_C(0,0x136ad2e61ccbc,0), RTFLOAT64U_INIT_C(1,0x2ae60d7df8322,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #87/2/0/f/u0x1 = #8567 */
    { 0x00dab7, 0x00dab7, RTFLOAT64U_INIT_C(0,0x136ad2e61ccbc,0), RTFLOAT64U_INIT_C(1,0x2ae60d7df8322,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #87/2/0/f/u0x2 = #8568 */
    { 0x00d9b7, 0x00d9b7, RTFLOAT64U_INIT_C(0,0x136ad2e61ccbc,0), RTFLOAT64U_INIT_C(1,0x2ae60d7df8322,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #87/2/0/f/u0x4 = #8569 */
    { 0x00d3b7, 0x00d3b7, RTFLOAT64U_INIT_C(0,0x136ad2e61ccbc,0), RTFLOAT64U_INIT_C(1,0x2ae60d7df8322,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #87/2/0/f/u0x10 = #8570 */
    { 0x00cbb7, 0x00cbb7, RTFLOAT64U_INIT_C(0,0x136ad2e61ccbc,0), RTFLOAT64U_INIT_C(1,0x2ae60d7df8322,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #87/2/0/f/u0x20 = #8571 */
    { 0x005fd7, 0x005fd7, RTFLOAT64U_INIT_C(0,0x136ad2e61ccbc,0), RTFLOAT64U_INIT_C(1,0x2ae60d7df8322,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #87/2/d/0/m = #8572 */
    { 0x004057, 0x004057, RTFLOAT64U_INIT_C(0,0x136ad2e61ccbc,0), RTFLOAT64U_INIT_C(1,0x2ae60d7df8322,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #87/2/d/0/u = #8573 */
    { 0x004057, 0x004057, RTFLOAT64U_INIT_C(0,0x136ad2e61ccbc,0), RTFLOAT64U_INIT_C(1,0x2ae60d7df8322,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #87/2/d/0/u = #8574 */
    { 0x004b57, 0x004b57, RTFLOAT64U_INIT_C(0,0x136ad2e61ccbc,0), RTFLOAT64U_INIT_C(1,0x2ae60d7df8322,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #87/2/d/0/u0x1 = #8575 */
    { 0x004ad7, 0x004ad7, RTFLOAT64U_INIT_C(0,0x136ad2e61ccbc,0), RTFLOAT64U_INIT_C(1,0x2ae60d7df8322,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #87/2/d/0/u0x2 = #8576 */
    { 0x0049d7, 0x0049d7, RTFLOAT64U_INIT_C(0,0x136ad2e61ccbc,0), RTFLOAT64U_INIT_C(1,0x2ae60d7df8322,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #87/2/d/0/u0x4 = #8577 */
    { 0x0043d7, 0x0043d7, RTFLOAT64U_INIT_C(0,0x136ad2e61ccbc,0), RTFLOAT64U_INIT_C(1,0x2ae60d7df8322,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #87/2/d/0/u0x10 = #8578 */
    { 0x00dfd7, 0x00dfd7, RTFLOAT64U_INIT_C(0,0x136ad2e61ccbc,0), RTFLOAT64U_INIT_C(1,0x2ae60d7df8322,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #87/2/d/f/m = #8579 */
    { 0x00c057, 0x00c057, RTFLOAT64U_INIT_C(0,0x136ad2e61ccbc,0), RTFLOAT64U_INIT_C(1,0x2ae60d7df8322,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #87/2/d/f/u = #8580 */
    { 0x00c057, 0x00c057, RTFLOAT64U_INIT_C(0,0x136ad2e61ccbc,0), RTFLOAT64U_INIT_C(1,0x2ae60d7df8322,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #87/2/d/f/u = #8581 */
    { 0x00cb57, 0x00cb57, RTFLOAT64U_INIT_C(0,0x136ad2e61ccbc,0), RTFLOAT64U_INIT_C(1,0x2ae60d7df8322,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #87/2/d/f/u0x1 = #8582 */
    { 0x00cad7, 0x00cad7, RTFLOAT64U_INIT_C(0,0x136ad2e61ccbc,0), RTFLOAT64U_INIT_C(1,0x2ae60d7df8322,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #87/2/d/f/u0x2 = #8583 */
    { 0x00c9d7, 0x00c9d7, RTFLOAT64U_INIT_C(0,0x136ad2e61ccbc,0), RTFLOAT64U_INIT_C(1,0x2ae60d7df8322,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #87/2/d/f/u0x4 = #8584 */
    { 0x00c3d7, 0x00c3d7, RTFLOAT64U_INIT_C(0,0x136ad2e61ccbc,0), RTFLOAT64U_INIT_C(1,0x2ae60d7df8322,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #87/2/d/f/u0x10 = #8585 */
    { 0x007f97, 0x007fb7, RTFLOAT64U_INIT_C(0,0x136ad2e61ccbc,0), RTFLOAT64U_INIT_C(1,0x2ae60d7df8322,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #87/3/0/0/m = #8586 */
    { 0x006017, 0x006037, RTFLOAT64U_INIT_C(0,0x136ad2e61ccbc,0), RTFLOAT64U_INIT_C(1,0x2ae60d7df8322,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #87/3/0/0/u = #8587 */
    { 0x006037, 0x006037, RTFLOAT64U_INIT_C(0,0x136ad2e61ccbc,0), RTFLOAT64U_INIT_C(1,0x2ae60d7df8322,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #87/3/0/0/u = #8588 */
    { 0x007b37, 0x007b37, RTFLOAT64U_INIT_C(0,0x136ad2e61ccbc,0), RTFLOAT64U_INIT_C(1,0x2ae60d7df8322,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #87/3/0/0/u0x1 = #8589 */
    { 0x007ab7, 0x007ab7, RTFLOAT64U_INIT_C(0,0x136ad2e61ccbc,0), RTFLOAT64U_INIT_C(1,0x2ae60d7df8322,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #87/3/0/0/u0x2 = #8590 */
    { 0x0079b7, 0x0079b7, RTFLOAT64U_INIT_C(0,0x136ad2e61ccbc,0), RTFLOAT64U_INIT_C(1,0x2ae60d7df8322,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #87/3/0/0/u0x4 = #8591 */
    { 0x0073b7, 0x0073b7, RTFLOAT64U_INIT_C(0,0x136ad2e61ccbc,0), RTFLOAT64U_INIT_C(1,0x2ae60d7df8322,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #87/3/0/0/u0x10 = #8592 */
    { 0x006bb7, 0x006bb7, RTFLOAT64U_INIT_C(0,0x136ad2e61ccbc,0), RTFLOAT64U_INIT_C(1,0x2ae60d7df8322,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #87/3/0/0/u0x20 = #8593 */
    { 0x00ff97, 0x00ffb7, RTFLOAT64U_INIT_C(0,0x136ad2e61ccbc,0), RTFLOAT64U_INIT_C(1,0x2ae60d7df8322,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #87/3/0/f/m = #8594 */
    { 0x00e017, 0x00e037, RTFLOAT64U_INIT_C(0,0x136ad2e61ccbc,0), RTFLOAT64U_INIT_C(1,0x2ae60d7df8322,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #87/3/0/f/u = #8595 */
    { 0x00e037, 0x00e037, RTFLOAT64U_INIT_C(0,0x136ad2e61ccbc,0), RTFLOAT64U_INIT_C(1,0x2ae60d7df8322,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #87/3/0/f/u = #8596 */
    { 0x00fb37, 0x00fb37, RTFLOAT64U_INIT_C(0,0x136ad2e61ccbc,0), RTFLOAT64U_INIT_C(1,0x2ae60d7df8322,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #87/3/0/f/u0x1 = #8597 */
    { 0x00fab7, 0x00fab7, RTFLOAT64U_INIT_C(0,0x136ad2e61ccbc,0), RTFLOAT64U_INIT_C(1,0x2ae60d7df8322,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #87/3/0/f/u0x2 = #8598 */
    { 0x00f9b7, 0x00f9b7, RTFLOAT64U_INIT_C(0,0x136ad2e61ccbc,0), RTFLOAT64U_INIT_C(1,0x2ae60d7df8322,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #87/3/0/f/u0x4 = #8599 */
    { 0x00f3b7, 0x00f3b7, RTFLOAT64U_INIT_C(0,0x136ad2e61ccbc,0), RTFLOAT64U_INIT_C(1,0x2ae60d7df8322,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #87/3/0/f/u0x10 = #8600 */
    { 0x00ebb7, 0x00ebb7, RTFLOAT64U_INIT_C(0,0x136ad2e61ccbc,0), RTFLOAT64U_INIT_C(1,0x2ae60d7df8322,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #87/3/0/f/u0x20 = #8601 */
    { 0x007fd7, 0x007fd7, RTFLOAT64U_INIT_C(0,0x136ad2e61ccbc,0), RTFLOAT64U_INIT_C(1,0x2ae60d7df8322,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #87/3/d/0/m = #8602 */
    { 0x006057, 0x006057, RTFLOAT64U_INIT_C(0,0x136ad2e61ccbc,0), RTFLOAT64U_INIT_C(1,0x2ae60d7df8322,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #87/3/d/0/u = #8603 */
    { 0x006057, 0x006057, RTFLOAT64U_INIT_C(0,0x136ad2e61ccbc,0), RTFLOAT64U_INIT_C(1,0x2ae60d7df8322,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #87/3/d/0/u = #8604 */
    { 0x006b57, 0x006b57, RTFLOAT64U_INIT_C(0,0x136ad2e61ccbc,0), RTFLOAT64U_INIT_C(1,0x2ae60d7df8322,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #87/3/d/0/u0x1 = #8605 */
    { 0x006ad7, 0x006ad7, RTFLOAT64U_INIT_C(0,0x136ad2e61ccbc,0), RTFLOAT64U_INIT_C(1,0x2ae60d7df8322,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #87/3/d/0/u0x2 = #8606 */
    { 0x0069d7, 0x0069d7, RTFLOAT64U_INIT_C(0,0x136ad2e61ccbc,0), RTFLOAT64U_INIT_C(1,0x2ae60d7df8322,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #87/3/d/0/u0x4 = #8607 */
    { 0x0063d7, 0x0063d7, RTFLOAT64U_INIT_C(0,0x136ad2e61ccbc,0), RTFLOAT64U_INIT_C(1,0x2ae60d7df8322,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #87/3/d/0/u0x10 = #8608 */
    { 0x00ffd7, 0x00ffd7, RTFLOAT64U_INIT_C(0,0x136ad2e61ccbc,0), RTFLOAT64U_INIT_C(1,0x2ae60d7df8322,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #87/3/d/f/m = #8609 */
    { 0x00e057, 0x00e057, RTFLOAT64U_INIT_C(0,0x136ad2e61ccbc,0), RTFLOAT64U_INIT_C(1,0x2ae60d7df8322,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #87/3/d/f/u = #8610 */
    { 0x00e057, 0x00e057, RTFLOAT64U_INIT_C(0,0x136ad2e61ccbc,0), RTFLOAT64U_INIT_C(1,0x2ae60d7df8322,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #87/3/d/f/u = #8611 */
    { 0x00eb57, 0x00eb57, RTFLOAT64U_INIT_C(0,0x136ad2e61ccbc,0), RTFLOAT64U_INIT_C(1,0x2ae60d7df8322,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #87/3/d/f/u0x1 = #8612 */
    { 0x00ead7, 0x00ead7, RTFLOAT64U_INIT_C(0,0x136ad2e61ccbc,0), RTFLOAT64U_INIT_C(1,0x2ae60d7df8322,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #87/3/d/f/u0x2 = #8613 */
    { 0x00e9d7, 0x00e9d7, RTFLOAT64U_INIT_C(0,0x136ad2e61ccbc,0), RTFLOAT64U_INIT_C(1,0x2ae60d7df8322,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #87/3/d/f/u0x4 = #8614 */
    { 0x00e3d7, 0x00e3d7, RTFLOAT64U_INIT_C(0,0x136ad2e61ccbc,0), RTFLOAT64U_INIT_C(1,0x2ae60d7df8322,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #87/3/d/f/u0x10 = #8615 */
    { 0x001fa1, 0x001fa1, RTFLOAT64U_INIT_C(0,0xfdef4f776ce8d,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xfdef4f776ce8d,2047) }, /* #88/0/0/0/m = #8616 */
    { 0x000021, 0x000021, RTFLOAT64U_INIT_C(0,0xfdef4f776ce8d,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xfdef4f776ce8d,2047) }, /* #88/0/0/0/u = #8617 */
    { 0x000021, 0x000021, RTFLOAT64U_INIT_C(0,0xfdef4f776ce8d,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xfdef4f776ce8d,2047) }, /* #88/0/0/0/u = #8618 */
    { 0x001021, 0x001021, RTFLOAT64U_INIT_C(0,0xfdef4f776ce8d,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xfdef4f776ce8d,2047) }, /* #88/0/0/0/u0x1 = #8619 */
    { 0x0000a1, 0x0000a1, RTFLOAT64U_INIT_C(0,0xfdef4f776ce8d,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xfdef4f776ce8d,2047) }, /* #88/0/0/0/u0x20 = #8620 */
    { 0x009fa1, 0x009fa1, RTFLOAT64U_INIT_C(0,0xfdef4f776ce8d,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xfdef4f776ce8d,2047) }, /* #88/0/0/f/m = #8621 */
    { 0x008021, 0x008021, RTFLOAT64U_INIT_C(0,0xfdef4f776ce8d,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xfdef4f776ce8d,2047) }, /* #88/0/0/f/u = #8622 */
    { 0x008021, 0x008021, RTFLOAT64U_INIT_C(0,0xfdef4f776ce8d,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xfdef4f776ce8d,2047) }, /* #88/0/0/f/u = #8623 */
    { 0x009021, 0x009021, RTFLOAT64U_INIT_C(0,0xfdef4f776ce8d,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xfdef4f776ce8d,2047) }, /* #88/0/0/f/u0x1 = #8624 */
    { 0x0080a1, 0x0080a1, RTFLOAT64U_INIT_C(0,0xfdef4f776ce8d,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xfdef4f776ce8d,2047) }, /* #88/0/0/f/u0x20 = #8625 */
    { 0x001fe1, 0x001fe1, RTFLOAT64U_INIT_C(0,0xfdef4f776ce8d,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xfdef4f776ce8d,2047) }, /* #88/0/d/0/m = #8626 */
    { 0x000061, 0x000061, RTFLOAT64U_INIT_C(0,0xfdef4f776ce8d,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xfdef4f776ce8d,2047) }, /* #88/0/d/0/u = #8627 */
    { 0x000061, 0x000061, RTFLOAT64U_INIT_C(0,0xfdef4f776ce8d,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xfdef4f776ce8d,2047) }, /* #88/0/d/0/u = #8628 */
    { 0x001061, 0x001061, RTFLOAT64U_INIT_C(0,0xfdef4f776ce8d,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xfdef4f776ce8d,2047) }, /* #88/0/d/0/u0x1 = #8629 */
    { 0x0000e1, 0x0000e1, RTFLOAT64U_INIT_C(0,0xfdef4f776ce8d,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xfdef4f776ce8d,2047) }, /* #88/0/d/0/u0x20 = #8630 */
    { 0x009fe1, 0x009fe1, RTFLOAT64U_INIT_C(0,0xfdef4f776ce8d,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xfdef4f776ce8d,2047) }, /* #88/0/d/f/m = #8631 */
    { 0x008061, 0x008061, RTFLOAT64U_INIT_C(0,0xfdef4f776ce8d,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xfdef4f776ce8d,2047) }, /* #88/0/d/f/u = #8632 */
    { 0x008061, 0x008061, RTFLOAT64U_INIT_C(0,0xfdef4f776ce8d,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xfdef4f776ce8d,2047) }, /* #88/0/d/f/u = #8633 */
    { 0x009061, 0x009061, RTFLOAT64U_INIT_C(0,0xfdef4f776ce8d,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xfdef4f776ce8d,2047) }, /* #88/0/d/f/u0x1 = #8634 */
    { 0x0080e1, 0x0080e1, RTFLOAT64U_INIT_C(0,0xfdef4f776ce8d,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xfdef4f776ce8d,2047) }, /* #88/0/d/f/u0x20 = #8635 */
    { 0x003fa1, 0x003fa1, RTFLOAT64U_INIT_C(0,0xfdef4f776ce8d,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xfdef4f776ce8d,2047) }, /* #88/1/0/0/m = #8636 */
    { 0x002021, 0x002021, RTFLOAT64U_INIT_C(0,0xfdef4f776ce8d,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xfdef4f776ce8d,2047) }, /* #88/1/0/0/u = #8637 */
    { 0x002021, 0x002021, RTFLOAT64U_INIT_C(0,0xfdef4f776ce8d,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xfdef4f776ce8d,2047) }, /* #88/1/0/0/u = #8638 */
    { 0x003021, 0x003021, RTFLOAT64U_INIT_C(0,0xfdef4f776ce8d,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xfdef4f776ce8d,2047) }, /* #88/1/0/0/u0x1 = #8639 */
    { 0x0020a1, 0x0020a1, RTFLOAT64U_INIT_C(0,0xfdef4f776ce8d,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xfdef4f776ce8d,2047) }, /* #88/1/0/0/u0x20 = #8640 */
    { 0x00bfa1, 0x00bfa1, RTFLOAT64U_INIT_C(0,0xfdef4f776ce8d,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xfdef4f776ce8d,2047) }, /* #88/1/0/f/m = #8641 */
    { 0x00a021, 0x00a021, RTFLOAT64U_INIT_C(0,0xfdef4f776ce8d,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xfdef4f776ce8d,2047) }, /* #88/1/0/f/u = #8642 */
    { 0x00a021, 0x00a021, RTFLOAT64U_INIT_C(0,0xfdef4f776ce8d,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xfdef4f776ce8d,2047) }, /* #88/1/0/f/u = #8643 */
    { 0x00b021, 0x00b021, RTFLOAT64U_INIT_C(0,0xfdef4f776ce8d,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xfdef4f776ce8d,2047) }, /* #88/1/0/f/u0x1 = #8644 */
    { 0x00a0a1, 0x00a0a1, RTFLOAT64U_INIT_C(0,0xfdef4f776ce8d,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xfdef4f776ce8d,2047) }, /* #88/1/0/f/u0x20 = #8645 */
    { 0x003fe1, 0x003fe1, RTFLOAT64U_INIT_C(0,0xfdef4f776ce8d,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xfdef4f776ce8d,2047) }, /* #88/1/d/0/m = #8646 */
    { 0x002061, 0x002061, RTFLOAT64U_INIT_C(0,0xfdef4f776ce8d,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xfdef4f776ce8d,2047) }, /* #88/1/d/0/u = #8647 */
    { 0x002061, 0x002061, RTFLOAT64U_INIT_C(0,0xfdef4f776ce8d,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xfdef4f776ce8d,2047) }, /* #88/1/d/0/u = #8648 */
    { 0x003061, 0x003061, RTFLOAT64U_INIT_C(0,0xfdef4f776ce8d,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xfdef4f776ce8d,2047) }, /* #88/1/d/0/u0x1 = #8649 */
    { 0x0020e1, 0x0020e1, RTFLOAT64U_INIT_C(0,0xfdef4f776ce8d,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xfdef4f776ce8d,2047) }, /* #88/1/d/0/u0x20 = #8650 */
    { 0x00bfe1, 0x00bfe1, RTFLOAT64U_INIT_C(0,0xfdef4f776ce8d,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xfdef4f776ce8d,2047) }, /* #88/1/d/f/m = #8651 */
    { 0x00a061, 0x00a061, RTFLOAT64U_INIT_C(0,0xfdef4f776ce8d,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xfdef4f776ce8d,2047) }, /* #88/1/d/f/u = #8652 */
    { 0x00a061, 0x00a061, RTFLOAT64U_INIT_C(0,0xfdef4f776ce8d,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xfdef4f776ce8d,2047) }, /* #88/1/d/f/u = #8653 */
    { 0x00b061, 0x00b061, RTFLOAT64U_INIT_C(0,0xfdef4f776ce8d,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xfdef4f776ce8d,2047) }, /* #88/1/d/f/u0x1 = #8654 */
    { 0x00a0e1, 0x00a0e1, RTFLOAT64U_INIT_C(0,0xfdef4f776ce8d,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xfdef4f776ce8d,2047) }, /* #88/1/d/f/u0x20 = #8655 */
    { 0x005fa1, 0x005fa1, RTFLOAT64U_INIT_C(0,0xfdef4f776ce8d,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xfdef4f776ce8d,2047) }, /* #88/2/0/0/m = #8656 */
    { 0x004021, 0x004021, RTFLOAT64U_INIT_C(0,0xfdef4f776ce8d,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xfdef4f776ce8d,2047) }, /* #88/2/0/0/u = #8657 */
    { 0x004021, 0x004021, RTFLOAT64U_INIT_C(0,0xfdef4f776ce8d,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xfdef4f776ce8d,2047) }, /* #88/2/0/0/u = #8658 */
    { 0x005021, 0x005021, RTFLOAT64U_INIT_C(0,0xfdef4f776ce8d,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xfdef4f776ce8d,2047) }, /* #88/2/0/0/u0x1 = #8659 */
    { 0x0040a1, 0x0040a1, RTFLOAT64U_INIT_C(0,0xfdef4f776ce8d,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xfdef4f776ce8d,2047) }, /* #88/2/0/0/u0x20 = #8660 */
    { 0x00dfa1, 0x00dfa1, RTFLOAT64U_INIT_C(0,0xfdef4f776ce8d,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xfdef4f776ce8d,2047) }, /* #88/2/0/f/m = #8661 */
    { 0x00c021, 0x00c021, RTFLOAT64U_INIT_C(0,0xfdef4f776ce8d,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xfdef4f776ce8d,2047) }, /* #88/2/0/f/u = #8662 */
    { 0x00c021, 0x00c021, RTFLOAT64U_INIT_C(0,0xfdef4f776ce8d,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xfdef4f776ce8d,2047) }, /* #88/2/0/f/u = #8663 */
    { 0x00d021, 0x00d021, RTFLOAT64U_INIT_C(0,0xfdef4f776ce8d,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xfdef4f776ce8d,2047) }, /* #88/2/0/f/u0x1 = #8664 */
    { 0x00c0a1, 0x00c0a1, RTFLOAT64U_INIT_C(0,0xfdef4f776ce8d,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xfdef4f776ce8d,2047) }, /* #88/2/0/f/u0x20 = #8665 */
    { 0x005fe1, 0x005fe1, RTFLOAT64U_INIT_C(0,0xfdef4f776ce8d,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xfdef4f776ce8d,2047) }, /* #88/2/d/0/m = #8666 */
    { 0x004061, 0x004061, RTFLOAT64U_INIT_C(0,0xfdef4f776ce8d,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xfdef4f776ce8d,2047) }, /* #88/2/d/0/u = #8667 */
    { 0x004061, 0x004061, RTFLOAT64U_INIT_C(0,0xfdef4f776ce8d,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xfdef4f776ce8d,2047) }, /* #88/2/d/0/u = #8668 */
    { 0x005061, 0x005061, RTFLOAT64U_INIT_C(0,0xfdef4f776ce8d,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xfdef4f776ce8d,2047) }, /* #88/2/d/0/u0x1 = #8669 */
    { 0x0040e1, 0x0040e1, RTFLOAT64U_INIT_C(0,0xfdef4f776ce8d,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xfdef4f776ce8d,2047) }, /* #88/2/d/0/u0x20 = #8670 */
    { 0x00dfe1, 0x00dfe1, RTFLOAT64U_INIT_C(0,0xfdef4f776ce8d,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xfdef4f776ce8d,2047) }, /* #88/2/d/f/m = #8671 */
    { 0x00c061, 0x00c061, RTFLOAT64U_INIT_C(0,0xfdef4f776ce8d,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xfdef4f776ce8d,2047) }, /* #88/2/d/f/u = #8672 */
    { 0x00c061, 0x00c061, RTFLOAT64U_INIT_C(0,0xfdef4f776ce8d,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xfdef4f776ce8d,2047) }, /* #88/2/d/f/u = #8673 */
    { 0x00d061, 0x00d061, RTFLOAT64U_INIT_C(0,0xfdef4f776ce8d,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xfdef4f776ce8d,2047) }, /* #88/2/d/f/u0x1 = #8674 */
    { 0x00c0e1, 0x00c0e1, RTFLOAT64U_INIT_C(0,0xfdef4f776ce8d,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xfdef4f776ce8d,2047) }, /* #88/2/d/f/u0x20 = #8675 */
    { 0x007fa1, 0x007fa1, RTFLOAT64U_INIT_C(0,0xfdef4f776ce8d,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xfdef4f776ce8d,2047) }, /* #88/3/0/0/m = #8676 */
    { 0x006021, 0x006021, RTFLOAT64U_INIT_C(0,0xfdef4f776ce8d,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xfdef4f776ce8d,2047) }, /* #88/3/0/0/u = #8677 */
    { 0x006021, 0x006021, RTFLOAT64U_INIT_C(0,0xfdef4f776ce8d,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xfdef4f776ce8d,2047) }, /* #88/3/0/0/u = #8678 */
    { 0x007021, 0x007021, RTFLOAT64U_INIT_C(0,0xfdef4f776ce8d,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xfdef4f776ce8d,2047) }, /* #88/3/0/0/u0x1 = #8679 */
    { 0x0060a1, 0x0060a1, RTFLOAT64U_INIT_C(0,0xfdef4f776ce8d,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xfdef4f776ce8d,2047) }, /* #88/3/0/0/u0x20 = #8680 */
    { 0x00ffa1, 0x00ffa1, RTFLOAT64U_INIT_C(0,0xfdef4f776ce8d,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xfdef4f776ce8d,2047) }, /* #88/3/0/f/m = #8681 */
    { 0x00e021, 0x00e021, RTFLOAT64U_INIT_C(0,0xfdef4f776ce8d,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xfdef4f776ce8d,2047) }, /* #88/3/0/f/u = #8682 */
    { 0x00e021, 0x00e021, RTFLOAT64U_INIT_C(0,0xfdef4f776ce8d,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xfdef4f776ce8d,2047) }, /* #88/3/0/f/u = #8683 */
    { 0x00f021, 0x00f021, RTFLOAT64U_INIT_C(0,0xfdef4f776ce8d,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xfdef4f776ce8d,2047) }, /* #88/3/0/f/u0x1 = #8684 */
    { 0x00e0a1, 0x00e0a1, RTFLOAT64U_INIT_C(0,0xfdef4f776ce8d,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xfdef4f776ce8d,2047) }, /* #88/3/0/f/u0x20 = #8685 */
    { 0x007fe1, 0x007fe1, RTFLOAT64U_INIT_C(0,0xfdef4f776ce8d,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xfdef4f776ce8d,2047) }, /* #88/3/d/0/m = #8686 */
    { 0x006061, 0x006061, RTFLOAT64U_INIT_C(0,0xfdef4f776ce8d,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xfdef4f776ce8d,2047) }, /* #88/3/d/0/u = #8687 */
    { 0x006061, 0x006061, RTFLOAT64U_INIT_C(0,0xfdef4f776ce8d,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xfdef4f776ce8d,2047) }, /* #88/3/d/0/u = #8688 */
    { 0x007061, 0x007061, RTFLOAT64U_INIT_C(0,0xfdef4f776ce8d,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xfdef4f776ce8d,2047) }, /* #88/3/d/0/u0x1 = #8689 */
    { 0x0060e1, 0x0060e1, RTFLOAT64U_INIT_C(0,0xfdef4f776ce8d,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xfdef4f776ce8d,2047) }, /* #88/3/d/0/u0x20 = #8690 */
    { 0x00ffe1, 0x00ffe1, RTFLOAT64U_INIT_C(0,0xfdef4f776ce8d,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xfdef4f776ce8d,2047) }, /* #88/3/d/f/m = #8691 */
    { 0x00e061, 0x00e061, RTFLOAT64U_INIT_C(0,0xfdef4f776ce8d,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xfdef4f776ce8d,2047) }, /* #88/3/d/f/u = #8692 */
    { 0x00e061, 0x00e061, RTFLOAT64U_INIT_C(0,0xfdef4f776ce8d,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xfdef4f776ce8d,2047) }, /* #88/3/d/f/u = #8693 */
    { 0x00f061, 0x00f061, RTFLOAT64U_INIT_C(0,0xfdef4f776ce8d,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xfdef4f776ce8d,2047) }, /* #88/3/d/f/u0x1 = #8694 */
    { 0x00e0e1, 0x00e0e1, RTFLOAT64U_INIT_C(0,0xfdef4f776ce8d,2047), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0xfdef4f776ce8d,2047) }, /* #88/3/d/f/u0x20 = #8695 */
    { 0x001fb8, 0x001fb8, RTFLOAT64U_INIT_C(1,0x9fd50ba5b83ec,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x9fd50ba5b83ec,2047) }, /* #89/0/0/0/m = #8696 */
    { 0x000038, 0x000038, RTFLOAT64U_INIT_C(1,0x9fd50ba5b83ec,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x9fd50ba5b83ec,2047) }, /* #89/0/0/0/u = #8697 */
    { 0x000038, 0x000038, RTFLOAT64U_INIT_C(1,0x9fd50ba5b83ec,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x9fd50ba5b83ec,2047) }, /* #89/0/0/0/u = #8698 */
    { 0x001838, 0x001838, RTFLOAT64U_INIT_C(1,0x9fd50ba5b83ec,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x9fd50ba5b83ec,2047) }, /* #89/0/0/0/u0x8 = #8699 */
    { 0x001438, 0x001438, RTFLOAT64U_INIT_C(1,0x9fd50ba5b83ec,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x9fd50ba5b83ec,2047) }, /* #89/0/0/0/u0x10 = #8700 */
    { 0x000c38, 0x000c38, RTFLOAT64U_INIT_C(1,0x9fd50ba5b83ec,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x9fd50ba5b83ec,2047) }, /* #89/0/0/0/u0x20 = #8701 */
    { 0x009fb8, 0x009fb8, RTFLOAT64U_INIT_C(1,0x9fd50ba5b83ec,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x9fd50ba5b83ec,2047) }, /* #89/0/0/f/m = #8702 */
    { 0x008038, 0x008038, RTFLOAT64U_INIT_C(1,0x9fd50ba5b83ec,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x9fd50ba5b83ec,2047) }, /* #89/0/0/f/u = #8703 */
    { 0x008038, 0x008038, RTFLOAT64U_INIT_C(1,0x9fd50ba5b83ec,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x9fd50ba5b83ec,2047) }, /* #89/0/0/f/u = #8704 */
    { 0x009838, 0x009838, RTFLOAT64U_INIT_C(1,0x9fd50ba5b83ec,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x9fd50ba5b83ec,2047) }, /* #89/0/0/f/u0x8 = #8705 */
    { 0x009438, 0x009438, RTFLOAT64U_INIT_C(1,0x9fd50ba5b83ec,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x9fd50ba5b83ec,2047) }, /* #89/0/0/f/u0x10 = #8706 */
    { 0x008c38, 0x008c38, RTFLOAT64U_INIT_C(1,0x9fd50ba5b83ec,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x9fd50ba5b83ec,2047) }, /* #89/0/0/f/u0x20 = #8707 */
    { 0x001ff8, 0x001ff8, RTFLOAT64U_INIT_C(1,0x9fd50ba5b83ec,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x9fd50ba5b83ec,2047) }, /* #89/0/d/0/m = #8708 */
    { 0x000078, 0x000078, RTFLOAT64U_INIT_C(1,0x9fd50ba5b83ec,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x9fd50ba5b83ec,2047) }, /* #89/0/d/0/u = #8709 */
    { 0x000078, 0x000078, RTFLOAT64U_INIT_C(1,0x9fd50ba5b83ec,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x9fd50ba5b83ec,2047) }, /* #89/0/d/0/u = #8710 */
    { 0x001878, 0x001878, RTFLOAT64U_INIT_C(1,0x9fd50ba5b83ec,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x9fd50ba5b83ec,2047) }, /* #89/0/d/0/u0x8 = #8711 */
    { 0x001478, 0x001478, RTFLOAT64U_INIT_C(1,0x9fd50ba5b83ec,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x9fd50ba5b83ec,2047) }, /* #89/0/d/0/u0x10 = #8712 */
    { 0x000c78, 0x000c78, RTFLOAT64U_INIT_C(1,0x9fd50ba5b83ec,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x9fd50ba5b83ec,2047) }, /* #89/0/d/0/u0x20 = #8713 */
    { 0x009ff8, 0x009ff8, RTFLOAT64U_INIT_C(1,0x9fd50ba5b83ec,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x9fd50ba5b83ec,2047) }, /* #89/0/d/f/m = #8714 */
    { 0x008078, 0x008078, RTFLOAT64U_INIT_C(1,0x9fd50ba5b83ec,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x9fd50ba5b83ec,2047) }, /* #89/0/d/f/u = #8715 */
    { 0x008078, 0x008078, RTFLOAT64U_INIT_C(1,0x9fd50ba5b83ec,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x9fd50ba5b83ec,2047) }, /* #89/0/d/f/u = #8716 */
    { 0x009878, 0x009878, RTFLOAT64U_INIT_C(1,0x9fd50ba5b83ec,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x9fd50ba5b83ec,2047) }, /* #89/0/d/f/u0x8 = #8717 */
    { 0x009478, 0x009478, RTFLOAT64U_INIT_C(1,0x9fd50ba5b83ec,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x9fd50ba5b83ec,2047) }, /* #89/0/d/f/u0x10 = #8718 */
    { 0x008c78, 0x008c78, RTFLOAT64U_INIT_C(1,0x9fd50ba5b83ec,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x9fd50ba5b83ec,2047) }, /* #89/0/d/f/u0x20 = #8719 */
    { 0x003fb8, 0x003fb8, RTFLOAT64U_INIT_C(1,0x9fd50ba5b83ec,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x9fd50ba5b83ec,2047) }, /* #89/1/0/0/m = #8720 */
    { 0x002038, 0x002038, RTFLOAT64U_INIT_C(1,0x9fd50ba5b83ec,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x9fd50ba5b83ec,2047) }, /* #89/1/0/0/u = #8721 */
    { 0x002038, 0x002038, RTFLOAT64U_INIT_C(1,0x9fd50ba5b83ec,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x9fd50ba5b83ec,2047) }, /* #89/1/0/0/u = #8722 */
    { 0x003838, 0x003838, RTFLOAT64U_INIT_C(1,0x9fd50ba5b83ec,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x9fd50ba5b83ec,2047) }, /* #89/1/0/0/u0x8 = #8723 */
    { 0x003438, 0x003438, RTFLOAT64U_INIT_C(1,0x9fd50ba5b83ec,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x9fd50ba5b83ec,2047) }, /* #89/1/0/0/u0x10 = #8724 */
    { 0x002c38, 0x002c38, RTFLOAT64U_INIT_C(1,0x9fd50ba5b83ec,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x9fd50ba5b83ec,2047) }, /* #89/1/0/0/u0x20 = #8725 */
    { 0x00bfb8, 0x00bfb8, RTFLOAT64U_INIT_C(1,0x9fd50ba5b83ec,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x9fd50ba5b83ec,2047) }, /* #89/1/0/f/m = #8726 */
    { 0x00a038, 0x00a038, RTFLOAT64U_INIT_C(1,0x9fd50ba5b83ec,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x9fd50ba5b83ec,2047) }, /* #89/1/0/f/u = #8727 */
    { 0x00a038, 0x00a038, RTFLOAT64U_INIT_C(1,0x9fd50ba5b83ec,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x9fd50ba5b83ec,2047) }, /* #89/1/0/f/u = #8728 */
    { 0x00b838, 0x00b838, RTFLOAT64U_INIT_C(1,0x9fd50ba5b83ec,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x9fd50ba5b83ec,2047) }, /* #89/1/0/f/u0x8 = #8729 */
    { 0x00b438, 0x00b438, RTFLOAT64U_INIT_C(1,0x9fd50ba5b83ec,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x9fd50ba5b83ec,2047) }, /* #89/1/0/f/u0x10 = #8730 */
    { 0x00ac38, 0x00ac38, RTFLOAT64U_INIT_C(1,0x9fd50ba5b83ec,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x9fd50ba5b83ec,2047) }, /* #89/1/0/f/u0x20 = #8731 */
    { 0x003ff8, 0x003ff8, RTFLOAT64U_INIT_C(1,0x9fd50ba5b83ec,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x9fd50ba5b83ec,2047) }, /* #89/1/d/0/m = #8732 */
    { 0x002078, 0x002078, RTFLOAT64U_INIT_C(1,0x9fd50ba5b83ec,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x9fd50ba5b83ec,2047) }, /* #89/1/d/0/u = #8733 */
    { 0x002078, 0x002078, RTFLOAT64U_INIT_C(1,0x9fd50ba5b83ec,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x9fd50ba5b83ec,2047) }, /* #89/1/d/0/u = #8734 */
    { 0x003878, 0x003878, RTFLOAT64U_INIT_C(1,0x9fd50ba5b83ec,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x9fd50ba5b83ec,2047) }, /* #89/1/d/0/u0x8 = #8735 */
    { 0x003478, 0x003478, RTFLOAT64U_INIT_C(1,0x9fd50ba5b83ec,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x9fd50ba5b83ec,2047) }, /* #89/1/d/0/u0x10 = #8736 */
    { 0x002c78, 0x002c78, RTFLOAT64U_INIT_C(1,0x9fd50ba5b83ec,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x9fd50ba5b83ec,2047) }, /* #89/1/d/0/u0x20 = #8737 */
    { 0x00bff8, 0x00bff8, RTFLOAT64U_INIT_C(1,0x9fd50ba5b83ec,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x9fd50ba5b83ec,2047) }, /* #89/1/d/f/m = #8738 */
    { 0x00a078, 0x00a078, RTFLOAT64U_INIT_C(1,0x9fd50ba5b83ec,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x9fd50ba5b83ec,2047) }, /* #89/1/d/f/u = #8739 */
    { 0x00a078, 0x00a078, RTFLOAT64U_INIT_C(1,0x9fd50ba5b83ec,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x9fd50ba5b83ec,2047) }, /* #89/1/d/f/u = #8740 */
    { 0x00b878, 0x00b878, RTFLOAT64U_INIT_C(1,0x9fd50ba5b83ec,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x9fd50ba5b83ec,2047) }, /* #89/1/d/f/u0x8 = #8741 */
    { 0x00b478, 0x00b478, RTFLOAT64U_INIT_C(1,0x9fd50ba5b83ec,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x9fd50ba5b83ec,2047) }, /* #89/1/d/f/u0x10 = #8742 */
    { 0x00ac78, 0x00ac78, RTFLOAT64U_INIT_C(1,0x9fd50ba5b83ec,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x9fd50ba5b83ec,2047) }, /* #89/1/d/f/u0x20 = #8743 */
    { 0x005fb8, 0x005fb8, RTFLOAT64U_INIT_C(1,0x9fd50ba5b83ec,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x9fd50ba5b83ec,2047) }, /* #89/2/0/0/m = #8744 */
    { 0x004038, 0x004038, RTFLOAT64U_INIT_C(1,0x9fd50ba5b83ec,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x9fd50ba5b83ec,2047) }, /* #89/2/0/0/u = #8745 */
    { 0x004038, 0x004038, RTFLOAT64U_INIT_C(1,0x9fd50ba5b83ec,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x9fd50ba5b83ec,2047) }, /* #89/2/0/0/u = #8746 */
    { 0x005838, 0x005838, RTFLOAT64U_INIT_C(1,0x9fd50ba5b83ec,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x9fd50ba5b83ec,2047) }, /* #89/2/0/0/u0x8 = #8747 */
    { 0x005438, 0x005438, RTFLOAT64U_INIT_C(1,0x9fd50ba5b83ec,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x9fd50ba5b83ec,2047) }, /* #89/2/0/0/u0x10 = #8748 */
    { 0x004c38, 0x004c38, RTFLOAT64U_INIT_C(1,0x9fd50ba5b83ec,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x9fd50ba5b83ec,2047) }, /* #89/2/0/0/u0x20 = #8749 */
    { 0x00dfb8, 0x00dfb8, RTFLOAT64U_INIT_C(1,0x9fd50ba5b83ec,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x9fd50ba5b83ec,2047) }, /* #89/2/0/f/m = #8750 */
    { 0x00c038, 0x00c038, RTFLOAT64U_INIT_C(1,0x9fd50ba5b83ec,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x9fd50ba5b83ec,2047) }, /* #89/2/0/f/u = #8751 */
    { 0x00c038, 0x00c038, RTFLOAT64U_INIT_C(1,0x9fd50ba5b83ec,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x9fd50ba5b83ec,2047) }, /* #89/2/0/f/u = #8752 */
    { 0x00d838, 0x00d838, RTFLOAT64U_INIT_C(1,0x9fd50ba5b83ec,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x9fd50ba5b83ec,2047) }, /* #89/2/0/f/u0x8 = #8753 */
    { 0x00d438, 0x00d438, RTFLOAT64U_INIT_C(1,0x9fd50ba5b83ec,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x9fd50ba5b83ec,2047) }, /* #89/2/0/f/u0x10 = #8754 */
    { 0x00cc38, 0x00cc38, RTFLOAT64U_INIT_C(1,0x9fd50ba5b83ec,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x9fd50ba5b83ec,2047) }, /* #89/2/0/f/u0x20 = #8755 */
    { 0x005ff8, 0x005ff8, RTFLOAT64U_INIT_C(1,0x9fd50ba5b83ec,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x9fd50ba5b83ec,2047) }, /* #89/2/d/0/m = #8756 */
    { 0x004078, 0x004078, RTFLOAT64U_INIT_C(1,0x9fd50ba5b83ec,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x9fd50ba5b83ec,2047) }, /* #89/2/d/0/u = #8757 */
    { 0x004078, 0x004078, RTFLOAT64U_INIT_C(1,0x9fd50ba5b83ec,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x9fd50ba5b83ec,2047) }, /* #89/2/d/0/u = #8758 */
    { 0x005878, 0x005878, RTFLOAT64U_INIT_C(1,0x9fd50ba5b83ec,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x9fd50ba5b83ec,2047) }, /* #89/2/d/0/u0x8 = #8759 */
    { 0x005478, 0x005478, RTFLOAT64U_INIT_C(1,0x9fd50ba5b83ec,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x9fd50ba5b83ec,2047) }, /* #89/2/d/0/u0x10 = #8760 */
    { 0x004c78, 0x004c78, RTFLOAT64U_INIT_C(1,0x9fd50ba5b83ec,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x9fd50ba5b83ec,2047) }, /* #89/2/d/0/u0x20 = #8761 */
    { 0x00dff8, 0x00dff8, RTFLOAT64U_INIT_C(1,0x9fd50ba5b83ec,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x9fd50ba5b83ec,2047) }, /* #89/2/d/f/m = #8762 */
    { 0x00c078, 0x00c078, RTFLOAT64U_INIT_C(1,0x9fd50ba5b83ec,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x9fd50ba5b83ec,2047) }, /* #89/2/d/f/u = #8763 */
    { 0x00c078, 0x00c078, RTFLOAT64U_INIT_C(1,0x9fd50ba5b83ec,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x9fd50ba5b83ec,2047) }, /* #89/2/d/f/u = #8764 */
    { 0x00d878, 0x00d878, RTFLOAT64U_INIT_C(1,0x9fd50ba5b83ec,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x9fd50ba5b83ec,2047) }, /* #89/2/d/f/u0x8 = #8765 */
    { 0x00d478, 0x00d478, RTFLOAT64U_INIT_C(1,0x9fd50ba5b83ec,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x9fd50ba5b83ec,2047) }, /* #89/2/d/f/u0x10 = #8766 */
    { 0x00cc78, 0x00cc78, RTFLOAT64U_INIT_C(1,0x9fd50ba5b83ec,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x9fd50ba5b83ec,2047) }, /* #89/2/d/f/u0x20 = #8767 */
    { 0x007fb8, 0x007fb8, RTFLOAT64U_INIT_C(1,0x9fd50ba5b83ec,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x9fd50ba5b83ec,2047) }, /* #89/3/0/0/m = #8768 */
    { 0x006038, 0x006038, RTFLOAT64U_INIT_C(1,0x9fd50ba5b83ec,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x9fd50ba5b83ec,2047) }, /* #89/3/0/0/u = #8769 */
    { 0x006038, 0x006038, RTFLOAT64U_INIT_C(1,0x9fd50ba5b83ec,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x9fd50ba5b83ec,2047) }, /* #89/3/0/0/u = #8770 */
    { 0x007838, 0x007838, RTFLOAT64U_INIT_C(1,0x9fd50ba5b83ec,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x9fd50ba5b83ec,2047) }, /* #89/3/0/0/u0x8 = #8771 */
    { 0x007438, 0x007438, RTFLOAT64U_INIT_C(1,0x9fd50ba5b83ec,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x9fd50ba5b83ec,2047) }, /* #89/3/0/0/u0x10 = #8772 */
    { 0x006c38, 0x006c38, RTFLOAT64U_INIT_C(1,0x9fd50ba5b83ec,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x9fd50ba5b83ec,2047) }, /* #89/3/0/0/u0x20 = #8773 */
    { 0x00ffb8, 0x00ffb8, RTFLOAT64U_INIT_C(1,0x9fd50ba5b83ec,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x9fd50ba5b83ec,2047) }, /* #89/3/0/f/m = #8774 */
    { 0x00e038, 0x00e038, RTFLOAT64U_INIT_C(1,0x9fd50ba5b83ec,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x9fd50ba5b83ec,2047) }, /* #89/3/0/f/u = #8775 */
    { 0x00e038, 0x00e038, RTFLOAT64U_INIT_C(1,0x9fd50ba5b83ec,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x9fd50ba5b83ec,2047) }, /* #89/3/0/f/u = #8776 */
    { 0x00f838, 0x00f838, RTFLOAT64U_INIT_C(1,0x9fd50ba5b83ec,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x9fd50ba5b83ec,2047) }, /* #89/3/0/f/u0x8 = #8777 */
    { 0x00f438, 0x00f438, RTFLOAT64U_INIT_C(1,0x9fd50ba5b83ec,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x9fd50ba5b83ec,2047) }, /* #89/3/0/f/u0x10 = #8778 */
    { 0x00ec38, 0x00ec38, RTFLOAT64U_INIT_C(1,0x9fd50ba5b83ec,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x9fd50ba5b83ec,2047) }, /* #89/3/0/f/u0x20 = #8779 */
    { 0x007ff8, 0x007ff8, RTFLOAT64U_INIT_C(1,0x9fd50ba5b83ec,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x9fd50ba5b83ec,2047) }, /* #89/3/d/0/m = #8780 */
    { 0x006078, 0x006078, RTFLOAT64U_INIT_C(1,0x9fd50ba5b83ec,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x9fd50ba5b83ec,2047) }, /* #89/3/d/0/u = #8781 */
    { 0x006078, 0x006078, RTFLOAT64U_INIT_C(1,0x9fd50ba5b83ec,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x9fd50ba5b83ec,2047) }, /* #89/3/d/0/u = #8782 */
    { 0x007878, 0x007878, RTFLOAT64U_INIT_C(1,0x9fd50ba5b83ec,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x9fd50ba5b83ec,2047) }, /* #89/3/d/0/u0x8 = #8783 */
    { 0x007478, 0x007478, RTFLOAT64U_INIT_C(1,0x9fd50ba5b83ec,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x9fd50ba5b83ec,2047) }, /* #89/3/d/0/u0x10 = #8784 */
    { 0x006c78, 0x006c78, RTFLOAT64U_INIT_C(1,0x9fd50ba5b83ec,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x9fd50ba5b83ec,2047) }, /* #89/3/d/0/u0x20 = #8785 */
    { 0x00fff8, 0x00fff8, RTFLOAT64U_INIT_C(1,0x9fd50ba5b83ec,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x9fd50ba5b83ec,2047) }, /* #89/3/d/f/m = #8786 */
    { 0x00e078, 0x00e078, RTFLOAT64U_INIT_C(1,0x9fd50ba5b83ec,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x9fd50ba5b83ec,2047) }, /* #89/3/d/f/u = #8787 */
    { 0x00e078, 0x00e078, RTFLOAT64U_INIT_C(1,0x9fd50ba5b83ec,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x9fd50ba5b83ec,2047) }, /* #89/3/d/f/u = #8788 */
    { 0x00f878, 0x00f878, RTFLOAT64U_INIT_C(1,0x9fd50ba5b83ec,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x9fd50ba5b83ec,2047) }, /* #89/3/d/f/u0x8 = #8789 */
    { 0x00f478, 0x00f478, RTFLOAT64U_INIT_C(1,0x9fd50ba5b83ec,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x9fd50ba5b83ec,2047) }, /* #89/3/d/f/u0x10 = #8790 */
    { 0x00ec78, 0x00ec78, RTFLOAT64U_INIT_C(1,0x9fd50ba5b83ec,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x9fd50ba5b83ec,2047) }, /* #89/3/d/f/u0x20 = #8791 */
    { 0x001fa4, 0x001fa5, RTFLOAT64U_INIT_C(0,0x6597,2047), RTFLOAT64U_INIT_C(1,0x2698d2ae97d75,496), RTFLOAT64U_INIT_C(0,0x8000000006597,2047) }, /* #90/0/0/0/m = #8792 */
    { 0x000024, 0x000025, RTFLOAT64U_INIT_C(0,0x6597,2047), RTFLOAT64U_INIT_C(1,0x2698d2ae97d75,496), RTFLOAT64U_INIT_C(0,0x8000000006597,2047) }, /* #90/0/0/0/u = #8793 */
    { 0x000025, 0x000025, RTFLOAT64U_INIT_C(0,0x6597,2047), RTFLOAT64U_INIT_C(1,0x2698d2ae97d75,496), RTFLOAT64U_INIT_C(0,0x8000000006597,2047) }, /* #90/0/0/0/u = #8794 */
    { 0x001225, 0x001225, RTFLOAT64U_INIT_C(0,0x6597,2047), RTFLOAT64U_INIT_C(1,0x2698d2ae97d75,496), RTFLOAT64U_INIT_C(0,0x8000000006597,2047) }, /* #90/0/0/0/u0x1 = #8795 */
    { 0x0010a5, 0x0010a5, RTFLOAT64U_INIT_C(0,0x6597,2047), RTFLOAT64U_INIT_C(1,0x2698d2ae97d75,496), RTFLOAT64U_INIT_C(0,0x8000000006597,2047) }, /* #90/0/0/0/u0x4 = #8796 */
    { 0x0002a5, 0x0002a5, RTFLOAT64U_INIT_C(0,0x6597,2047), RTFLOAT64U_INIT_C(1,0x2698d2ae97d75,496), RTFLOAT64U_INIT_C(0,0x8000000006597,2047) }, /* #90/0/0/0/u0x20 = #8797 */
    { 0x009fa4, 0x009fa5, RTFLOAT64U_INIT_C(0,0x6597,2047), RTFLOAT64U_INIT_C(1,0x2698d2ae97d75,496), RTFLOAT64U_INIT_C(0,0x8000000006597,2047) }, /* #90/0/0/f/m = #8798 */
    { 0x008024, 0x008025, RTFLOAT64U_INIT_C(0,0x6597,2047), RTFLOAT64U_INIT_C(1,0x2698d2ae97d75,496), RTFLOAT64U_INIT_C(0,0x8000000006597,2047) }, /* #90/0/0/f/u = #8799 */
    { 0x008025, 0x008025, RTFLOAT64U_INIT_C(0,0x6597,2047), RTFLOAT64U_INIT_C(1,0x2698d2ae97d75,496), RTFLOAT64U_INIT_C(0,0x8000000006597,2047) }, /* #90/0/0/f/u = #8800 */
    { 0x009225, 0x009225, RTFLOAT64U_INIT_C(0,0x6597,2047), RTFLOAT64U_INIT_C(1,0x2698d2ae97d75,496), RTFLOAT64U_INIT_C(0,0x8000000006597,2047) }, /* #90/0/0/f/u0x1 = #8801 */
    { 0x0090a5, 0x0090a5, RTFLOAT64U_INIT_C(0,0x6597,2047), RTFLOAT64U_INIT_C(1,0x2698d2ae97d75,496), RTFLOAT64U_INIT_C(0,0x8000000006597,2047) }, /* #90/0/0/f/u0x4 = #8802 */
    { 0x0082a5, 0x0082a5, RTFLOAT64U_INIT_C(0,0x6597,2047), RTFLOAT64U_INIT_C(1,0x2698d2ae97d75,496), RTFLOAT64U_INIT_C(0,0x8000000006597,2047) }, /* #90/0/0/f/u0x20 = #8803 */
    { 0x001fe4, 0x001fe5, RTFLOAT64U_INIT_C(0,0x6597,2047), RTFLOAT64U_INIT_C(1,0x2698d2ae97d75,496), RTFLOAT64U_INIT_C(0,0x8000000006597,2047) }, /* #90/0/d/0/m = #8804 */
    { 0x000064, 0x000065, RTFLOAT64U_INIT_C(0,0x6597,2047), RTFLOAT64U_INIT_C(1,0x2698d2ae97d75,496), RTFLOAT64U_INIT_C(0,0x8000000006597,2047) }, /* #90/0/d/0/u = #8805 */
    { 0x000065, 0x000065, RTFLOAT64U_INIT_C(0,0x6597,2047), RTFLOAT64U_INIT_C(1,0x2698d2ae97d75,496), RTFLOAT64U_INIT_C(0,0x8000000006597,2047) }, /* #90/0/d/0/u = #8806 */
    { 0x001265, 0x001265, RTFLOAT64U_INIT_C(0,0x6597,2047), RTFLOAT64U_INIT_C(1,0x2698d2ae97d75,496), RTFLOAT64U_INIT_C(0,0x8000000006597,2047) }, /* #90/0/d/0/u0x1 = #8807 */
    { 0x0010e5, 0x0010e5, RTFLOAT64U_INIT_C(0,0x6597,2047), RTFLOAT64U_INIT_C(1,0x2698d2ae97d75,496), RTFLOAT64U_INIT_C(0,0x8000000006597,2047) }, /* #90/0/d/0/u0x4 = #8808 */
    { 0x0002e5, 0x0002e5, RTFLOAT64U_INIT_C(0,0x6597,2047), RTFLOAT64U_INIT_C(1,0x2698d2ae97d75,496), RTFLOAT64U_INIT_C(0,0x8000000006597,2047) }, /* #90/0/d/0/u0x20 = #8809 */
    { 0x009fe4, 0x009fe5, RTFLOAT64U_INIT_C(0,0x6597,2047), RTFLOAT64U_INIT_C(1,0x2698d2ae97d75,496), RTFLOAT64U_INIT_C(0,0x8000000006597,2047) }, /* #90/0/d/f/m = #8810 */
    { 0x008064, 0x008065, RTFLOAT64U_INIT_C(0,0x6597,2047), RTFLOAT64U_INIT_C(1,0x2698d2ae97d75,496), RTFLOAT64U_INIT_C(0,0x8000000006597,2047) }, /* #90/0/d/f/u = #8811 */
    { 0x008065, 0x008065, RTFLOAT64U_INIT_C(0,0x6597,2047), RTFLOAT64U_INIT_C(1,0x2698d2ae97d75,496), RTFLOAT64U_INIT_C(0,0x8000000006597,2047) }, /* #90/0/d/f/u = #8812 */
    { 0x009265, 0x009265, RTFLOAT64U_INIT_C(0,0x6597,2047), RTFLOAT64U_INIT_C(1,0x2698d2ae97d75,496), RTFLOAT64U_INIT_C(0,0x8000000006597,2047) }, /* #90/0/d/f/u0x1 = #8813 */
    { 0x0090e5, 0x0090e5, RTFLOAT64U_INIT_C(0,0x6597,2047), RTFLOAT64U_INIT_C(1,0x2698d2ae97d75,496), RTFLOAT64U_INIT_C(0,0x8000000006597,2047) }, /* #90/0/d/f/u0x4 = #8814 */
    { 0x0082e5, 0x0082e5, RTFLOAT64U_INIT_C(0,0x6597,2047), RTFLOAT64U_INIT_C(1,0x2698d2ae97d75,496), RTFLOAT64U_INIT_C(0,0x8000000006597,2047) }, /* #90/0/d/f/u0x20 = #8815 */
    { 0x003fa4, 0x003fa5, RTFLOAT64U_INIT_C(0,0x6597,2047), RTFLOAT64U_INIT_C(1,0x2698d2ae97d75,496), RTFLOAT64U_INIT_C(0,0x8000000006597,2047) }, /* #90/1/0/0/m = #8816 */
    { 0x002024, 0x002025, RTFLOAT64U_INIT_C(0,0x6597,2047), RTFLOAT64U_INIT_C(1,0x2698d2ae97d75,496), RTFLOAT64U_INIT_C(0,0x8000000006597,2047) }, /* #90/1/0/0/u = #8817 */
    { 0x002025, 0x002025, RTFLOAT64U_INIT_C(0,0x6597,2047), RTFLOAT64U_INIT_C(1,0x2698d2ae97d75,496), RTFLOAT64U_INIT_C(0,0x8000000006597,2047) }, /* #90/1/0/0/u = #8818 */
    { 0x003225, 0x003225, RTFLOAT64U_INIT_C(0,0x6597,2047), RTFLOAT64U_INIT_C(1,0x2698d2ae97d75,496), RTFLOAT64U_INIT_C(0,0x8000000006597,2047) }, /* #90/1/0/0/u0x1 = #8819 */
    { 0x0030a5, 0x0030a5, RTFLOAT64U_INIT_C(0,0x6597,2047), RTFLOAT64U_INIT_C(1,0x2698d2ae97d75,496), RTFLOAT64U_INIT_C(0,0x8000000006597,2047) }, /* #90/1/0/0/u0x4 = #8820 */
    { 0x0022a5, 0x0022a5, RTFLOAT64U_INIT_C(0,0x6597,2047), RTFLOAT64U_INIT_C(1,0x2698d2ae97d75,496), RTFLOAT64U_INIT_C(0,0x8000000006597,2047) }, /* #90/1/0/0/u0x20 = #8821 */
    { 0x00bfa4, 0x00bfa5, RTFLOAT64U_INIT_C(0,0x6597,2047), RTFLOAT64U_INIT_C(1,0x2698d2ae97d75,496), RTFLOAT64U_INIT_C(0,0x8000000006597,2047) }, /* #90/1/0/f/m = #8822 */
    { 0x00a024, 0x00a025, RTFLOAT64U_INIT_C(0,0x6597,2047), RTFLOAT64U_INIT_C(1,0x2698d2ae97d75,496), RTFLOAT64U_INIT_C(0,0x8000000006597,2047) }, /* #90/1/0/f/u = #8823 */
    { 0x00a025, 0x00a025, RTFLOAT64U_INIT_C(0,0x6597,2047), RTFLOAT64U_INIT_C(1,0x2698d2ae97d75,496), RTFLOAT64U_INIT_C(0,0x8000000006597,2047) }, /* #90/1/0/f/u = #8824 */
    { 0x00b225, 0x00b225, RTFLOAT64U_INIT_C(0,0x6597,2047), RTFLOAT64U_INIT_C(1,0x2698d2ae97d75,496), RTFLOAT64U_INIT_C(0,0x8000000006597,2047) }, /* #90/1/0/f/u0x1 = #8825 */
    { 0x00b0a5, 0x00b0a5, RTFLOAT64U_INIT_C(0,0x6597,2047), RTFLOAT64U_INIT_C(1,0x2698d2ae97d75,496), RTFLOAT64U_INIT_C(0,0x8000000006597,2047) }, /* #90/1/0/f/u0x4 = #8826 */
    { 0x00a2a5, 0x00a2a5, RTFLOAT64U_INIT_C(0,0x6597,2047), RTFLOAT64U_INIT_C(1,0x2698d2ae97d75,496), RTFLOAT64U_INIT_C(0,0x8000000006597,2047) }, /* #90/1/0/f/u0x20 = #8827 */
    { 0x003fe4, 0x003fe5, RTFLOAT64U_INIT_C(0,0x6597,2047), RTFLOAT64U_INIT_C(1,0x2698d2ae97d75,496), RTFLOAT64U_INIT_C(0,0x8000000006597,2047) }, /* #90/1/d/0/m = #8828 */
    { 0x002064, 0x002065, RTFLOAT64U_INIT_C(0,0x6597,2047), RTFLOAT64U_INIT_C(1,0x2698d2ae97d75,496), RTFLOAT64U_INIT_C(0,0x8000000006597,2047) }, /* #90/1/d/0/u = #8829 */
    { 0x002065, 0x002065, RTFLOAT64U_INIT_C(0,0x6597,2047), RTFLOAT64U_INIT_C(1,0x2698d2ae97d75,496), RTFLOAT64U_INIT_C(0,0x8000000006597,2047) }, /* #90/1/d/0/u = #8830 */
    { 0x003265, 0x003265, RTFLOAT64U_INIT_C(0,0x6597,2047), RTFLOAT64U_INIT_C(1,0x2698d2ae97d75,496), RTFLOAT64U_INIT_C(0,0x8000000006597,2047) }, /* #90/1/d/0/u0x1 = #8831 */
    { 0x0030e5, 0x0030e5, RTFLOAT64U_INIT_C(0,0x6597,2047), RTFLOAT64U_INIT_C(1,0x2698d2ae97d75,496), RTFLOAT64U_INIT_C(0,0x8000000006597,2047) }, /* #90/1/d/0/u0x4 = #8832 */
    { 0x0022e5, 0x0022e5, RTFLOAT64U_INIT_C(0,0x6597,2047), RTFLOAT64U_INIT_C(1,0x2698d2ae97d75,496), RTFLOAT64U_INIT_C(0,0x8000000006597,2047) }, /* #90/1/d/0/u0x20 = #8833 */
    { 0x00bfe4, 0x00bfe5, RTFLOAT64U_INIT_C(0,0x6597,2047), RTFLOAT64U_INIT_C(1,0x2698d2ae97d75,496), RTFLOAT64U_INIT_C(0,0x8000000006597,2047) }, /* #90/1/d/f/m = #8834 */
    { 0x00a064, 0x00a065, RTFLOAT64U_INIT_C(0,0x6597,2047), RTFLOAT64U_INIT_C(1,0x2698d2ae97d75,496), RTFLOAT64U_INIT_C(0,0x8000000006597,2047) }, /* #90/1/d/f/u = #8835 */
    { 0x00a065, 0x00a065, RTFLOAT64U_INIT_C(0,0x6597,2047), RTFLOAT64U_INIT_C(1,0x2698d2ae97d75,496), RTFLOAT64U_INIT_C(0,0x8000000006597,2047) }, /* #90/1/d/f/u = #8836 */
    { 0x00b265, 0x00b265, RTFLOAT64U_INIT_C(0,0x6597,2047), RTFLOAT64U_INIT_C(1,0x2698d2ae97d75,496), RTFLOAT64U_INIT_C(0,0x8000000006597,2047) }, /* #90/1/d/f/u0x1 = #8837 */
    { 0x00b0e5, 0x00b0e5, RTFLOAT64U_INIT_C(0,0x6597,2047), RTFLOAT64U_INIT_C(1,0x2698d2ae97d75,496), RTFLOAT64U_INIT_C(0,0x8000000006597,2047) }, /* #90/1/d/f/u0x4 = #8838 */
    { 0x00a2e5, 0x00a2e5, RTFLOAT64U_INIT_C(0,0x6597,2047), RTFLOAT64U_INIT_C(1,0x2698d2ae97d75,496), RTFLOAT64U_INIT_C(0,0x8000000006597,2047) }, /* #90/1/d/f/u0x20 = #8839 */
    { 0x005fa4, 0x005fa5, RTFLOAT64U_INIT_C(0,0x6597,2047), RTFLOAT64U_INIT_C(1,0x2698d2ae97d75,496), RTFLOAT64U_INIT_C(0,0x8000000006597,2047) }, /* #90/2/0/0/m = #8840 */
    { 0x004024, 0x004025, RTFLOAT64U_INIT_C(0,0x6597,2047), RTFLOAT64U_INIT_C(1,0x2698d2ae97d75,496), RTFLOAT64U_INIT_C(0,0x8000000006597,2047) }, /* #90/2/0/0/u = #8841 */
    { 0x004025, 0x004025, RTFLOAT64U_INIT_C(0,0x6597,2047), RTFLOAT64U_INIT_C(1,0x2698d2ae97d75,496), RTFLOAT64U_INIT_C(0,0x8000000006597,2047) }, /* #90/2/0/0/u = #8842 */
    { 0x005225, 0x005225, RTFLOAT64U_INIT_C(0,0x6597,2047), RTFLOAT64U_INIT_C(1,0x2698d2ae97d75,496), RTFLOAT64U_INIT_C(0,0x8000000006597,2047) }, /* #90/2/0/0/u0x1 = #8843 */
    { 0x0050a5, 0x0050a5, RTFLOAT64U_INIT_C(0,0x6597,2047), RTFLOAT64U_INIT_C(1,0x2698d2ae97d75,496), RTFLOAT64U_INIT_C(0,0x8000000006597,2047) }, /* #90/2/0/0/u0x4 = #8844 */
    { 0x0042a5, 0x0042a5, RTFLOAT64U_INIT_C(0,0x6597,2047), RTFLOAT64U_INIT_C(1,0x2698d2ae97d75,496), RTFLOAT64U_INIT_C(0,0x8000000006597,2047) }, /* #90/2/0/0/u0x20 = #8845 */
    { 0x00dfa4, 0x00dfa5, RTFLOAT64U_INIT_C(0,0x6597,2047), RTFLOAT64U_INIT_C(1,0x2698d2ae97d75,496), RTFLOAT64U_INIT_C(0,0x8000000006597,2047) }, /* #90/2/0/f/m = #8846 */
    { 0x00c024, 0x00c025, RTFLOAT64U_INIT_C(0,0x6597,2047), RTFLOAT64U_INIT_C(1,0x2698d2ae97d75,496), RTFLOAT64U_INIT_C(0,0x8000000006597,2047) }, /* #90/2/0/f/u = #8847 */
    { 0x00c025, 0x00c025, RTFLOAT64U_INIT_C(0,0x6597,2047), RTFLOAT64U_INIT_C(1,0x2698d2ae97d75,496), RTFLOAT64U_INIT_C(0,0x8000000006597,2047) }, /* #90/2/0/f/u = #8848 */
    { 0x00d225, 0x00d225, RTFLOAT64U_INIT_C(0,0x6597,2047), RTFLOAT64U_INIT_C(1,0x2698d2ae97d75,496), RTFLOAT64U_INIT_C(0,0x8000000006597,2047) }, /* #90/2/0/f/u0x1 = #8849 */
    { 0x00d0a5, 0x00d0a5, RTFLOAT64U_INIT_C(0,0x6597,2047), RTFLOAT64U_INIT_C(1,0x2698d2ae97d75,496), RTFLOAT64U_INIT_C(0,0x8000000006597,2047) }, /* #90/2/0/f/u0x4 = #8850 */
    { 0x00c2a5, 0x00c2a5, RTFLOAT64U_INIT_C(0,0x6597,2047), RTFLOAT64U_INIT_C(1,0x2698d2ae97d75,496), RTFLOAT64U_INIT_C(0,0x8000000006597,2047) }, /* #90/2/0/f/u0x20 = #8851 */
    { 0x005fe4, 0x005fe5, RTFLOAT64U_INIT_C(0,0x6597,2047), RTFLOAT64U_INIT_C(1,0x2698d2ae97d75,496), RTFLOAT64U_INIT_C(0,0x8000000006597,2047) }, /* #90/2/d/0/m = #8852 */
    { 0x004064, 0x004065, RTFLOAT64U_INIT_C(0,0x6597,2047), RTFLOAT64U_INIT_C(1,0x2698d2ae97d75,496), RTFLOAT64U_INIT_C(0,0x8000000006597,2047) }, /* #90/2/d/0/u = #8853 */
    { 0x004065, 0x004065, RTFLOAT64U_INIT_C(0,0x6597,2047), RTFLOAT64U_INIT_C(1,0x2698d2ae97d75,496), RTFLOAT64U_INIT_C(0,0x8000000006597,2047) }, /* #90/2/d/0/u = #8854 */
    { 0x005265, 0x005265, RTFLOAT64U_INIT_C(0,0x6597,2047), RTFLOAT64U_INIT_C(1,0x2698d2ae97d75,496), RTFLOAT64U_INIT_C(0,0x8000000006597,2047) }, /* #90/2/d/0/u0x1 = #8855 */
    { 0x0050e5, 0x0050e5, RTFLOAT64U_INIT_C(0,0x6597,2047), RTFLOAT64U_INIT_C(1,0x2698d2ae97d75,496), RTFLOAT64U_INIT_C(0,0x8000000006597,2047) }, /* #90/2/d/0/u0x4 = #8856 */
    { 0x0042e5, 0x0042e5, RTFLOAT64U_INIT_C(0,0x6597,2047), RTFLOAT64U_INIT_C(1,0x2698d2ae97d75,496), RTFLOAT64U_INIT_C(0,0x8000000006597,2047) }, /* #90/2/d/0/u0x20 = #8857 */
    { 0x00dfe4, 0x00dfe5, RTFLOAT64U_INIT_C(0,0x6597,2047), RTFLOAT64U_INIT_C(1,0x2698d2ae97d75,496), RTFLOAT64U_INIT_C(0,0x8000000006597,2047) }, /* #90/2/d/f/m = #8858 */
    { 0x00c064, 0x00c065, RTFLOAT64U_INIT_C(0,0x6597,2047), RTFLOAT64U_INIT_C(1,0x2698d2ae97d75,496), RTFLOAT64U_INIT_C(0,0x8000000006597,2047) }, /* #90/2/d/f/u = #8859 */
    { 0x00c065, 0x00c065, RTFLOAT64U_INIT_C(0,0x6597,2047), RTFLOAT64U_INIT_C(1,0x2698d2ae97d75,496), RTFLOAT64U_INIT_C(0,0x8000000006597,2047) }, /* #90/2/d/f/u = #8860 */
    { 0x00d265, 0x00d265, RTFLOAT64U_INIT_C(0,0x6597,2047), RTFLOAT64U_INIT_C(1,0x2698d2ae97d75,496), RTFLOAT64U_INIT_C(0,0x8000000006597,2047) }, /* #90/2/d/f/u0x1 = #8861 */
    { 0x00d0e5, 0x00d0e5, RTFLOAT64U_INIT_C(0,0x6597,2047), RTFLOAT64U_INIT_C(1,0x2698d2ae97d75,496), RTFLOAT64U_INIT_C(0,0x8000000006597,2047) }, /* #90/2/d/f/u0x4 = #8862 */
    { 0x00c2e5, 0x00c2e5, RTFLOAT64U_INIT_C(0,0x6597,2047), RTFLOAT64U_INIT_C(1,0x2698d2ae97d75,496), RTFLOAT64U_INIT_C(0,0x8000000006597,2047) }, /* #90/2/d/f/u0x20 = #8863 */
    { 0x007fa4, 0x007fa5, RTFLOAT64U_INIT_C(0,0x6597,2047), RTFLOAT64U_INIT_C(1,0x2698d2ae97d75,496), RTFLOAT64U_INIT_C(0,0x8000000006597,2047) }, /* #90/3/0/0/m = #8864 */
    { 0x006024, 0x006025, RTFLOAT64U_INIT_C(0,0x6597,2047), RTFLOAT64U_INIT_C(1,0x2698d2ae97d75,496), RTFLOAT64U_INIT_C(0,0x8000000006597,2047) }, /* #90/3/0/0/u = #8865 */
    { 0x006025, 0x006025, RTFLOAT64U_INIT_C(0,0x6597,2047), RTFLOAT64U_INIT_C(1,0x2698d2ae97d75,496), RTFLOAT64U_INIT_C(0,0x8000000006597,2047) }, /* #90/3/0/0/u = #8866 */
    { 0x007225, 0x007225, RTFLOAT64U_INIT_C(0,0x6597,2047), RTFLOAT64U_INIT_C(1,0x2698d2ae97d75,496), RTFLOAT64U_INIT_C(0,0x8000000006597,2047) }, /* #90/3/0/0/u0x1 = #8867 */
    { 0x0070a5, 0x0070a5, RTFLOAT64U_INIT_C(0,0x6597,2047), RTFLOAT64U_INIT_C(1,0x2698d2ae97d75,496), RTFLOAT64U_INIT_C(0,0x8000000006597,2047) }, /* #90/3/0/0/u0x4 = #8868 */
    { 0x0062a5, 0x0062a5, RTFLOAT64U_INIT_C(0,0x6597,2047), RTFLOAT64U_INIT_C(1,0x2698d2ae97d75,496), RTFLOAT64U_INIT_C(0,0x8000000006597,2047) }, /* #90/3/0/0/u0x20 = #8869 */
    { 0x00ffa4, 0x00ffa5, RTFLOAT64U_INIT_C(0,0x6597,2047), RTFLOAT64U_INIT_C(1,0x2698d2ae97d75,496), RTFLOAT64U_INIT_C(0,0x8000000006597,2047) }, /* #90/3/0/f/m = #8870 */
    { 0x00e024, 0x00e025, RTFLOAT64U_INIT_C(0,0x6597,2047), RTFLOAT64U_INIT_C(1,0x2698d2ae97d75,496), RTFLOAT64U_INIT_C(0,0x8000000006597,2047) }, /* #90/3/0/f/u = #8871 */
    { 0x00e025, 0x00e025, RTFLOAT64U_INIT_C(0,0x6597,2047), RTFLOAT64U_INIT_C(1,0x2698d2ae97d75,496), RTFLOAT64U_INIT_C(0,0x8000000006597,2047) }, /* #90/3/0/f/u = #8872 */
    { 0x00f225, 0x00f225, RTFLOAT64U_INIT_C(0,0x6597,2047), RTFLOAT64U_INIT_C(1,0x2698d2ae97d75,496), RTFLOAT64U_INIT_C(0,0x8000000006597,2047) }, /* #90/3/0/f/u0x1 = #8873 */
    { 0x00f0a5, 0x00f0a5, RTFLOAT64U_INIT_C(0,0x6597,2047), RTFLOAT64U_INIT_C(1,0x2698d2ae97d75,496), RTFLOAT64U_INIT_C(0,0x8000000006597,2047) }, /* #90/3/0/f/u0x4 = #8874 */
    { 0x00e2a5, 0x00e2a5, RTFLOAT64U_INIT_C(0,0x6597,2047), RTFLOAT64U_INIT_C(1,0x2698d2ae97d75,496), RTFLOAT64U_INIT_C(0,0x8000000006597,2047) }, /* #90/3/0/f/u0x20 = #8875 */
    { 0x007fe4, 0x007fe5, RTFLOAT64U_INIT_C(0,0x6597,2047), RTFLOAT64U_INIT_C(1,0x2698d2ae97d75,496), RTFLOAT64U_INIT_C(0,0x8000000006597,2047) }, /* #90/3/d/0/m = #8876 */
    { 0x006064, 0x006065, RTFLOAT64U_INIT_C(0,0x6597,2047), RTFLOAT64U_INIT_C(1,0x2698d2ae97d75,496), RTFLOAT64U_INIT_C(0,0x8000000006597,2047) }, /* #90/3/d/0/u = #8877 */
    { 0x006065, 0x006065, RTFLOAT64U_INIT_C(0,0x6597,2047), RTFLOAT64U_INIT_C(1,0x2698d2ae97d75,496), RTFLOAT64U_INIT_C(0,0x8000000006597,2047) }, /* #90/3/d/0/u = #8878 */
    { 0x007265, 0x007265, RTFLOAT64U_INIT_C(0,0x6597,2047), RTFLOAT64U_INIT_C(1,0x2698d2ae97d75,496), RTFLOAT64U_INIT_C(0,0x8000000006597,2047) }, /* #90/3/d/0/u0x1 = #8879 */
    { 0x0070e5, 0x0070e5, RTFLOAT64U_INIT_C(0,0x6597,2047), RTFLOAT64U_INIT_C(1,0x2698d2ae97d75,496), RTFLOAT64U_INIT_C(0,0x8000000006597,2047) }, /* #90/3/d/0/u0x4 = #8880 */
    { 0x0062e5, 0x0062e5, RTFLOAT64U_INIT_C(0,0x6597,2047), RTFLOAT64U_INIT_C(1,0x2698d2ae97d75,496), RTFLOAT64U_INIT_C(0,0x8000000006597,2047) }, /* #90/3/d/0/u0x20 = #8881 */
    { 0x00ffe4, 0x00ffe5, RTFLOAT64U_INIT_C(0,0x6597,2047), RTFLOAT64U_INIT_C(1,0x2698d2ae97d75,496), RTFLOAT64U_INIT_C(0,0x8000000006597,2047) }, /* #90/3/d/f/m = #8882 */
    { 0x00e064, 0x00e065, RTFLOAT64U_INIT_C(0,0x6597,2047), RTFLOAT64U_INIT_C(1,0x2698d2ae97d75,496), RTFLOAT64U_INIT_C(0,0x8000000006597,2047) }, /* #90/3/d/f/u = #8883 */
    { 0x00e065, 0x00e065, RTFLOAT64U_INIT_C(0,0x6597,2047), RTFLOAT64U_INIT_C(1,0x2698d2ae97d75,496), RTFLOAT64U_INIT_C(0,0x8000000006597,2047) }, /* #90/3/d/f/u = #8884 */
    { 0x00f265, 0x00f265, RTFLOAT64U_INIT_C(0,0x6597,2047), RTFLOAT64U_INIT_C(1,0x2698d2ae97d75,496), RTFLOAT64U_INIT_C(0,0x8000000006597,2047) }, /* #90/3/d/f/u0x1 = #8885 */
    { 0x00f0e5, 0x00f0e5, RTFLOAT64U_INIT_C(0,0x6597,2047), RTFLOAT64U_INIT_C(1,0x2698d2ae97d75,496), RTFLOAT64U_INIT_C(0,0x8000000006597,2047) }, /* #90/3/d/f/u0x4 = #8886 */
    { 0x00e2e5, 0x00e2e5, RTFLOAT64U_INIT_C(0,0x6597,2047), RTFLOAT64U_INIT_C(1,0x2698d2ae97d75,496), RTFLOAT64U_INIT_C(0,0x8000000006597,2047) }, /* #90/3/d/f/u0x20 = #8887 */
    { 0x001f83, 0x001f83, RTFLOAT64U_INIT_C(0,0xf439606,2047), RTFLOAT64U_INIT_C(0,0xcca7fe4751df4,1768), RTFLOAT64U_INIT_C(0,0x800000f439606,2047) }, /* #91/0/0/0/m = #8888 */
    { 0x000003, 0x000003, RTFLOAT64U_INIT_C(0,0xf439606,2047), RTFLOAT64U_INIT_C(0,0xcca7fe4751df4,1768), RTFLOAT64U_INIT_C(0,0x800000f439606,2047) }, /* #91/0/0/0/u = #8889 */
    { 0x000003, 0x000003, RTFLOAT64U_INIT_C(0,0xf439606,2047), RTFLOAT64U_INIT_C(0,0xcca7fe4751df4,1768), RTFLOAT64U_INIT_C(0,0x800000f439606,2047) }, /* #91/0/0/0/u = #8890 */
    { 0x000103, 0x000103, RTFLOAT64U_INIT_C(0,0xf439606,2047), RTFLOAT64U_INIT_C(0,0xcca7fe4751df4,1768), RTFLOAT64U_INIT_C(0,0x800000f439606,2047) }, /* #91/0/0/0/u0x1 = #8891 */
    { 0x000083, 0x000083, RTFLOAT64U_INIT_C(0,0xf439606,2047), RTFLOAT64U_INIT_C(0,0xcca7fe4751df4,1768), RTFLOAT64U_INIT_C(0,0x800000f439606,2047) }, /* #91/0/0/0/u0x2 = #8892 */
    { 0x009f83, 0x009f83, RTFLOAT64U_INIT_C(0,0xf439606,2047), RTFLOAT64U_INIT_C(0,0xcca7fe4751df4,1768), RTFLOAT64U_INIT_C(0,0x800000f439606,2047) }, /* #91/0/0/f/m = #8893 */
    { 0x008003, 0x008003, RTFLOAT64U_INIT_C(0,0xf439606,2047), RTFLOAT64U_INIT_C(0,0xcca7fe4751df4,1768), RTFLOAT64U_INIT_C(0,0x800000f439606,2047) }, /* #91/0/0/f/u = #8894 */
    { 0x008003, 0x008003, RTFLOAT64U_INIT_C(0,0xf439606,2047), RTFLOAT64U_INIT_C(0,0xcca7fe4751df4,1768), RTFLOAT64U_INIT_C(0,0x800000f439606,2047) }, /* #91/0/0/f/u = #8895 */
    { 0x008103, 0x008103, RTFLOAT64U_INIT_C(0,0xf439606,2047), RTFLOAT64U_INIT_C(0,0xcca7fe4751df4,1768), RTFLOAT64U_INIT_C(0,0x800000f439606,2047) }, /* #91/0/0/f/u0x1 = #8896 */
    { 0x008083, 0x008083, RTFLOAT64U_INIT_C(0,0xf439606,2047), RTFLOAT64U_INIT_C(0,0xcca7fe4751df4,1768), RTFLOAT64U_INIT_C(0,0x800000f439606,2047) }, /* #91/0/0/f/u0x2 = #8897 */
    { 0x001fc3, 0x001fc3, RTFLOAT64U_INIT_C(0,0xf439606,2047), RTFLOAT64U_INIT_C(0,0xcca7fe4751df4,1768), RTFLOAT64U_INIT_C(0,0x800000f439606,2047) }, /* #91/0/d/0/m = #8898 */
    { 0x000043, 0x000043, RTFLOAT64U_INIT_C(0,0xf439606,2047), RTFLOAT64U_INIT_C(0,0xcca7fe4751df4,1768), RTFLOAT64U_INIT_C(0,0x800000f439606,2047) }, /* #91/0/d/0/u = #8899 */
    { 0x000043, 0x000043, RTFLOAT64U_INIT_C(0,0xf439606,2047), RTFLOAT64U_INIT_C(0,0xcca7fe4751df4,1768), RTFLOAT64U_INIT_C(0,0x800000f439606,2047) }, /* #91/0/d/0/u = #8900 */
    { 0x000143, 0x000143, RTFLOAT64U_INIT_C(0,0xf439606,2047), RTFLOAT64U_INIT_C(0,0xcca7fe4751df4,1768), RTFLOAT64U_INIT_C(0,0x800000f439606,2047) }, /* #91/0/d/0/u0x1 = #8901 */
    { 0x0000c3, 0x0000c3, RTFLOAT64U_INIT_C(0,0xf439606,2047), RTFLOAT64U_INIT_C(0,0xcca7fe4751df4,1768), RTFLOAT64U_INIT_C(0,0x800000f439606,2047) }, /* #91/0/d/0/u0x2 = #8902 */
    { 0x009fc3, 0x009fc3, RTFLOAT64U_INIT_C(0,0xf439606,2047), RTFLOAT64U_INIT_C(0,0xcca7fe4751df4,1768), RTFLOAT64U_INIT_C(0,0x800000f439606,2047) }, /* #91/0/d/f/m = #8903 */
    { 0x008043, 0x008043, RTFLOAT64U_INIT_C(0,0xf439606,2047), RTFLOAT64U_INIT_C(0,0xcca7fe4751df4,1768), RTFLOAT64U_INIT_C(0,0x800000f439606,2047) }, /* #91/0/d/f/u = #8904 */
    { 0x008043, 0x008043, RTFLOAT64U_INIT_C(0,0xf439606,2047), RTFLOAT64U_INIT_C(0,0xcca7fe4751df4,1768), RTFLOAT64U_INIT_C(0,0x800000f439606,2047) }, /* #91/0/d/f/u = #8905 */
    { 0x008143, 0x008143, RTFLOAT64U_INIT_C(0,0xf439606,2047), RTFLOAT64U_INIT_C(0,0xcca7fe4751df4,1768), RTFLOAT64U_INIT_C(0,0x800000f439606,2047) }, /* #91/0/d/f/u0x1 = #8906 */
    { 0x0080c3, 0x0080c3, RTFLOAT64U_INIT_C(0,0xf439606,2047), RTFLOAT64U_INIT_C(0,0xcca7fe4751df4,1768), RTFLOAT64U_INIT_C(0,0x800000f439606,2047) }, /* #91/0/d/f/u0x2 = #8907 */
    { 0x003f83, 0x003f83, RTFLOAT64U_INIT_C(0,0xf439606,2047), RTFLOAT64U_INIT_C(0,0xcca7fe4751df4,1768), RTFLOAT64U_INIT_C(0,0x800000f439606,2047) }, /* #91/1/0/0/m = #8908 */
    { 0x002003, 0x002003, RTFLOAT64U_INIT_C(0,0xf439606,2047), RTFLOAT64U_INIT_C(0,0xcca7fe4751df4,1768), RTFLOAT64U_INIT_C(0,0x800000f439606,2047) }, /* #91/1/0/0/u = #8909 */
    { 0x002003, 0x002003, RTFLOAT64U_INIT_C(0,0xf439606,2047), RTFLOAT64U_INIT_C(0,0xcca7fe4751df4,1768), RTFLOAT64U_INIT_C(0,0x800000f439606,2047) }, /* #91/1/0/0/u = #8910 */
    { 0x002103, 0x002103, RTFLOAT64U_INIT_C(0,0xf439606,2047), RTFLOAT64U_INIT_C(0,0xcca7fe4751df4,1768), RTFLOAT64U_INIT_C(0,0x800000f439606,2047) }, /* #91/1/0/0/u0x1 = #8911 */
    { 0x002083, 0x002083, RTFLOAT64U_INIT_C(0,0xf439606,2047), RTFLOAT64U_INIT_C(0,0xcca7fe4751df4,1768), RTFLOAT64U_INIT_C(0,0x800000f439606,2047) }, /* #91/1/0/0/u0x2 = #8912 */
    { 0x00bf83, 0x00bf83, RTFLOAT64U_INIT_C(0,0xf439606,2047), RTFLOAT64U_INIT_C(0,0xcca7fe4751df4,1768), RTFLOAT64U_INIT_C(0,0x800000f439606,2047) }, /* #91/1/0/f/m = #8913 */
    { 0x00a003, 0x00a003, RTFLOAT64U_INIT_C(0,0xf439606,2047), RTFLOAT64U_INIT_C(0,0xcca7fe4751df4,1768), RTFLOAT64U_INIT_C(0,0x800000f439606,2047) }, /* #91/1/0/f/u = #8914 */
    { 0x00a003, 0x00a003, RTFLOAT64U_INIT_C(0,0xf439606,2047), RTFLOAT64U_INIT_C(0,0xcca7fe4751df4,1768), RTFLOAT64U_INIT_C(0,0x800000f439606,2047) }, /* #91/1/0/f/u = #8915 */
    { 0x00a103, 0x00a103, RTFLOAT64U_INIT_C(0,0xf439606,2047), RTFLOAT64U_INIT_C(0,0xcca7fe4751df4,1768), RTFLOAT64U_INIT_C(0,0x800000f439606,2047) }, /* #91/1/0/f/u0x1 = #8916 */
    { 0x00a083, 0x00a083, RTFLOAT64U_INIT_C(0,0xf439606,2047), RTFLOAT64U_INIT_C(0,0xcca7fe4751df4,1768), RTFLOAT64U_INIT_C(0,0x800000f439606,2047) }, /* #91/1/0/f/u0x2 = #8917 */
    { 0x003fc3, 0x003fc3, RTFLOAT64U_INIT_C(0,0xf439606,2047), RTFLOAT64U_INIT_C(0,0xcca7fe4751df4,1768), RTFLOAT64U_INIT_C(0,0x800000f439606,2047) }, /* #91/1/d/0/m = #8918 */
    { 0x002043, 0x002043, RTFLOAT64U_INIT_C(0,0xf439606,2047), RTFLOAT64U_INIT_C(0,0xcca7fe4751df4,1768), RTFLOAT64U_INIT_C(0,0x800000f439606,2047) }, /* #91/1/d/0/u = #8919 */
    { 0x002043, 0x002043, RTFLOAT64U_INIT_C(0,0xf439606,2047), RTFLOAT64U_INIT_C(0,0xcca7fe4751df4,1768), RTFLOAT64U_INIT_C(0,0x800000f439606,2047) }, /* #91/1/d/0/u = #8920 */
    { 0x002143, 0x002143, RTFLOAT64U_INIT_C(0,0xf439606,2047), RTFLOAT64U_INIT_C(0,0xcca7fe4751df4,1768), RTFLOAT64U_INIT_C(0,0x800000f439606,2047) }, /* #91/1/d/0/u0x1 = #8921 */
    { 0x0020c3, 0x0020c3, RTFLOAT64U_INIT_C(0,0xf439606,2047), RTFLOAT64U_INIT_C(0,0xcca7fe4751df4,1768), RTFLOAT64U_INIT_C(0,0x800000f439606,2047) }, /* #91/1/d/0/u0x2 = #8922 */
    { 0x00bfc3, 0x00bfc3, RTFLOAT64U_INIT_C(0,0xf439606,2047), RTFLOAT64U_INIT_C(0,0xcca7fe4751df4,1768), RTFLOAT64U_INIT_C(0,0x800000f439606,2047) }, /* #91/1/d/f/m = #8923 */
    { 0x00a043, 0x00a043, RTFLOAT64U_INIT_C(0,0xf439606,2047), RTFLOAT64U_INIT_C(0,0xcca7fe4751df4,1768), RTFLOAT64U_INIT_C(0,0x800000f439606,2047) }, /* #91/1/d/f/u = #8924 */
    { 0x00a043, 0x00a043, RTFLOAT64U_INIT_C(0,0xf439606,2047), RTFLOAT64U_INIT_C(0,0xcca7fe4751df4,1768), RTFLOAT64U_INIT_C(0,0x800000f439606,2047) }, /* #91/1/d/f/u = #8925 */
    { 0x00a143, 0x00a143, RTFLOAT64U_INIT_C(0,0xf439606,2047), RTFLOAT64U_INIT_C(0,0xcca7fe4751df4,1768), RTFLOAT64U_INIT_C(0,0x800000f439606,2047) }, /* #91/1/d/f/u0x1 = #8926 */
    { 0x00a0c3, 0x00a0c3, RTFLOAT64U_INIT_C(0,0xf439606,2047), RTFLOAT64U_INIT_C(0,0xcca7fe4751df4,1768), RTFLOAT64U_INIT_C(0,0x800000f439606,2047) }, /* #91/1/d/f/u0x2 = #8927 */
    { 0x005f83, 0x005f83, RTFLOAT64U_INIT_C(0,0xf439606,2047), RTFLOAT64U_INIT_C(0,0xcca7fe4751df4,1768), RTFLOAT64U_INIT_C(0,0x800000f439606,2047) }, /* #91/2/0/0/m = #8928 */
    { 0x004003, 0x004003, RTFLOAT64U_INIT_C(0,0xf439606,2047), RTFLOAT64U_INIT_C(0,0xcca7fe4751df4,1768), RTFLOAT64U_INIT_C(0,0x800000f439606,2047) }, /* #91/2/0/0/u = #8929 */
    { 0x004003, 0x004003, RTFLOAT64U_INIT_C(0,0xf439606,2047), RTFLOAT64U_INIT_C(0,0xcca7fe4751df4,1768), RTFLOAT64U_INIT_C(0,0x800000f439606,2047) }, /* #91/2/0/0/u = #8930 */
    { 0x004103, 0x004103, RTFLOAT64U_INIT_C(0,0xf439606,2047), RTFLOAT64U_INIT_C(0,0xcca7fe4751df4,1768), RTFLOAT64U_INIT_C(0,0x800000f439606,2047) }, /* #91/2/0/0/u0x1 = #8931 */
    { 0x004083, 0x004083, RTFLOAT64U_INIT_C(0,0xf439606,2047), RTFLOAT64U_INIT_C(0,0xcca7fe4751df4,1768), RTFLOAT64U_INIT_C(0,0x800000f439606,2047) }, /* #91/2/0/0/u0x2 = #8932 */
    { 0x00df83, 0x00df83, RTFLOAT64U_INIT_C(0,0xf439606,2047), RTFLOAT64U_INIT_C(0,0xcca7fe4751df4,1768), RTFLOAT64U_INIT_C(0,0x800000f439606,2047) }, /* #91/2/0/f/m = #8933 */
    { 0x00c003, 0x00c003, RTFLOAT64U_INIT_C(0,0xf439606,2047), RTFLOAT64U_INIT_C(0,0xcca7fe4751df4,1768), RTFLOAT64U_INIT_C(0,0x800000f439606,2047) }, /* #91/2/0/f/u = #8934 */
    { 0x00c003, 0x00c003, RTFLOAT64U_INIT_C(0,0xf439606,2047), RTFLOAT64U_INIT_C(0,0xcca7fe4751df4,1768), RTFLOAT64U_INIT_C(0,0x800000f439606,2047) }, /* #91/2/0/f/u = #8935 */
    { 0x00c103, 0x00c103, RTFLOAT64U_INIT_C(0,0xf439606,2047), RTFLOAT64U_INIT_C(0,0xcca7fe4751df4,1768), RTFLOAT64U_INIT_C(0,0x800000f439606,2047) }, /* #91/2/0/f/u0x1 = #8936 */
    { 0x00c083, 0x00c083, RTFLOAT64U_INIT_C(0,0xf439606,2047), RTFLOAT64U_INIT_C(0,0xcca7fe4751df4,1768), RTFLOAT64U_INIT_C(0,0x800000f439606,2047) }, /* #91/2/0/f/u0x2 = #8937 */
    { 0x005fc3, 0x005fc3, RTFLOAT64U_INIT_C(0,0xf439606,2047), RTFLOAT64U_INIT_C(0,0xcca7fe4751df4,1768), RTFLOAT64U_INIT_C(0,0x800000f439606,2047) }, /* #91/2/d/0/m = #8938 */
    { 0x004043, 0x004043, RTFLOAT64U_INIT_C(0,0xf439606,2047), RTFLOAT64U_INIT_C(0,0xcca7fe4751df4,1768), RTFLOAT64U_INIT_C(0,0x800000f439606,2047) }, /* #91/2/d/0/u = #8939 */
    { 0x004043, 0x004043, RTFLOAT64U_INIT_C(0,0xf439606,2047), RTFLOAT64U_INIT_C(0,0xcca7fe4751df4,1768), RTFLOAT64U_INIT_C(0,0x800000f439606,2047) }, /* #91/2/d/0/u = #8940 */
    { 0x004143, 0x004143, RTFLOAT64U_INIT_C(0,0xf439606,2047), RTFLOAT64U_INIT_C(0,0xcca7fe4751df4,1768), RTFLOAT64U_INIT_C(0,0x800000f439606,2047) }, /* #91/2/d/0/u0x1 = #8941 */
    { 0x0040c3, 0x0040c3, RTFLOAT64U_INIT_C(0,0xf439606,2047), RTFLOAT64U_INIT_C(0,0xcca7fe4751df4,1768), RTFLOAT64U_INIT_C(0,0x800000f439606,2047) }, /* #91/2/d/0/u0x2 = #8942 */
    { 0x00dfc3, 0x00dfc3, RTFLOAT64U_INIT_C(0,0xf439606,2047), RTFLOAT64U_INIT_C(0,0xcca7fe4751df4,1768), RTFLOAT64U_INIT_C(0,0x800000f439606,2047) }, /* #91/2/d/f/m = #8943 */
    { 0x00c043, 0x00c043, RTFLOAT64U_INIT_C(0,0xf439606,2047), RTFLOAT64U_INIT_C(0,0xcca7fe4751df4,1768), RTFLOAT64U_INIT_C(0,0x800000f439606,2047) }, /* #91/2/d/f/u = #8944 */
    { 0x00c043, 0x00c043, RTFLOAT64U_INIT_C(0,0xf439606,2047), RTFLOAT64U_INIT_C(0,0xcca7fe4751df4,1768), RTFLOAT64U_INIT_C(0,0x800000f439606,2047) }, /* #91/2/d/f/u = #8945 */
    { 0x00c143, 0x00c143, RTFLOAT64U_INIT_C(0,0xf439606,2047), RTFLOAT64U_INIT_C(0,0xcca7fe4751df4,1768), RTFLOAT64U_INIT_C(0,0x800000f439606,2047) }, /* #91/2/d/f/u0x1 = #8946 */
    { 0x00c0c3, 0x00c0c3, RTFLOAT64U_INIT_C(0,0xf439606,2047), RTFLOAT64U_INIT_C(0,0xcca7fe4751df4,1768), RTFLOAT64U_INIT_C(0,0x800000f439606,2047) }, /* #91/2/d/f/u0x2 = #8947 */
    { 0x007f83, 0x007f83, RTFLOAT64U_INIT_C(0,0xf439606,2047), RTFLOAT64U_INIT_C(0,0xcca7fe4751df4,1768), RTFLOAT64U_INIT_C(0,0x800000f439606,2047) }, /* #91/3/0/0/m = #8948 */
    { 0x006003, 0x006003, RTFLOAT64U_INIT_C(0,0xf439606,2047), RTFLOAT64U_INIT_C(0,0xcca7fe4751df4,1768), RTFLOAT64U_INIT_C(0,0x800000f439606,2047) }, /* #91/3/0/0/u = #8949 */
    { 0x006003, 0x006003, RTFLOAT64U_INIT_C(0,0xf439606,2047), RTFLOAT64U_INIT_C(0,0xcca7fe4751df4,1768), RTFLOAT64U_INIT_C(0,0x800000f439606,2047) }, /* #91/3/0/0/u = #8950 */
    { 0x006103, 0x006103, RTFLOAT64U_INIT_C(0,0xf439606,2047), RTFLOAT64U_INIT_C(0,0xcca7fe4751df4,1768), RTFLOAT64U_INIT_C(0,0x800000f439606,2047) }, /* #91/3/0/0/u0x1 = #8951 */
    { 0x006083, 0x006083, RTFLOAT64U_INIT_C(0,0xf439606,2047), RTFLOAT64U_INIT_C(0,0xcca7fe4751df4,1768), RTFLOAT64U_INIT_C(0,0x800000f439606,2047) }, /* #91/3/0/0/u0x2 = #8952 */
    { 0x00ff83, 0x00ff83, RTFLOAT64U_INIT_C(0,0xf439606,2047), RTFLOAT64U_INIT_C(0,0xcca7fe4751df4,1768), RTFLOAT64U_INIT_C(0,0x800000f439606,2047) }, /* #91/3/0/f/m = #8953 */
    { 0x00e003, 0x00e003, RTFLOAT64U_INIT_C(0,0xf439606,2047), RTFLOAT64U_INIT_C(0,0xcca7fe4751df4,1768), RTFLOAT64U_INIT_C(0,0x800000f439606,2047) }, /* #91/3/0/f/u = #8954 */
    { 0x00e003, 0x00e003, RTFLOAT64U_INIT_C(0,0xf439606,2047), RTFLOAT64U_INIT_C(0,0xcca7fe4751df4,1768), RTFLOAT64U_INIT_C(0,0x800000f439606,2047) }, /* #91/3/0/f/u = #8955 */
    { 0x00e103, 0x00e103, RTFLOAT64U_INIT_C(0,0xf439606,2047), RTFLOAT64U_INIT_C(0,0xcca7fe4751df4,1768), RTFLOAT64U_INIT_C(0,0x800000f439606,2047) }, /* #91/3/0/f/u0x1 = #8956 */
    { 0x00e083, 0x00e083, RTFLOAT64U_INIT_C(0,0xf439606,2047), RTFLOAT64U_INIT_C(0,0xcca7fe4751df4,1768), RTFLOAT64U_INIT_C(0,0x800000f439606,2047) }, /* #91/3/0/f/u0x2 = #8957 */
    { 0x007fc3, 0x007fc3, RTFLOAT64U_INIT_C(0,0xf439606,2047), RTFLOAT64U_INIT_C(0,0xcca7fe4751df4,1768), RTFLOAT64U_INIT_C(0,0x800000f439606,2047) }, /* #91/3/d/0/m = #8958 */
    { 0x006043, 0x006043, RTFLOAT64U_INIT_C(0,0xf439606,2047), RTFLOAT64U_INIT_C(0,0xcca7fe4751df4,1768), RTFLOAT64U_INIT_C(0,0x800000f439606,2047) }, /* #91/3/d/0/u = #8959 */
    { 0x006043, 0x006043, RTFLOAT64U_INIT_C(0,0xf439606,2047), RTFLOAT64U_INIT_C(0,0xcca7fe4751df4,1768), RTFLOAT64U_INIT_C(0,0x800000f439606,2047) }, /* #91/3/d/0/u = #8960 */
    { 0x006143, 0x006143, RTFLOAT64U_INIT_C(0,0xf439606,2047), RTFLOAT64U_INIT_C(0,0xcca7fe4751df4,1768), RTFLOAT64U_INIT_C(0,0x800000f439606,2047) }, /* #91/3/d/0/u0x1 = #8961 */
    { 0x0060c3, 0x0060c3, RTFLOAT64U_INIT_C(0,0xf439606,2047), RTFLOAT64U_INIT_C(0,0xcca7fe4751df4,1768), RTFLOAT64U_INIT_C(0,0x800000f439606,2047) }, /* #91/3/d/0/u0x2 = #8962 */
    { 0x00ffc3, 0x00ffc3, RTFLOAT64U_INIT_C(0,0xf439606,2047), RTFLOAT64U_INIT_C(0,0xcca7fe4751df4,1768), RTFLOAT64U_INIT_C(0,0x800000f439606,2047) }, /* #91/3/d/f/m = #8963 */
    { 0x00e043, 0x00e043, RTFLOAT64U_INIT_C(0,0xf439606,2047), RTFLOAT64U_INIT_C(0,0xcca7fe4751df4,1768), RTFLOAT64U_INIT_C(0,0x800000f439606,2047) }, /* #91/3/d/f/u = #8964 */
    { 0x00e043, 0x00e043, RTFLOAT64U_INIT_C(0,0xf439606,2047), RTFLOAT64U_INIT_C(0,0xcca7fe4751df4,1768), RTFLOAT64U_INIT_C(0,0x800000f439606,2047) }, /* #91/3/d/f/u = #8965 */
    { 0x00e143, 0x00e143, RTFLOAT64U_INIT_C(0,0xf439606,2047), RTFLOAT64U_INIT_C(0,0xcca7fe4751df4,1768), RTFLOAT64U_INIT_C(0,0x800000f439606,2047) }, /* #91/3/d/f/u0x1 = #8966 */
    { 0x00e0c3, 0x00e0c3, RTFLOAT64U_INIT_C(0,0xf439606,2047), RTFLOAT64U_INIT_C(0,0xcca7fe4751df4,1768), RTFLOAT64U_INIT_C(0,0x800000f439606,2047) }, /* #91/3/d/f/u0x2 = #8967 */
    { 0x001fb1, 0x001fb1, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x4193212f,2047), RTFLOAT64U_INIT_C(0,0x800004193212f,2047) }, /* #92/0/0/0/m = #8968 */
    { 0x000031, 0x000031, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x4193212f,2047), RTFLOAT64U_INIT_C(0,0x800004193212f,2047) }, /* #92/0/0/0/u = #8969 */
    { 0x000031, 0x000031, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x4193212f,2047), RTFLOAT64U_INIT_C(0,0x800004193212f,2047) }, /* #92/0/0/0/u = #8970 */
    { 0x001831, 0x001831, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x4193212f,2047), RTFLOAT64U_INIT_C(0,0x800004193212f,2047) }, /* #92/0/0/0/u0x1 = #8971 */
    { 0x0010b1, 0x0010b1, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x4193212f,2047), RTFLOAT64U_INIT_C(0,0x800004193212f,2047) }, /* #92/0/0/0/u0x10 = #8972 */
    { 0x0008b1, 0x0008b1, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x4193212f,2047), RTFLOAT64U_INIT_C(0,0x800004193212f,2047) }, /* #92/0/0/0/u0x20 = #8973 */
    { 0x009fb1, 0x009fb1, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x4193212f,2047), RTFLOAT64U_INIT_C(0,0x800004193212f,2047) }, /* #92/0/0/f/m = #8974 */
    { 0x008031, 0x008031, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x4193212f,2047), RTFLOAT64U_INIT_C(0,0x800004193212f,2047) }, /* #92/0/0/f/u = #8975 */
    { 0x008031, 0x008031, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x4193212f,2047), RTFLOAT64U_INIT_C(0,0x800004193212f,2047) }, /* #92/0/0/f/u = #8976 */
    { 0x009831, 0x009831, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x4193212f,2047), RTFLOAT64U_INIT_C(0,0x800004193212f,2047) }, /* #92/0/0/f/u0x1 = #8977 */
    { 0x0090b1, 0x0090b1, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x4193212f,2047), RTFLOAT64U_INIT_C(0,0x800004193212f,2047) }, /* #92/0/0/f/u0x10 = #8978 */
    { 0x0088b1, 0x0088b1, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x4193212f,2047), RTFLOAT64U_INIT_C(0,0x800004193212f,2047) }, /* #92/0/0/f/u0x20 = #8979 */
    { 0x001ff1, 0x001ff1, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x4193212f,2047), RTFLOAT64U_INIT_C(0,0x800004193212f,2047) }, /* #92/0/d/0/m = #8980 */
    { 0x000071, 0x000071, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x4193212f,2047), RTFLOAT64U_INIT_C(0,0x800004193212f,2047) }, /* #92/0/d/0/u = #8981 */
    { 0x000071, 0x000071, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x4193212f,2047), RTFLOAT64U_INIT_C(0,0x800004193212f,2047) }, /* #92/0/d/0/u = #8982 */
    { 0x001871, 0x001871, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x4193212f,2047), RTFLOAT64U_INIT_C(0,0x800004193212f,2047) }, /* #92/0/d/0/u0x1 = #8983 */
    { 0x0010f1, 0x0010f1, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x4193212f,2047), RTFLOAT64U_INIT_C(0,0x800004193212f,2047) }, /* #92/0/d/0/u0x10 = #8984 */
    { 0x0008f1, 0x0008f1, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x4193212f,2047), RTFLOAT64U_INIT_C(0,0x800004193212f,2047) }, /* #92/0/d/0/u0x20 = #8985 */
    { 0x009ff1, 0x009ff1, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x4193212f,2047), RTFLOAT64U_INIT_C(0,0x800004193212f,2047) }, /* #92/0/d/f/m = #8986 */
    { 0x008071, 0x008071, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x4193212f,2047), RTFLOAT64U_INIT_C(0,0x800004193212f,2047) }, /* #92/0/d/f/u = #8987 */
    { 0x008071, 0x008071, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x4193212f,2047), RTFLOAT64U_INIT_C(0,0x800004193212f,2047) }, /* #92/0/d/f/u = #8988 */
    { 0x009871, 0x009871, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x4193212f,2047), RTFLOAT64U_INIT_C(0,0x800004193212f,2047) }, /* #92/0/d/f/u0x1 = #8989 */
    { 0x0090f1, 0x0090f1, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x4193212f,2047), RTFLOAT64U_INIT_C(0,0x800004193212f,2047) }, /* #92/0/d/f/u0x10 = #8990 */
    { 0x0088f1, 0x0088f1, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x4193212f,2047), RTFLOAT64U_INIT_C(0,0x800004193212f,2047) }, /* #92/0/d/f/u0x20 = #8991 */
    { 0x003fb1, 0x003fb1, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x4193212f,2047), RTFLOAT64U_INIT_C(0,0x800004193212f,2047) }, /* #92/1/0/0/m = #8992 */
    { 0x002031, 0x002031, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x4193212f,2047), RTFLOAT64U_INIT_C(0,0x800004193212f,2047) }, /* #92/1/0/0/u = #8993 */
    { 0x002031, 0x002031, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x4193212f,2047), RTFLOAT64U_INIT_C(0,0x800004193212f,2047) }, /* #92/1/0/0/u = #8994 */
    { 0x003831, 0x003831, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x4193212f,2047), RTFLOAT64U_INIT_C(0,0x800004193212f,2047) }, /* #92/1/0/0/u0x1 = #8995 */
    { 0x0030b1, 0x0030b1, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x4193212f,2047), RTFLOAT64U_INIT_C(0,0x800004193212f,2047) }, /* #92/1/0/0/u0x10 = #8996 */
    { 0x0028b1, 0x0028b1, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x4193212f,2047), RTFLOAT64U_INIT_C(0,0x800004193212f,2047) }, /* #92/1/0/0/u0x20 = #8997 */
    { 0x00bfb1, 0x00bfb1, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x4193212f,2047), RTFLOAT64U_INIT_C(0,0x800004193212f,2047) }, /* #92/1/0/f/m = #8998 */
    { 0x00a031, 0x00a031, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x4193212f,2047), RTFLOAT64U_INIT_C(0,0x800004193212f,2047) }, /* #92/1/0/f/u = #8999 */
    { 0x00a031, 0x00a031, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x4193212f,2047), RTFLOAT64U_INIT_C(0,0x800004193212f,2047) }, /* #92/1/0/f/u = #9000 */
    { 0x00b831, 0x00b831, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x4193212f,2047), RTFLOAT64U_INIT_C(0,0x800004193212f,2047) }, /* #92/1/0/f/u0x1 = #9001 */
    { 0x00b0b1, 0x00b0b1, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x4193212f,2047), RTFLOAT64U_INIT_C(0,0x800004193212f,2047) }, /* #92/1/0/f/u0x10 = #9002 */
    { 0x00a8b1, 0x00a8b1, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x4193212f,2047), RTFLOAT64U_INIT_C(0,0x800004193212f,2047) }, /* #92/1/0/f/u0x20 = #9003 */
    { 0x003ff1, 0x003ff1, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x4193212f,2047), RTFLOAT64U_INIT_C(0,0x800004193212f,2047) }, /* #92/1/d/0/m = #9004 */
    { 0x002071, 0x002071, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x4193212f,2047), RTFLOAT64U_INIT_C(0,0x800004193212f,2047) }, /* #92/1/d/0/u = #9005 */
    { 0x002071, 0x002071, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x4193212f,2047), RTFLOAT64U_INIT_C(0,0x800004193212f,2047) }, /* #92/1/d/0/u = #9006 */
    { 0x003871, 0x003871, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x4193212f,2047), RTFLOAT64U_INIT_C(0,0x800004193212f,2047) }, /* #92/1/d/0/u0x1 = #9007 */
    { 0x0030f1, 0x0030f1, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x4193212f,2047), RTFLOAT64U_INIT_C(0,0x800004193212f,2047) }, /* #92/1/d/0/u0x10 = #9008 */
    { 0x0028f1, 0x0028f1, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x4193212f,2047), RTFLOAT64U_INIT_C(0,0x800004193212f,2047) }, /* #92/1/d/0/u0x20 = #9009 */
    { 0x00bff1, 0x00bff1, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x4193212f,2047), RTFLOAT64U_INIT_C(0,0x800004193212f,2047) }, /* #92/1/d/f/m = #9010 */
    { 0x00a071, 0x00a071, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x4193212f,2047), RTFLOAT64U_INIT_C(0,0x800004193212f,2047) }, /* #92/1/d/f/u = #9011 */
    { 0x00a071, 0x00a071, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x4193212f,2047), RTFLOAT64U_INIT_C(0,0x800004193212f,2047) }, /* #92/1/d/f/u = #9012 */
    { 0x00b871, 0x00b871, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x4193212f,2047), RTFLOAT64U_INIT_C(0,0x800004193212f,2047) }, /* #92/1/d/f/u0x1 = #9013 */
    { 0x00b0f1, 0x00b0f1, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x4193212f,2047), RTFLOAT64U_INIT_C(0,0x800004193212f,2047) }, /* #92/1/d/f/u0x10 = #9014 */
    { 0x00a8f1, 0x00a8f1, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x4193212f,2047), RTFLOAT64U_INIT_C(0,0x800004193212f,2047) }, /* #92/1/d/f/u0x20 = #9015 */
    { 0x005fb1, 0x005fb1, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x4193212f,2047), RTFLOAT64U_INIT_C(0,0x800004193212f,2047) }, /* #92/2/0/0/m = #9016 */
    { 0x004031, 0x004031, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x4193212f,2047), RTFLOAT64U_INIT_C(0,0x800004193212f,2047) }, /* #92/2/0/0/u = #9017 */
    { 0x004031, 0x004031, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x4193212f,2047), RTFLOAT64U_INIT_C(0,0x800004193212f,2047) }, /* #92/2/0/0/u = #9018 */
    { 0x005831, 0x005831, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x4193212f,2047), RTFLOAT64U_INIT_C(0,0x800004193212f,2047) }, /* #92/2/0/0/u0x1 = #9019 */
    { 0x0050b1, 0x0050b1, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x4193212f,2047), RTFLOAT64U_INIT_C(0,0x800004193212f,2047) }, /* #92/2/0/0/u0x10 = #9020 */
    { 0x0048b1, 0x0048b1, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x4193212f,2047), RTFLOAT64U_INIT_C(0,0x800004193212f,2047) }, /* #92/2/0/0/u0x20 = #9021 */
    { 0x00dfb1, 0x00dfb1, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x4193212f,2047), RTFLOAT64U_INIT_C(0,0x800004193212f,2047) }, /* #92/2/0/f/m = #9022 */
    { 0x00c031, 0x00c031, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x4193212f,2047), RTFLOAT64U_INIT_C(0,0x800004193212f,2047) }, /* #92/2/0/f/u = #9023 */
    { 0x00c031, 0x00c031, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x4193212f,2047), RTFLOAT64U_INIT_C(0,0x800004193212f,2047) }, /* #92/2/0/f/u = #9024 */
    { 0x00d831, 0x00d831, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x4193212f,2047), RTFLOAT64U_INIT_C(0,0x800004193212f,2047) }, /* #92/2/0/f/u0x1 = #9025 */
    { 0x00d0b1, 0x00d0b1, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x4193212f,2047), RTFLOAT64U_INIT_C(0,0x800004193212f,2047) }, /* #92/2/0/f/u0x10 = #9026 */
    { 0x00c8b1, 0x00c8b1, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x4193212f,2047), RTFLOAT64U_INIT_C(0,0x800004193212f,2047) }, /* #92/2/0/f/u0x20 = #9027 */
    { 0x005ff1, 0x005ff1, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x4193212f,2047), RTFLOAT64U_INIT_C(0,0x800004193212f,2047) }, /* #92/2/d/0/m = #9028 */
    { 0x004071, 0x004071, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x4193212f,2047), RTFLOAT64U_INIT_C(0,0x800004193212f,2047) }, /* #92/2/d/0/u = #9029 */
    { 0x004071, 0x004071, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x4193212f,2047), RTFLOAT64U_INIT_C(0,0x800004193212f,2047) }, /* #92/2/d/0/u = #9030 */
    { 0x005871, 0x005871, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x4193212f,2047), RTFLOAT64U_INIT_C(0,0x800004193212f,2047) }, /* #92/2/d/0/u0x1 = #9031 */
    { 0x0050f1, 0x0050f1, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x4193212f,2047), RTFLOAT64U_INIT_C(0,0x800004193212f,2047) }, /* #92/2/d/0/u0x10 = #9032 */
    { 0x0048f1, 0x0048f1, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x4193212f,2047), RTFLOAT64U_INIT_C(0,0x800004193212f,2047) }, /* #92/2/d/0/u0x20 = #9033 */
    { 0x00dff1, 0x00dff1, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x4193212f,2047), RTFLOAT64U_INIT_C(0,0x800004193212f,2047) }, /* #92/2/d/f/m = #9034 */
    { 0x00c071, 0x00c071, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x4193212f,2047), RTFLOAT64U_INIT_C(0,0x800004193212f,2047) }, /* #92/2/d/f/u = #9035 */
    { 0x00c071, 0x00c071, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x4193212f,2047), RTFLOAT64U_INIT_C(0,0x800004193212f,2047) }, /* #92/2/d/f/u = #9036 */
    { 0x00d871, 0x00d871, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x4193212f,2047), RTFLOAT64U_INIT_C(0,0x800004193212f,2047) }, /* #92/2/d/f/u0x1 = #9037 */
    { 0x00d0f1, 0x00d0f1, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x4193212f,2047), RTFLOAT64U_INIT_C(0,0x800004193212f,2047) }, /* #92/2/d/f/u0x10 = #9038 */
    { 0x00c8f1, 0x00c8f1, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x4193212f,2047), RTFLOAT64U_INIT_C(0,0x800004193212f,2047) }, /* #92/2/d/f/u0x20 = #9039 */
    { 0x007fb1, 0x007fb1, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x4193212f,2047), RTFLOAT64U_INIT_C(0,0x800004193212f,2047) }, /* #92/3/0/0/m = #9040 */
    { 0x006031, 0x006031, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x4193212f,2047), RTFLOAT64U_INIT_C(0,0x800004193212f,2047) }, /* #92/3/0/0/u = #9041 */
    { 0x006031, 0x006031, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x4193212f,2047), RTFLOAT64U_INIT_C(0,0x800004193212f,2047) }, /* #92/3/0/0/u = #9042 */
    { 0x007831, 0x007831, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x4193212f,2047), RTFLOAT64U_INIT_C(0,0x800004193212f,2047) }, /* #92/3/0/0/u0x1 = #9043 */
    { 0x0070b1, 0x0070b1, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x4193212f,2047), RTFLOAT64U_INIT_C(0,0x800004193212f,2047) }, /* #92/3/0/0/u0x10 = #9044 */
    { 0x0068b1, 0x0068b1, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x4193212f,2047), RTFLOAT64U_INIT_C(0,0x800004193212f,2047) }, /* #92/3/0/0/u0x20 = #9045 */
    { 0x00ffb1, 0x00ffb1, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x4193212f,2047), RTFLOAT64U_INIT_C(0,0x800004193212f,2047) }, /* #92/3/0/f/m = #9046 */
    { 0x00e031, 0x00e031, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x4193212f,2047), RTFLOAT64U_INIT_C(0,0x800004193212f,2047) }, /* #92/3/0/f/u = #9047 */
    { 0x00e031, 0x00e031, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x4193212f,2047), RTFLOAT64U_INIT_C(0,0x800004193212f,2047) }, /* #92/3/0/f/u = #9048 */
    { 0x00f831, 0x00f831, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x4193212f,2047), RTFLOAT64U_INIT_C(0,0x800004193212f,2047) }, /* #92/3/0/f/u0x1 = #9049 */
    { 0x00f0b1, 0x00f0b1, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x4193212f,2047), RTFLOAT64U_INIT_C(0,0x800004193212f,2047) }, /* #92/3/0/f/u0x10 = #9050 */
    { 0x00e8b1, 0x00e8b1, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x4193212f,2047), RTFLOAT64U_INIT_C(0,0x800004193212f,2047) }, /* #92/3/0/f/u0x20 = #9051 */
    { 0x007ff1, 0x007ff1, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x4193212f,2047), RTFLOAT64U_INIT_C(0,0x800004193212f,2047) }, /* #92/3/d/0/m = #9052 */
    { 0x006071, 0x006071, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x4193212f,2047), RTFLOAT64U_INIT_C(0,0x800004193212f,2047) }, /* #92/3/d/0/u = #9053 */
    { 0x006071, 0x006071, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x4193212f,2047), RTFLOAT64U_INIT_C(0,0x800004193212f,2047) }, /* #92/3/d/0/u = #9054 */
    { 0x007871, 0x007871, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x4193212f,2047), RTFLOAT64U_INIT_C(0,0x800004193212f,2047) }, /* #92/3/d/0/u0x1 = #9055 */
    { 0x0070f1, 0x0070f1, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x4193212f,2047), RTFLOAT64U_INIT_C(0,0x800004193212f,2047) }, /* #92/3/d/0/u0x10 = #9056 */
    { 0x0068f1, 0x0068f1, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x4193212f,2047), RTFLOAT64U_INIT_C(0,0x800004193212f,2047) }, /* #92/3/d/0/u0x20 = #9057 */
    { 0x00fff1, 0x00fff1, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x4193212f,2047), RTFLOAT64U_INIT_C(0,0x800004193212f,2047) }, /* #92/3/d/f/m = #9058 */
    { 0x00e071, 0x00e071, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x4193212f,2047), RTFLOAT64U_INIT_C(0,0x800004193212f,2047) }, /* #92/3/d/f/u = #9059 */
    { 0x00e071, 0x00e071, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x4193212f,2047), RTFLOAT64U_INIT_C(0,0x800004193212f,2047) }, /* #92/3/d/f/u = #9060 */
    { 0x00f871, 0x00f871, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x4193212f,2047), RTFLOAT64U_INIT_C(0,0x800004193212f,2047) }, /* #92/3/d/f/u0x1 = #9061 */
    { 0x00f0f1, 0x00f0f1, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x4193212f,2047), RTFLOAT64U_INIT_C(0,0x800004193212f,2047) }, /* #92/3/d/f/u0x10 = #9062 */
    { 0x00e8f1, 0x00e8f1, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x4193212f,2047), RTFLOAT64U_INIT_C(0,0x800004193212f,2047) }, /* #92/3/d/f/u0x20 = #9063 */
    { 0x001f95, 0x001f95, RTFLOAT64U_INIT_C(0,0x8000000000093,2047), RTFLOAT64U_INIT_C(0,0x145064d8ce302,2047), RTFLOAT64U_INIT_C(0,0x8000000000093,2047) }, /* #93/0/0/0/m = #9064 */
    { 0x000015, 0x000015, RTFLOAT64U_INIT_C(0,0x8000000000093,2047), RTFLOAT64U_INIT_C(0,0x145064d8ce302,2047), RTFLOAT64U_INIT_C(0,0x8000000000093,2047) }, /* #93/0/0/0/u = #9065 */
    { 0x000015, 0x000015, RTFLOAT64U_INIT_C(0,0x8000000000093,2047), RTFLOAT64U_INIT_C(0,0x145064d8ce302,2047), RTFLOAT64U_INIT_C(0,0x8000000000093,2047) }, /* #93/0/0/0/u = #9066 */
    { 0x000a15, 0x000a15, RTFLOAT64U_INIT_C(0,0x8000000000093,2047), RTFLOAT64U_INIT_C(0,0x145064d8ce302,2047), RTFLOAT64U_INIT_C(0,0x8000000000093,2047) }, /* #93/0/0/0/u0x1 = #9067 */
    { 0x000895, 0x000895, RTFLOAT64U_INIT_C(0,0x8000000000093,2047), RTFLOAT64U_INIT_C(0,0x145064d8ce302,2047), RTFLOAT64U_INIT_C(0,0x8000000000093,2047) }, /* #93/0/0/0/u0x4 = #9068 */
    { 0x000295, 0x000295, RTFLOAT64U_INIT_C(0,0x8000000000093,2047), RTFLOAT64U_INIT_C(0,0x145064d8ce302,2047), RTFLOAT64U_INIT_C(0,0x8000000000093,2047) }, /* #93/0/0/0/u0x10 = #9069 */
    { 0x009f95, 0x009f95, RTFLOAT64U_INIT_C(0,0x8000000000093,2047), RTFLOAT64U_INIT_C(0,0x145064d8ce302,2047), RTFLOAT64U_INIT_C(0,0x8000000000093,2047) }, /* #93/0/0/f/m = #9070 */
    { 0x008015, 0x008015, RTFLOAT64U_INIT_C(0,0x8000000000093,2047), RTFLOAT64U_INIT_C(0,0x145064d8ce302,2047), RTFLOAT64U_INIT_C(0,0x8000000000093,2047) }, /* #93/0/0/f/u = #9071 */
    { 0x008015, 0x008015, RTFLOAT64U_INIT_C(0,0x8000000000093,2047), RTFLOAT64U_INIT_C(0,0x145064d8ce302,2047), RTFLOAT64U_INIT_C(0,0x8000000000093,2047) }, /* #93/0/0/f/u = #9072 */
    { 0x008a15, 0x008a15, RTFLOAT64U_INIT_C(0,0x8000000000093,2047), RTFLOAT64U_INIT_C(0,0x145064d8ce302,2047), RTFLOAT64U_INIT_C(0,0x8000000000093,2047) }, /* #93/0/0/f/u0x1 = #9073 */
    { 0x008895, 0x008895, RTFLOAT64U_INIT_C(0,0x8000000000093,2047), RTFLOAT64U_INIT_C(0,0x145064d8ce302,2047), RTFLOAT64U_INIT_C(0,0x8000000000093,2047) }, /* #93/0/0/f/u0x4 = #9074 */
    { 0x008295, 0x008295, RTFLOAT64U_INIT_C(0,0x8000000000093,2047), RTFLOAT64U_INIT_C(0,0x145064d8ce302,2047), RTFLOAT64U_INIT_C(0,0x8000000000093,2047) }, /* #93/0/0/f/u0x10 = #9075 */
    { 0x001fd5, 0x001fd5, RTFLOAT64U_INIT_C(0,0x8000000000093,2047), RTFLOAT64U_INIT_C(0,0x145064d8ce302,2047), RTFLOAT64U_INIT_C(0,0x8000000000093,2047) }, /* #93/0/d/0/m = #9076 */
    { 0x000055, 0x000055, RTFLOAT64U_INIT_C(0,0x8000000000093,2047), RTFLOAT64U_INIT_C(0,0x145064d8ce302,2047), RTFLOAT64U_INIT_C(0,0x8000000000093,2047) }, /* #93/0/d/0/u = #9077 */
    { 0x000055, 0x000055, RTFLOAT64U_INIT_C(0,0x8000000000093,2047), RTFLOAT64U_INIT_C(0,0x145064d8ce302,2047), RTFLOAT64U_INIT_C(0,0x8000000000093,2047) }, /* #93/0/d/0/u = #9078 */
    { 0x000a55, 0x000a55, RTFLOAT64U_INIT_C(0,0x8000000000093,2047), RTFLOAT64U_INIT_C(0,0x145064d8ce302,2047), RTFLOAT64U_INIT_C(0,0x8000000000093,2047) }, /* #93/0/d/0/u0x1 = #9079 */
    { 0x0008d5, 0x0008d5, RTFLOAT64U_INIT_C(0,0x8000000000093,2047), RTFLOAT64U_INIT_C(0,0x145064d8ce302,2047), RTFLOAT64U_INIT_C(0,0x8000000000093,2047) }, /* #93/0/d/0/u0x4 = #9080 */
    { 0x0002d5, 0x0002d5, RTFLOAT64U_INIT_C(0,0x8000000000093,2047), RTFLOAT64U_INIT_C(0,0x145064d8ce302,2047), RTFLOAT64U_INIT_C(0,0x8000000000093,2047) }, /* #93/0/d/0/u0x10 = #9081 */
    { 0x009fd5, 0x009fd5, RTFLOAT64U_INIT_C(0,0x8000000000093,2047), RTFLOAT64U_INIT_C(0,0x145064d8ce302,2047), RTFLOAT64U_INIT_C(0,0x8000000000093,2047) }, /* #93/0/d/f/m = #9082 */
    { 0x008055, 0x008055, RTFLOAT64U_INIT_C(0,0x8000000000093,2047), RTFLOAT64U_INIT_C(0,0x145064d8ce302,2047), RTFLOAT64U_INIT_C(0,0x8000000000093,2047) }, /* #93/0/d/f/u = #9083 */
    { 0x008055, 0x008055, RTFLOAT64U_INIT_C(0,0x8000000000093,2047), RTFLOAT64U_INIT_C(0,0x145064d8ce302,2047), RTFLOAT64U_INIT_C(0,0x8000000000093,2047) }, /* #93/0/d/f/u = #9084 */
    { 0x008a55, 0x008a55, RTFLOAT64U_INIT_C(0,0x8000000000093,2047), RTFLOAT64U_INIT_C(0,0x145064d8ce302,2047), RTFLOAT64U_INIT_C(0,0x8000000000093,2047) }, /* #93/0/d/f/u0x1 = #9085 */
    { 0x0088d5, 0x0088d5, RTFLOAT64U_INIT_C(0,0x8000000000093,2047), RTFLOAT64U_INIT_C(0,0x145064d8ce302,2047), RTFLOAT64U_INIT_C(0,0x8000000000093,2047) }, /* #93/0/d/f/u0x4 = #9086 */
    { 0x0082d5, 0x0082d5, RTFLOAT64U_INIT_C(0,0x8000000000093,2047), RTFLOAT64U_INIT_C(0,0x145064d8ce302,2047), RTFLOAT64U_INIT_C(0,0x8000000000093,2047) }, /* #93/0/d/f/u0x10 = #9087 */
    { 0x003f95, 0x003f95, RTFLOAT64U_INIT_C(0,0x8000000000093,2047), RTFLOAT64U_INIT_C(0,0x145064d8ce302,2047), RTFLOAT64U_INIT_C(0,0x8000000000093,2047) }, /* #93/1/0/0/m = #9088 */
    { 0x002015, 0x002015, RTFLOAT64U_INIT_C(0,0x8000000000093,2047), RTFLOAT64U_INIT_C(0,0x145064d8ce302,2047), RTFLOAT64U_INIT_C(0,0x8000000000093,2047) }, /* #93/1/0/0/u = #9089 */
    { 0x002015, 0x002015, RTFLOAT64U_INIT_C(0,0x8000000000093,2047), RTFLOAT64U_INIT_C(0,0x145064d8ce302,2047), RTFLOAT64U_INIT_C(0,0x8000000000093,2047) }, /* #93/1/0/0/u = #9090 */
    { 0x002a15, 0x002a15, RTFLOAT64U_INIT_C(0,0x8000000000093,2047), RTFLOAT64U_INIT_C(0,0x145064d8ce302,2047), RTFLOAT64U_INIT_C(0,0x8000000000093,2047) }, /* #93/1/0/0/u0x1 = #9091 */
    { 0x002895, 0x002895, RTFLOAT64U_INIT_C(0,0x8000000000093,2047), RTFLOAT64U_INIT_C(0,0x145064d8ce302,2047), RTFLOAT64U_INIT_C(0,0x8000000000093,2047) }, /* #93/1/0/0/u0x4 = #9092 */
    { 0x002295, 0x002295, RTFLOAT64U_INIT_C(0,0x8000000000093,2047), RTFLOAT64U_INIT_C(0,0x145064d8ce302,2047), RTFLOAT64U_INIT_C(0,0x8000000000093,2047) }, /* #93/1/0/0/u0x10 = #9093 */
    { 0x00bf95, 0x00bf95, RTFLOAT64U_INIT_C(0,0x8000000000093,2047), RTFLOAT64U_INIT_C(0,0x145064d8ce302,2047), RTFLOAT64U_INIT_C(0,0x8000000000093,2047) }, /* #93/1/0/f/m = #9094 */
    { 0x00a015, 0x00a015, RTFLOAT64U_INIT_C(0,0x8000000000093,2047), RTFLOAT64U_INIT_C(0,0x145064d8ce302,2047), RTFLOAT64U_INIT_C(0,0x8000000000093,2047) }, /* #93/1/0/f/u = #9095 */
    { 0x00a015, 0x00a015, RTFLOAT64U_INIT_C(0,0x8000000000093,2047), RTFLOAT64U_INIT_C(0,0x145064d8ce302,2047), RTFLOAT64U_INIT_C(0,0x8000000000093,2047) }, /* #93/1/0/f/u = #9096 */
    { 0x00aa15, 0x00aa15, RTFLOAT64U_INIT_C(0,0x8000000000093,2047), RTFLOAT64U_INIT_C(0,0x145064d8ce302,2047), RTFLOAT64U_INIT_C(0,0x8000000000093,2047) }, /* #93/1/0/f/u0x1 = #9097 */
    { 0x00a895, 0x00a895, RTFLOAT64U_INIT_C(0,0x8000000000093,2047), RTFLOAT64U_INIT_C(0,0x145064d8ce302,2047), RTFLOAT64U_INIT_C(0,0x8000000000093,2047) }, /* #93/1/0/f/u0x4 = #9098 */
    { 0x00a295, 0x00a295, RTFLOAT64U_INIT_C(0,0x8000000000093,2047), RTFLOAT64U_INIT_C(0,0x145064d8ce302,2047), RTFLOAT64U_INIT_C(0,0x8000000000093,2047) }, /* #93/1/0/f/u0x10 = #9099 */
    { 0x003fd5, 0x003fd5, RTFLOAT64U_INIT_C(0,0x8000000000093,2047), RTFLOAT64U_INIT_C(0,0x145064d8ce302,2047), RTFLOAT64U_INIT_C(0,0x8000000000093,2047) }, /* #93/1/d/0/m = #9100 */
    { 0x002055, 0x002055, RTFLOAT64U_INIT_C(0,0x8000000000093,2047), RTFLOAT64U_INIT_C(0,0x145064d8ce302,2047), RTFLOAT64U_INIT_C(0,0x8000000000093,2047) }, /* #93/1/d/0/u = #9101 */
    { 0x002055, 0x002055, RTFLOAT64U_INIT_C(0,0x8000000000093,2047), RTFLOAT64U_INIT_C(0,0x145064d8ce302,2047), RTFLOAT64U_INIT_C(0,0x8000000000093,2047) }, /* #93/1/d/0/u = #9102 */
    { 0x002a55, 0x002a55, RTFLOAT64U_INIT_C(0,0x8000000000093,2047), RTFLOAT64U_INIT_C(0,0x145064d8ce302,2047), RTFLOAT64U_INIT_C(0,0x8000000000093,2047) }, /* #93/1/d/0/u0x1 = #9103 */
    { 0x0028d5, 0x0028d5, RTFLOAT64U_INIT_C(0,0x8000000000093,2047), RTFLOAT64U_INIT_C(0,0x145064d8ce302,2047), RTFLOAT64U_INIT_C(0,0x8000000000093,2047) }, /* #93/1/d/0/u0x4 = #9104 */
    { 0x0022d5, 0x0022d5, RTFLOAT64U_INIT_C(0,0x8000000000093,2047), RTFLOAT64U_INIT_C(0,0x145064d8ce302,2047), RTFLOAT64U_INIT_C(0,0x8000000000093,2047) }, /* #93/1/d/0/u0x10 = #9105 */
    { 0x00bfd5, 0x00bfd5, RTFLOAT64U_INIT_C(0,0x8000000000093,2047), RTFLOAT64U_INIT_C(0,0x145064d8ce302,2047), RTFLOAT64U_INIT_C(0,0x8000000000093,2047) }, /* #93/1/d/f/m = #9106 */
    { 0x00a055, 0x00a055, RTFLOAT64U_INIT_C(0,0x8000000000093,2047), RTFLOAT64U_INIT_C(0,0x145064d8ce302,2047), RTFLOAT64U_INIT_C(0,0x8000000000093,2047) }, /* #93/1/d/f/u = #9107 */
    { 0x00a055, 0x00a055, RTFLOAT64U_INIT_C(0,0x8000000000093,2047), RTFLOAT64U_INIT_C(0,0x145064d8ce302,2047), RTFLOAT64U_INIT_C(0,0x8000000000093,2047) }, /* #93/1/d/f/u = #9108 */
    { 0x00aa55, 0x00aa55, RTFLOAT64U_INIT_C(0,0x8000000000093,2047), RTFLOAT64U_INIT_C(0,0x145064d8ce302,2047), RTFLOAT64U_INIT_C(0,0x8000000000093,2047) }, /* #93/1/d/f/u0x1 = #9109 */
    { 0x00a8d5, 0x00a8d5, RTFLOAT64U_INIT_C(0,0x8000000000093,2047), RTFLOAT64U_INIT_C(0,0x145064d8ce302,2047), RTFLOAT64U_INIT_C(0,0x8000000000093,2047) }, /* #93/1/d/f/u0x4 = #9110 */
    { 0x00a2d5, 0x00a2d5, RTFLOAT64U_INIT_C(0,0x8000000000093,2047), RTFLOAT64U_INIT_C(0,0x145064d8ce302,2047), RTFLOAT64U_INIT_C(0,0x8000000000093,2047) }, /* #93/1/d/f/u0x10 = #9111 */
    { 0x005f95, 0x005f95, RTFLOAT64U_INIT_C(0,0x8000000000093,2047), RTFLOAT64U_INIT_C(0,0x145064d8ce302,2047), RTFLOAT64U_INIT_C(0,0x8000000000093,2047) }, /* #93/2/0/0/m = #9112 */
    { 0x004015, 0x004015, RTFLOAT64U_INIT_C(0,0x8000000000093,2047), RTFLOAT64U_INIT_C(0,0x145064d8ce302,2047), RTFLOAT64U_INIT_C(0,0x8000000000093,2047) }, /* #93/2/0/0/u = #9113 */
    { 0x004015, 0x004015, RTFLOAT64U_INIT_C(0,0x8000000000093,2047), RTFLOAT64U_INIT_C(0,0x145064d8ce302,2047), RTFLOAT64U_INIT_C(0,0x8000000000093,2047) }, /* #93/2/0/0/u = #9114 */
    { 0x004a15, 0x004a15, RTFLOAT64U_INIT_C(0,0x8000000000093,2047), RTFLOAT64U_INIT_C(0,0x145064d8ce302,2047), RTFLOAT64U_INIT_C(0,0x8000000000093,2047) }, /* #93/2/0/0/u0x1 = #9115 */
    { 0x004895, 0x004895, RTFLOAT64U_INIT_C(0,0x8000000000093,2047), RTFLOAT64U_INIT_C(0,0x145064d8ce302,2047), RTFLOAT64U_INIT_C(0,0x8000000000093,2047) }, /* #93/2/0/0/u0x4 = #9116 */
    { 0x004295, 0x004295, RTFLOAT64U_INIT_C(0,0x8000000000093,2047), RTFLOAT64U_INIT_C(0,0x145064d8ce302,2047), RTFLOAT64U_INIT_C(0,0x8000000000093,2047) }, /* #93/2/0/0/u0x10 = #9117 */
    { 0x00df95, 0x00df95, RTFLOAT64U_INIT_C(0,0x8000000000093,2047), RTFLOAT64U_INIT_C(0,0x145064d8ce302,2047), RTFLOAT64U_INIT_C(0,0x8000000000093,2047) }, /* #93/2/0/f/m = #9118 */
    { 0x00c015, 0x00c015, RTFLOAT64U_INIT_C(0,0x8000000000093,2047), RTFLOAT64U_INIT_C(0,0x145064d8ce302,2047), RTFLOAT64U_INIT_C(0,0x8000000000093,2047) }, /* #93/2/0/f/u = #9119 */
    { 0x00c015, 0x00c015, RTFLOAT64U_INIT_C(0,0x8000000000093,2047), RTFLOAT64U_INIT_C(0,0x145064d8ce302,2047), RTFLOAT64U_INIT_C(0,0x8000000000093,2047) }, /* #93/2/0/f/u = #9120 */
    { 0x00ca15, 0x00ca15, RTFLOAT64U_INIT_C(0,0x8000000000093,2047), RTFLOAT64U_INIT_C(0,0x145064d8ce302,2047), RTFLOAT64U_INIT_C(0,0x8000000000093,2047) }, /* #93/2/0/f/u0x1 = #9121 */
    { 0x00c895, 0x00c895, RTFLOAT64U_INIT_C(0,0x8000000000093,2047), RTFLOAT64U_INIT_C(0,0x145064d8ce302,2047), RTFLOAT64U_INIT_C(0,0x8000000000093,2047) }, /* #93/2/0/f/u0x4 = #9122 */
    { 0x00c295, 0x00c295, RTFLOAT64U_INIT_C(0,0x8000000000093,2047), RTFLOAT64U_INIT_C(0,0x145064d8ce302,2047), RTFLOAT64U_INIT_C(0,0x8000000000093,2047) }, /* #93/2/0/f/u0x10 = #9123 */
    { 0x005fd5, 0x005fd5, RTFLOAT64U_INIT_C(0,0x8000000000093,2047), RTFLOAT64U_INIT_C(0,0x145064d8ce302,2047), RTFLOAT64U_INIT_C(0,0x8000000000093,2047) }, /* #93/2/d/0/m = #9124 */
    { 0x004055, 0x004055, RTFLOAT64U_INIT_C(0,0x8000000000093,2047), RTFLOAT64U_INIT_C(0,0x145064d8ce302,2047), RTFLOAT64U_INIT_C(0,0x8000000000093,2047) }, /* #93/2/d/0/u = #9125 */
    { 0x004055, 0x004055, RTFLOAT64U_INIT_C(0,0x8000000000093,2047), RTFLOAT64U_INIT_C(0,0x145064d8ce302,2047), RTFLOAT64U_INIT_C(0,0x8000000000093,2047) }, /* #93/2/d/0/u = #9126 */
    { 0x004a55, 0x004a55, RTFLOAT64U_INIT_C(0,0x8000000000093,2047), RTFLOAT64U_INIT_C(0,0x145064d8ce302,2047), RTFLOAT64U_INIT_C(0,0x8000000000093,2047) }, /* #93/2/d/0/u0x1 = #9127 */
    { 0x0048d5, 0x0048d5, RTFLOAT64U_INIT_C(0,0x8000000000093,2047), RTFLOAT64U_INIT_C(0,0x145064d8ce302,2047), RTFLOAT64U_INIT_C(0,0x8000000000093,2047) }, /* #93/2/d/0/u0x4 = #9128 */
    { 0x0042d5, 0x0042d5, RTFLOAT64U_INIT_C(0,0x8000000000093,2047), RTFLOAT64U_INIT_C(0,0x145064d8ce302,2047), RTFLOAT64U_INIT_C(0,0x8000000000093,2047) }, /* #93/2/d/0/u0x10 = #9129 */
    { 0x00dfd5, 0x00dfd5, RTFLOAT64U_INIT_C(0,0x8000000000093,2047), RTFLOAT64U_INIT_C(0,0x145064d8ce302,2047), RTFLOAT64U_INIT_C(0,0x8000000000093,2047) }, /* #93/2/d/f/m = #9130 */
    { 0x00c055, 0x00c055, RTFLOAT64U_INIT_C(0,0x8000000000093,2047), RTFLOAT64U_INIT_C(0,0x145064d8ce302,2047), RTFLOAT64U_INIT_C(0,0x8000000000093,2047) }, /* #93/2/d/f/u = #9131 */
    { 0x00c055, 0x00c055, RTFLOAT64U_INIT_C(0,0x8000000000093,2047), RTFLOAT64U_INIT_C(0,0x145064d8ce302,2047), RTFLOAT64U_INIT_C(0,0x8000000000093,2047) }, /* #93/2/d/f/u = #9132 */
    { 0x00ca55, 0x00ca55, RTFLOAT64U_INIT_C(0,0x8000000000093,2047), RTFLOAT64U_INIT_C(0,0x145064d8ce302,2047), RTFLOAT64U_INIT_C(0,0x8000000000093,2047) }, /* #93/2/d/f/u0x1 = #9133 */
    { 0x00c8d5, 0x00c8d5, RTFLOAT64U_INIT_C(0,0x8000000000093,2047), RTFLOAT64U_INIT_C(0,0x145064d8ce302,2047), RTFLOAT64U_INIT_C(0,0x8000000000093,2047) }, /* #93/2/d/f/u0x4 = #9134 */
    { 0x00c2d5, 0x00c2d5, RTFLOAT64U_INIT_C(0,0x8000000000093,2047), RTFLOAT64U_INIT_C(0,0x145064d8ce302,2047), RTFLOAT64U_INIT_C(0,0x8000000000093,2047) }, /* #93/2/d/f/u0x10 = #9135 */
    { 0x007f95, 0x007f95, RTFLOAT64U_INIT_C(0,0x8000000000093,2047), RTFLOAT64U_INIT_C(0,0x145064d8ce302,2047), RTFLOAT64U_INIT_C(0,0x8000000000093,2047) }, /* #93/3/0/0/m = #9136 */
    { 0x006015, 0x006015, RTFLOAT64U_INIT_C(0,0x8000000000093,2047), RTFLOAT64U_INIT_C(0,0x145064d8ce302,2047), RTFLOAT64U_INIT_C(0,0x8000000000093,2047) }, /* #93/3/0/0/u = #9137 */
    { 0x006015, 0x006015, RTFLOAT64U_INIT_C(0,0x8000000000093,2047), RTFLOAT64U_INIT_C(0,0x145064d8ce302,2047), RTFLOAT64U_INIT_C(0,0x8000000000093,2047) }, /* #93/3/0/0/u = #9138 */
    { 0x006a15, 0x006a15, RTFLOAT64U_INIT_C(0,0x8000000000093,2047), RTFLOAT64U_INIT_C(0,0x145064d8ce302,2047), RTFLOAT64U_INIT_C(0,0x8000000000093,2047) }, /* #93/3/0/0/u0x1 = #9139 */
    { 0x006895, 0x006895, RTFLOAT64U_INIT_C(0,0x8000000000093,2047), RTFLOAT64U_INIT_C(0,0x145064d8ce302,2047), RTFLOAT64U_INIT_C(0,0x8000000000093,2047) }, /* #93/3/0/0/u0x4 = #9140 */
    { 0x006295, 0x006295, RTFLOAT64U_INIT_C(0,0x8000000000093,2047), RTFLOAT64U_INIT_C(0,0x145064d8ce302,2047), RTFLOAT64U_INIT_C(0,0x8000000000093,2047) }, /* #93/3/0/0/u0x10 = #9141 */
    { 0x00ff95, 0x00ff95, RTFLOAT64U_INIT_C(0,0x8000000000093,2047), RTFLOAT64U_INIT_C(0,0x145064d8ce302,2047), RTFLOAT64U_INIT_C(0,0x8000000000093,2047) }, /* #93/3/0/f/m = #9142 */
    { 0x00e015, 0x00e015, RTFLOAT64U_INIT_C(0,0x8000000000093,2047), RTFLOAT64U_INIT_C(0,0x145064d8ce302,2047), RTFLOAT64U_INIT_C(0,0x8000000000093,2047) }, /* #93/3/0/f/u = #9143 */
    { 0x00e015, 0x00e015, RTFLOAT64U_INIT_C(0,0x8000000000093,2047), RTFLOAT64U_INIT_C(0,0x145064d8ce302,2047), RTFLOAT64U_INIT_C(0,0x8000000000093,2047) }, /* #93/3/0/f/u = #9144 */
    { 0x00ea15, 0x00ea15, RTFLOAT64U_INIT_C(0,0x8000000000093,2047), RTFLOAT64U_INIT_C(0,0x145064d8ce302,2047), RTFLOAT64U_INIT_C(0,0x8000000000093,2047) }, /* #93/3/0/f/u0x1 = #9145 */
    { 0x00e895, 0x00e895, RTFLOAT64U_INIT_C(0,0x8000000000093,2047), RTFLOAT64U_INIT_C(0,0x145064d8ce302,2047), RTFLOAT64U_INIT_C(0,0x8000000000093,2047) }, /* #93/3/0/f/u0x4 = #9146 */
    { 0x00e295, 0x00e295, RTFLOAT64U_INIT_C(0,0x8000000000093,2047), RTFLOAT64U_INIT_C(0,0x145064d8ce302,2047), RTFLOAT64U_INIT_C(0,0x8000000000093,2047) }, /* #93/3/0/f/u0x10 = #9147 */
    { 0x007fd5, 0x007fd5, RTFLOAT64U_INIT_C(0,0x8000000000093,2047), RTFLOAT64U_INIT_C(0,0x145064d8ce302,2047), RTFLOAT64U_INIT_C(0,0x8000000000093,2047) }, /* #93/3/d/0/m = #9148 */
    { 0x006055, 0x006055, RTFLOAT64U_INIT_C(0,0x8000000000093,2047), RTFLOAT64U_INIT_C(0,0x145064d8ce302,2047), RTFLOAT64U_INIT_C(0,0x8000000000093,2047) }, /* #93/3/d/0/u = #9149 */
    { 0x006055, 0x006055, RTFLOAT64U_INIT_C(0,0x8000000000093,2047), RTFLOAT64U_INIT_C(0,0x145064d8ce302,2047), RTFLOAT64U_INIT_C(0,0x8000000000093,2047) }, /* #93/3/d/0/u = #9150 */
    { 0x006a55, 0x006a55, RTFLOAT64U_INIT_C(0,0x8000000000093,2047), RTFLOAT64U_INIT_C(0,0x145064d8ce302,2047), RTFLOAT64U_INIT_C(0,0x8000000000093,2047) }, /* #93/3/d/0/u0x1 = #9151 */
    { 0x0068d5, 0x0068d5, RTFLOAT64U_INIT_C(0,0x8000000000093,2047), RTFLOAT64U_INIT_C(0,0x145064d8ce302,2047), RTFLOAT64U_INIT_C(0,0x8000000000093,2047) }, /* #93/3/d/0/u0x4 = #9152 */
    { 0x0062d5, 0x0062d5, RTFLOAT64U_INIT_C(0,0x8000000000093,2047), RTFLOAT64U_INIT_C(0,0x145064d8ce302,2047), RTFLOAT64U_INIT_C(0,0x8000000000093,2047) }, /* #93/3/d/0/u0x10 = #9153 */
    { 0x00ffd5, 0x00ffd5, RTFLOAT64U_INIT_C(0,0x8000000000093,2047), RTFLOAT64U_INIT_C(0,0x145064d8ce302,2047), RTFLOAT64U_INIT_C(0,0x8000000000093,2047) }, /* #93/3/d/f/m = #9154 */
    { 0x00e055, 0x00e055, RTFLOAT64U_INIT_C(0,0x8000000000093,2047), RTFLOAT64U_INIT_C(0,0x145064d8ce302,2047), RTFLOAT64U_INIT_C(0,0x8000000000093,2047) }, /* #93/3/d/f/u = #9155 */
    { 0x00e055, 0x00e055, RTFLOAT64U_INIT_C(0,0x8000000000093,2047), RTFLOAT64U_INIT_C(0,0x145064d8ce302,2047), RTFLOAT64U_INIT_C(0,0x8000000000093,2047) }, /* #93/3/d/f/u = #9156 */
    { 0x00ea55, 0x00ea55, RTFLOAT64U_INIT_C(0,0x8000000000093,2047), RTFLOAT64U_INIT_C(0,0x145064d8ce302,2047), RTFLOAT64U_INIT_C(0,0x8000000000093,2047) }, /* #93/3/d/f/u0x1 = #9157 */
    { 0x00e8d5, 0x00e8d5, RTFLOAT64U_INIT_C(0,0x8000000000093,2047), RTFLOAT64U_INIT_C(0,0x145064d8ce302,2047), RTFLOAT64U_INIT_C(0,0x8000000000093,2047) }, /* #93/3/d/f/u0x4 = #9158 */
    { 0x00e2d5, 0x00e2d5, RTFLOAT64U_INIT_C(0,0x8000000000093,2047), RTFLOAT64U_INIT_C(0,0x145064d8ce302,2047), RTFLOAT64U_INIT_C(0,0x8000000000093,2047) }, /* #93/3/d/f/u0x10 = #9159 */
    { 0x001f88, 0x001f88, RTFLOAT64U_INIT_C(1,0x67b541d96e69f,829), RTFLOAT64U_INIT_C(1,0x80000000001a3,2047), RTFLOAT64U_INIT_C(1,0x80000000001a3,2047) }, /* #94/0/0/0/m = #9160 */
    { 0x000008, 0x000008, RTFLOAT64U_INIT_C(1,0x67b541d96e69f,829), RTFLOAT64U_INIT_C(1,0x80000000001a3,2047), RTFLOAT64U_INIT_C(1,0x80000000001a3,2047) }, /* #94/0/0/0/u = #9161 */
    { 0x000008, 0x000008, RTFLOAT64U_INIT_C(1,0x67b541d96e69f,829), RTFLOAT64U_INIT_C(1,0x80000000001a3,2047), RTFLOAT64U_INIT_C(1,0x80000000001a3,2047) }, /* #94/0/0/0/u = #9162 */
    { 0x009f88, 0x009f88, RTFLOAT64U_INIT_C(1,0x67b541d96e69f,829), RTFLOAT64U_INIT_C(1,0x80000000001a3,2047), RTFLOAT64U_INIT_C(1,0x80000000001a3,2047) }, /* #94/0/0/f/m = #9163 */
    { 0x008008, 0x008008, RTFLOAT64U_INIT_C(1,0x67b541d96e69f,829), RTFLOAT64U_INIT_C(1,0x80000000001a3,2047), RTFLOAT64U_INIT_C(1,0x80000000001a3,2047) }, /* #94/0/0/f/u = #9164 */
    { 0x008008, 0x008008, RTFLOAT64U_INIT_C(1,0x67b541d96e69f,829), RTFLOAT64U_INIT_C(1,0x80000000001a3,2047), RTFLOAT64U_INIT_C(1,0x80000000001a3,2047) }, /* #94/0/0/f/u = #9165 */
    { 0x001fc8, 0x001fc8, RTFLOAT64U_INIT_C(1,0x67b541d96e69f,829), RTFLOAT64U_INIT_C(1,0x80000000001a3,2047), RTFLOAT64U_INIT_C(1,0x80000000001a3,2047) }, /* #94/0/d/0/m = #9166 */
    { 0x000048, 0x000048, RTFLOAT64U_INIT_C(1,0x67b541d96e69f,829), RTFLOAT64U_INIT_C(1,0x80000000001a3,2047), RTFLOAT64U_INIT_C(1,0x80000000001a3,2047) }, /* #94/0/d/0/u = #9167 */
    { 0x000048, 0x000048, RTFLOAT64U_INIT_C(1,0x67b541d96e69f,829), RTFLOAT64U_INIT_C(1,0x80000000001a3,2047), RTFLOAT64U_INIT_C(1,0x80000000001a3,2047) }, /* #94/0/d/0/u = #9168 */
    { 0x009fc8, 0x009fc8, RTFLOAT64U_INIT_C(1,0x67b541d96e69f,829), RTFLOAT64U_INIT_C(1,0x80000000001a3,2047), RTFLOAT64U_INIT_C(1,0x80000000001a3,2047) }, /* #94/0/d/f/m = #9169 */
    { 0x008048, 0x008048, RTFLOAT64U_INIT_C(1,0x67b541d96e69f,829), RTFLOAT64U_INIT_C(1,0x80000000001a3,2047), RTFLOAT64U_INIT_C(1,0x80000000001a3,2047) }, /* #94/0/d/f/u = #9170 */
    { 0x008048, 0x008048, RTFLOAT64U_INIT_C(1,0x67b541d96e69f,829), RTFLOAT64U_INIT_C(1,0x80000000001a3,2047), RTFLOAT64U_INIT_C(1,0x80000000001a3,2047) }, /* #94/0/d/f/u = #9171 */
    { 0x003f88, 0x003f88, RTFLOAT64U_INIT_C(1,0x67b541d96e69f,829), RTFLOAT64U_INIT_C(1,0x80000000001a3,2047), RTFLOAT64U_INIT_C(1,0x80000000001a3,2047) }, /* #94/1/0/0/m = #9172 */
    { 0x002008, 0x002008, RTFLOAT64U_INIT_C(1,0x67b541d96e69f,829), RTFLOAT64U_INIT_C(1,0x80000000001a3,2047), RTFLOAT64U_INIT_C(1,0x80000000001a3,2047) }, /* #94/1/0/0/u = #9173 */
    { 0x002008, 0x002008, RTFLOAT64U_INIT_C(1,0x67b541d96e69f,829), RTFLOAT64U_INIT_C(1,0x80000000001a3,2047), RTFLOAT64U_INIT_C(1,0x80000000001a3,2047) }, /* #94/1/0/0/u = #9174 */
    { 0x00bf88, 0x00bf88, RTFLOAT64U_INIT_C(1,0x67b541d96e69f,829), RTFLOAT64U_INIT_C(1,0x80000000001a3,2047), RTFLOAT64U_INIT_C(1,0x80000000001a3,2047) }, /* #94/1/0/f/m = #9175 */
    { 0x00a008, 0x00a008, RTFLOAT64U_INIT_C(1,0x67b541d96e69f,829), RTFLOAT64U_INIT_C(1,0x80000000001a3,2047), RTFLOAT64U_INIT_C(1,0x80000000001a3,2047) }, /* #94/1/0/f/u = #9176 */
    { 0x00a008, 0x00a008, RTFLOAT64U_INIT_C(1,0x67b541d96e69f,829), RTFLOAT64U_INIT_C(1,0x80000000001a3,2047), RTFLOAT64U_INIT_C(1,0x80000000001a3,2047) }, /* #94/1/0/f/u = #9177 */
    { 0x003fc8, 0x003fc8, RTFLOAT64U_INIT_C(1,0x67b541d96e69f,829), RTFLOAT64U_INIT_C(1,0x80000000001a3,2047), RTFLOAT64U_INIT_C(1,0x80000000001a3,2047) }, /* #94/1/d/0/m = #9178 */
    { 0x002048, 0x002048, RTFLOAT64U_INIT_C(1,0x67b541d96e69f,829), RTFLOAT64U_INIT_C(1,0x80000000001a3,2047), RTFLOAT64U_INIT_C(1,0x80000000001a3,2047) }, /* #94/1/d/0/u = #9179 */
    { 0x002048, 0x002048, RTFLOAT64U_INIT_C(1,0x67b541d96e69f,829), RTFLOAT64U_INIT_C(1,0x80000000001a3,2047), RTFLOAT64U_INIT_C(1,0x80000000001a3,2047) }, /* #94/1/d/0/u = #9180 */
    { 0x00bfc8, 0x00bfc8, RTFLOAT64U_INIT_C(1,0x67b541d96e69f,829), RTFLOAT64U_INIT_C(1,0x80000000001a3,2047), RTFLOAT64U_INIT_C(1,0x80000000001a3,2047) }, /* #94/1/d/f/m = #9181 */
    { 0x00a048, 0x00a048, RTFLOAT64U_INIT_C(1,0x67b541d96e69f,829), RTFLOAT64U_INIT_C(1,0x80000000001a3,2047), RTFLOAT64U_INIT_C(1,0x80000000001a3,2047) }, /* #94/1/d/f/u = #9182 */
    { 0x00a048, 0x00a048, RTFLOAT64U_INIT_C(1,0x67b541d96e69f,829), RTFLOAT64U_INIT_C(1,0x80000000001a3,2047), RTFLOAT64U_INIT_C(1,0x80000000001a3,2047) }, /* #94/1/d/f/u = #9183 */
    { 0x005f88, 0x005f88, RTFLOAT64U_INIT_C(1,0x67b541d96e69f,829), RTFLOAT64U_INIT_C(1,0x80000000001a3,2047), RTFLOAT64U_INIT_C(1,0x80000000001a3,2047) }, /* #94/2/0/0/m = #9184 */
    { 0x004008, 0x004008, RTFLOAT64U_INIT_C(1,0x67b541d96e69f,829), RTFLOAT64U_INIT_C(1,0x80000000001a3,2047), RTFLOAT64U_INIT_C(1,0x80000000001a3,2047) }, /* #94/2/0/0/u = #9185 */
    { 0x004008, 0x004008, RTFLOAT64U_INIT_C(1,0x67b541d96e69f,829), RTFLOAT64U_INIT_C(1,0x80000000001a3,2047), RTFLOAT64U_INIT_C(1,0x80000000001a3,2047) }, /* #94/2/0/0/u = #9186 */
    { 0x00df88, 0x00df88, RTFLOAT64U_INIT_C(1,0x67b541d96e69f,829), RTFLOAT64U_INIT_C(1,0x80000000001a3,2047), RTFLOAT64U_INIT_C(1,0x80000000001a3,2047) }, /* #94/2/0/f/m = #9187 */
    { 0x00c008, 0x00c008, RTFLOAT64U_INIT_C(1,0x67b541d96e69f,829), RTFLOAT64U_INIT_C(1,0x80000000001a3,2047), RTFLOAT64U_INIT_C(1,0x80000000001a3,2047) }, /* #94/2/0/f/u = #9188 */
    { 0x00c008, 0x00c008, RTFLOAT64U_INIT_C(1,0x67b541d96e69f,829), RTFLOAT64U_INIT_C(1,0x80000000001a3,2047), RTFLOAT64U_INIT_C(1,0x80000000001a3,2047) }, /* #94/2/0/f/u = #9189 */
    { 0x005fc8, 0x005fc8, RTFLOAT64U_INIT_C(1,0x67b541d96e69f,829), RTFLOAT64U_INIT_C(1,0x80000000001a3,2047), RTFLOAT64U_INIT_C(1,0x80000000001a3,2047) }, /* #94/2/d/0/m = #9190 */
    { 0x004048, 0x004048, RTFLOAT64U_INIT_C(1,0x67b541d96e69f,829), RTFLOAT64U_INIT_C(1,0x80000000001a3,2047), RTFLOAT64U_INIT_C(1,0x80000000001a3,2047) }, /* #94/2/d/0/u = #9191 */
    { 0x004048, 0x004048, RTFLOAT64U_INIT_C(1,0x67b541d96e69f,829), RTFLOAT64U_INIT_C(1,0x80000000001a3,2047), RTFLOAT64U_INIT_C(1,0x80000000001a3,2047) }, /* #94/2/d/0/u = #9192 */
    { 0x00dfc8, 0x00dfc8, RTFLOAT64U_INIT_C(1,0x67b541d96e69f,829), RTFLOAT64U_INIT_C(1,0x80000000001a3,2047), RTFLOAT64U_INIT_C(1,0x80000000001a3,2047) }, /* #94/2/d/f/m = #9193 */
    { 0x00c048, 0x00c048, RTFLOAT64U_INIT_C(1,0x67b541d96e69f,829), RTFLOAT64U_INIT_C(1,0x80000000001a3,2047), RTFLOAT64U_INIT_C(1,0x80000000001a3,2047) }, /* #94/2/d/f/u = #9194 */
    { 0x00c048, 0x00c048, RTFLOAT64U_INIT_C(1,0x67b541d96e69f,829), RTFLOAT64U_INIT_C(1,0x80000000001a3,2047), RTFLOAT64U_INIT_C(1,0x80000000001a3,2047) }, /* #94/2/d/f/u = #9195 */
    { 0x007f88, 0x007f88, RTFLOAT64U_INIT_C(1,0x67b541d96e69f,829), RTFLOAT64U_INIT_C(1,0x80000000001a3,2047), RTFLOAT64U_INIT_C(1,0x80000000001a3,2047) }, /* #94/3/0/0/m = #9196 */
    { 0x006008, 0x006008, RTFLOAT64U_INIT_C(1,0x67b541d96e69f,829), RTFLOAT64U_INIT_C(1,0x80000000001a3,2047), RTFLOAT64U_INIT_C(1,0x80000000001a3,2047) }, /* #94/3/0/0/u = #9197 */
    { 0x006008, 0x006008, RTFLOAT64U_INIT_C(1,0x67b541d96e69f,829), RTFLOAT64U_INIT_C(1,0x80000000001a3,2047), RTFLOAT64U_INIT_C(1,0x80000000001a3,2047) }, /* #94/3/0/0/u = #9198 */
    { 0x00ff88, 0x00ff88, RTFLOAT64U_INIT_C(1,0x67b541d96e69f,829), RTFLOAT64U_INIT_C(1,0x80000000001a3,2047), RTFLOAT64U_INIT_C(1,0x80000000001a3,2047) }, /* #94/3/0/f/m = #9199 */
    { 0x00e008, 0x00e008, RTFLOAT64U_INIT_C(1,0x67b541d96e69f,829), RTFLOAT64U_INIT_C(1,0x80000000001a3,2047), RTFLOAT64U_INIT_C(1,0x80000000001a3,2047) }, /* #94/3/0/f/u = #9200 */
    { 0x00e008, 0x00e008, RTFLOAT64U_INIT_C(1,0x67b541d96e69f,829), RTFLOAT64U_INIT_C(1,0x80000000001a3,2047), RTFLOAT64U_INIT_C(1,0x80000000001a3,2047) }, /* #94/3/0/f/u = #9201 */
    { 0x007fc8, 0x007fc8, RTFLOAT64U_INIT_C(1,0x67b541d96e69f,829), RTFLOAT64U_INIT_C(1,0x80000000001a3,2047), RTFLOAT64U_INIT_C(1,0x80000000001a3,2047) }, /* #94/3/d/0/m = #9202 */
    { 0x006048, 0x006048, RTFLOAT64U_INIT_C(1,0x67b541d96e69f,829), RTFLOAT64U_INIT_C(1,0x80000000001a3,2047), RTFLOAT64U_INIT_C(1,0x80000000001a3,2047) }, /* #94/3/d/0/u = #9203 */
    { 0x006048, 0x006048, RTFLOAT64U_INIT_C(1,0x67b541d96e69f,829), RTFLOAT64U_INIT_C(1,0x80000000001a3,2047), RTFLOAT64U_INIT_C(1,0x80000000001a3,2047) }, /* #94/3/d/0/u = #9204 */
    { 0x00ffc8, 0x00ffc8, RTFLOAT64U_INIT_C(1,0x67b541d96e69f,829), RTFLOAT64U_INIT_C(1,0x80000000001a3,2047), RTFLOAT64U_INIT_C(1,0x80000000001a3,2047) }, /* #94/3/d/f/m = #9205 */
    { 0x00e048, 0x00e048, RTFLOAT64U_INIT_C(1,0x67b541d96e69f,829), RTFLOAT64U_INIT_C(1,0x80000000001a3,2047), RTFLOAT64U_INIT_C(1,0x80000000001a3,2047) }, /* #94/3/d/f/u = #9206 */
    { 0x00e048, 0x00e048, RTFLOAT64U_INIT_C(1,0x67b541d96e69f,829), RTFLOAT64U_INIT_C(1,0x80000000001a3,2047), RTFLOAT64U_INIT_C(1,0x80000000001a3,2047) }, /* #94/3/d/f/u = #9207 */
    { 0x001f80, 0x001f80, RTFLOAT64U_INIT_C(1,0xdd5f212c817f6,336), RTFLOAT64U_INIT_C(0,0xd3ea6ca984726,2047), RTFLOAT64U_INIT_C(0,0xd3ea6ca984726,2047) }, /* #95/0/0/0/m = #9208 */
    { 0x000000, 0x000000, RTFLOAT64U_INIT_C(1,0xdd5f212c817f6,336), RTFLOAT64U_INIT_C(0,0xd3ea6ca984726,2047), RTFLOAT64U_INIT_C(0,0xd3ea6ca984726,2047) }, /* #95/0/0/0/u = #9209 */
    { 0x009f80, 0x009f80, RTFLOAT64U_INIT_C(1,0xdd5f212c817f6,336), RTFLOAT64U_INIT_C(0,0xd3ea6ca984726,2047), RTFLOAT64U_INIT_C(0,0xd3ea6ca984726,2047) }, /* #95/0/0/f/m = #9210 */
    { 0x008000, 0x008000, RTFLOAT64U_INIT_C(1,0xdd5f212c817f6,336), RTFLOAT64U_INIT_C(0,0xd3ea6ca984726,2047), RTFLOAT64U_INIT_C(0,0xd3ea6ca984726,2047) }, /* #95/0/0/f/u = #9211 */
    { 0x001fc0, 0x001fc0, RTFLOAT64U_INIT_C(1,0xdd5f212c817f6,336), RTFLOAT64U_INIT_C(0,0xd3ea6ca984726,2047), RTFLOAT64U_INIT_C(0,0xd3ea6ca984726,2047) }, /* #95/0/d/0/m = #9212 */
    { 0x000040, 0x000040, RTFLOAT64U_INIT_C(1,0xdd5f212c817f6,336), RTFLOAT64U_INIT_C(0,0xd3ea6ca984726,2047), RTFLOAT64U_INIT_C(0,0xd3ea6ca984726,2047) }, /* #95/0/d/0/u = #9213 */
    { 0x009fc0, 0x009fc0, RTFLOAT64U_INIT_C(1,0xdd5f212c817f6,336), RTFLOAT64U_INIT_C(0,0xd3ea6ca984726,2047), RTFLOAT64U_INIT_C(0,0xd3ea6ca984726,2047) }, /* #95/0/d/f/m = #9214 */
    { 0x008040, 0x008040, RTFLOAT64U_INIT_C(1,0xdd5f212c817f6,336), RTFLOAT64U_INIT_C(0,0xd3ea6ca984726,2047), RTFLOAT64U_INIT_C(0,0xd3ea6ca984726,2047) }, /* #95/0/d/f/u = #9215 */
    { 0x003f80, 0x003f80, RTFLOAT64U_INIT_C(1,0xdd5f212c817f6,336), RTFLOAT64U_INIT_C(0,0xd3ea6ca984726,2047), RTFLOAT64U_INIT_C(0,0xd3ea6ca984726,2047) }, /* #95/1/0/0/m = #9216 */
    { 0x002000, 0x002000, RTFLOAT64U_INIT_C(1,0xdd5f212c817f6,336), RTFLOAT64U_INIT_C(0,0xd3ea6ca984726,2047), RTFLOAT64U_INIT_C(0,0xd3ea6ca984726,2047) }, /* #95/1/0/0/u = #9217 */
    { 0x00bf80, 0x00bf80, RTFLOAT64U_INIT_C(1,0xdd5f212c817f6,336), RTFLOAT64U_INIT_C(0,0xd3ea6ca984726,2047), RTFLOAT64U_INIT_C(0,0xd3ea6ca984726,2047) }, /* #95/1/0/f/m = #9218 */
    { 0x00a000, 0x00a000, RTFLOAT64U_INIT_C(1,0xdd5f212c817f6,336), RTFLOAT64U_INIT_C(0,0xd3ea6ca984726,2047), RTFLOAT64U_INIT_C(0,0xd3ea6ca984726,2047) }, /* #95/1/0/f/u = #9219 */
    { 0x003fc0, 0x003fc0, RTFLOAT64U_INIT_C(1,0xdd5f212c817f6,336), RTFLOAT64U_INIT_C(0,0xd3ea6ca984726,2047), RTFLOAT64U_INIT_C(0,0xd3ea6ca984726,2047) }, /* #95/1/d/0/m = #9220 */
    { 0x002040, 0x002040, RTFLOAT64U_INIT_C(1,0xdd5f212c817f6,336), RTFLOAT64U_INIT_C(0,0xd3ea6ca984726,2047), RTFLOAT64U_INIT_C(0,0xd3ea6ca984726,2047) }, /* #95/1/d/0/u = #9221 */
    { 0x00bfc0, 0x00bfc0, RTFLOAT64U_INIT_C(1,0xdd5f212c817f6,336), RTFLOAT64U_INIT_C(0,0xd3ea6ca984726,2047), RTFLOAT64U_INIT_C(0,0xd3ea6ca984726,2047) }, /* #95/1/d/f/m = #9222 */
    { 0x00a040, 0x00a040, RTFLOAT64U_INIT_C(1,0xdd5f212c817f6,336), RTFLOAT64U_INIT_C(0,0xd3ea6ca984726,2047), RTFLOAT64U_INIT_C(0,0xd3ea6ca984726,2047) }, /* #95/1/d/f/u = #9223 */
    { 0x005f80, 0x005f80, RTFLOAT64U_INIT_C(1,0xdd5f212c817f6,336), RTFLOAT64U_INIT_C(0,0xd3ea6ca984726,2047), RTFLOAT64U_INIT_C(0,0xd3ea6ca984726,2047) }, /* #95/2/0/0/m = #9224 */
    { 0x004000, 0x004000, RTFLOAT64U_INIT_C(1,0xdd5f212c817f6,336), RTFLOAT64U_INIT_C(0,0xd3ea6ca984726,2047), RTFLOAT64U_INIT_C(0,0xd3ea6ca984726,2047) }, /* #95/2/0/0/u = #9225 */
    { 0x00df80, 0x00df80, RTFLOAT64U_INIT_C(1,0xdd5f212c817f6,336), RTFLOAT64U_INIT_C(0,0xd3ea6ca984726,2047), RTFLOAT64U_INIT_C(0,0xd3ea6ca984726,2047) }, /* #95/2/0/f/m = #9226 */
    { 0x00c000, 0x00c000, RTFLOAT64U_INIT_C(1,0xdd5f212c817f6,336), RTFLOAT64U_INIT_C(0,0xd3ea6ca984726,2047), RTFLOAT64U_INIT_C(0,0xd3ea6ca984726,2047) }, /* #95/2/0/f/u = #9227 */
    { 0x005fc0, 0x005fc0, RTFLOAT64U_INIT_C(1,0xdd5f212c817f6,336), RTFLOAT64U_INIT_C(0,0xd3ea6ca984726,2047), RTFLOAT64U_INIT_C(0,0xd3ea6ca984726,2047) }, /* #95/2/d/0/m = #9228 */
    { 0x004040, 0x004040, RTFLOAT64U_INIT_C(1,0xdd5f212c817f6,336), RTFLOAT64U_INIT_C(0,0xd3ea6ca984726,2047), RTFLOAT64U_INIT_C(0,0xd3ea6ca984726,2047) }, /* #95/2/d/0/u = #9229 */
    { 0x00dfc0, 0x00dfc0, RTFLOAT64U_INIT_C(1,0xdd5f212c817f6,336), RTFLOAT64U_INIT_C(0,0xd3ea6ca984726,2047), RTFLOAT64U_INIT_C(0,0xd3ea6ca984726,2047) }, /* #95/2/d/f/m = #9230 */
    { 0x00c040, 0x00c040, RTFLOAT64U_INIT_C(1,0xdd5f212c817f6,336), RTFLOAT64U_INIT_C(0,0xd3ea6ca984726,2047), RTFLOAT64U_INIT_C(0,0xd3ea6ca984726,2047) }, /* #95/2/d/f/u = #9231 */
    { 0x007f80, 0x007f80, RTFLOAT64U_INIT_C(1,0xdd5f212c817f6,336), RTFLOAT64U_INIT_C(0,0xd3ea6ca984726,2047), RTFLOAT64U_INIT_C(0,0xd3ea6ca984726,2047) }, /* #95/3/0/0/m = #9232 */
    { 0x006000, 0x006000, RTFLOAT64U_INIT_C(1,0xdd5f212c817f6,336), RTFLOAT64U_INIT_C(0,0xd3ea6ca984726,2047), RTFLOAT64U_INIT_C(0,0xd3ea6ca984726,2047) }, /* #95/3/0/0/u = #9233 */
    { 0x00ff80, 0x00ff80, RTFLOAT64U_INIT_C(1,0xdd5f212c817f6,336), RTFLOAT64U_INIT_C(0,0xd3ea6ca984726,2047), RTFLOAT64U_INIT_C(0,0xd3ea6ca984726,2047) }, /* #95/3/0/f/m = #9234 */
    { 0x00e000, 0x00e000, RTFLOAT64U_INIT_C(1,0xdd5f212c817f6,336), RTFLOAT64U_INIT_C(0,0xd3ea6ca984726,2047), RTFLOAT64U_INIT_C(0,0xd3ea6ca984726,2047) }, /* #95/3/0/f/u = #9235 */
    { 0x007fc0, 0x007fc0, RTFLOAT64U_INIT_C(1,0xdd5f212c817f6,336), RTFLOAT64U_INIT_C(0,0xd3ea6ca984726,2047), RTFLOAT64U_INIT_C(0,0xd3ea6ca984726,2047) }, /* #95/3/d/0/m = #9236 */
    { 0x006040, 0x006040, RTFLOAT64U_INIT_C(1,0xdd5f212c817f6,336), RTFLOAT64U_INIT_C(0,0xd3ea6ca984726,2047), RTFLOAT64U_INIT_C(0,0xd3ea6ca984726,2047) }, /* #95/3/d/0/u = #9237 */
    { 0x00ffc0, 0x00ffc0, RTFLOAT64U_INIT_C(1,0xdd5f212c817f6,336), RTFLOAT64U_INIT_C(0,0xd3ea6ca984726,2047), RTFLOAT64U_INIT_C(0,0xd3ea6ca984726,2047) }, /* #95/3/d/f/m = #9238 */
    { 0x00e040, 0x00e040, RTFLOAT64U_INIT_C(1,0xdd5f212c817f6,336), RTFLOAT64U_INIT_C(0,0xd3ea6ca984726,2047), RTFLOAT64U_INIT_C(0,0xd3ea6ca984726,2047) }, /* #95/3/d/f/u = #9239 */
    { 0x001f90, 0x001fb2, RTFLOAT64U_INIT_C(0,0x6ec0479d0ff15,609), RTFLOAT64U_INIT_C(0,0x2e22af71b,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #96/0/0/0/m = #9240 */
    { 0x000010, 0x000032, RTFLOAT64U_INIT_C(0,0x6ec0479d0ff15,609), RTFLOAT64U_INIT_C(0,0x2e22af71b,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #96/0/0/0/u = #9241 */
    { 0x000032, 0x000032, RTFLOAT64U_INIT_C(0,0x6ec0479d0ff15,609), RTFLOAT64U_INIT_C(0,0x2e22af71b,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #96/0/0/0/u = #9242 */
    { 0x001832, 0x001832, RTFLOAT64U_INIT_C(0,0x6ec0479d0ff15,609), RTFLOAT64U_INIT_C(0,0x2e22af71b,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #96/0/0/0/u0x2 = #9243 */
    { 0x001132, 0x001132, RTFLOAT64U_INIT_C(0,0x6ec0479d0ff15,609), RTFLOAT64U_INIT_C(0,0x2e22af71b,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #96/0/0/0/u0x10 = #9244 */
    { 0x000932, 0x000932, RTFLOAT64U_INIT_C(0,0x6ec0479d0ff15,609), RTFLOAT64U_INIT_C(0,0x2e22af71b,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #96/0/0/0/u0x20 = #9245 */
    { 0x009f90, 0x009fb2, RTFLOAT64U_INIT_C(0,0x6ec0479d0ff15,609), RTFLOAT64U_INIT_C(0,0x2e22af71b,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #96/0/0/f/m = #9246 */
    { 0x008010, 0x008032, RTFLOAT64U_INIT_C(0,0x6ec0479d0ff15,609), RTFLOAT64U_INIT_C(0,0x2e22af71b,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #96/0/0/f/u = #9247 */
    { 0x008032, 0x008032, RTFLOAT64U_INIT_C(0,0x6ec0479d0ff15,609), RTFLOAT64U_INIT_C(0,0x2e22af71b,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #96/0/0/f/u = #9248 */
    { 0x009832, 0x009832, RTFLOAT64U_INIT_C(0,0x6ec0479d0ff15,609), RTFLOAT64U_INIT_C(0,0x2e22af71b,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #96/0/0/f/u0x2 = #9249 */
    { 0x009132, 0x009132, RTFLOAT64U_INIT_C(0,0x6ec0479d0ff15,609), RTFLOAT64U_INIT_C(0,0x2e22af71b,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #96/0/0/f/u0x10 = #9250 */
    { 0x008932, 0x008932, RTFLOAT64U_INIT_C(0,0x6ec0479d0ff15,609), RTFLOAT64U_INIT_C(0,0x2e22af71b,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #96/0/0/f/u0x20 = #9251 */
    { 0x001fd0, 0x001fd0, RTFLOAT64U_INIT_C(0,0x6ec0479d0ff15,609), RTFLOAT64U_INIT_C(0,0x2e22af71b,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #96/0/d/0/m = #9252 */
    { 0x000050, 0x000050, RTFLOAT64U_INIT_C(0,0x6ec0479d0ff15,609), RTFLOAT64U_INIT_C(0,0x2e22af71b,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #96/0/d/0/u = #9253 */
    { 0x000050, 0x000050, RTFLOAT64U_INIT_C(0,0x6ec0479d0ff15,609), RTFLOAT64U_INIT_C(0,0x2e22af71b,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #96/0/d/0/u = #9254 */
    { 0x009fd0, 0x009fd0, RTFLOAT64U_INIT_C(0,0x6ec0479d0ff15,609), RTFLOAT64U_INIT_C(0,0x2e22af71b,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #96/0/d/f/m = #9255 */
    { 0x008050, 0x008050, RTFLOAT64U_INIT_C(0,0x6ec0479d0ff15,609), RTFLOAT64U_INIT_C(0,0x2e22af71b,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #96/0/d/f/u = #9256 */
    { 0x008050, 0x008050, RTFLOAT64U_INIT_C(0,0x6ec0479d0ff15,609), RTFLOAT64U_INIT_C(0,0x2e22af71b,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #96/0/d/f/u = #9257 */
    { 0x003f90, 0x003fb2, RTFLOAT64U_INIT_C(0,0x6ec0479d0ff15,609), RTFLOAT64U_INIT_C(0,0x2e22af71b,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #96/1/0/0/m = #9258 */
    { 0x002010, 0x002032, RTFLOAT64U_INIT_C(0,0x6ec0479d0ff15,609), RTFLOAT64U_INIT_C(0,0x2e22af71b,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #96/1/0/0/u = #9259 */
    { 0x002032, 0x002032, RTFLOAT64U_INIT_C(0,0x6ec0479d0ff15,609), RTFLOAT64U_INIT_C(0,0x2e22af71b,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #96/1/0/0/u = #9260 */
    { 0x003832, 0x003832, RTFLOAT64U_INIT_C(0,0x6ec0479d0ff15,609), RTFLOAT64U_INIT_C(0,0x2e22af71b,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #96/1/0/0/u0x2 = #9261 */
    { 0x003132, 0x003132, RTFLOAT64U_INIT_C(0,0x6ec0479d0ff15,609), RTFLOAT64U_INIT_C(0,0x2e22af71b,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #96/1/0/0/u0x10 = #9262 */
    { 0x002932, 0x002932, RTFLOAT64U_INIT_C(0,0x6ec0479d0ff15,609), RTFLOAT64U_INIT_C(0,0x2e22af71b,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #96/1/0/0/u0x20 = #9263 */
    { 0x00bf90, 0x00bfb2, RTFLOAT64U_INIT_C(0,0x6ec0479d0ff15,609), RTFLOAT64U_INIT_C(0,0x2e22af71b,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #96/1/0/f/m = #9264 */
    { 0x00a010, 0x00a032, RTFLOAT64U_INIT_C(0,0x6ec0479d0ff15,609), RTFLOAT64U_INIT_C(0,0x2e22af71b,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #96/1/0/f/u = #9265 */
    { 0x00a032, 0x00a032, RTFLOAT64U_INIT_C(0,0x6ec0479d0ff15,609), RTFLOAT64U_INIT_C(0,0x2e22af71b,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #96/1/0/f/u = #9266 */
    { 0x00b832, 0x00b832, RTFLOAT64U_INIT_C(0,0x6ec0479d0ff15,609), RTFLOAT64U_INIT_C(0,0x2e22af71b,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #96/1/0/f/u0x2 = #9267 */
    { 0x00b132, 0x00b132, RTFLOAT64U_INIT_C(0,0x6ec0479d0ff15,609), RTFLOAT64U_INIT_C(0,0x2e22af71b,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #96/1/0/f/u0x10 = #9268 */
    { 0x00a932, 0x00a932, RTFLOAT64U_INIT_C(0,0x6ec0479d0ff15,609), RTFLOAT64U_INIT_C(0,0x2e22af71b,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #96/1/0/f/u0x20 = #9269 */
    { 0x003fd0, 0x003fd0, RTFLOAT64U_INIT_C(0,0x6ec0479d0ff15,609), RTFLOAT64U_INIT_C(0,0x2e22af71b,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #96/1/d/0/m = #9270 */
    { 0x002050, 0x002050, RTFLOAT64U_INIT_C(0,0x6ec0479d0ff15,609), RTFLOAT64U_INIT_C(0,0x2e22af71b,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #96/1/d/0/u = #9271 */
    { 0x002050, 0x002050, RTFLOAT64U_INIT_C(0,0x6ec0479d0ff15,609), RTFLOAT64U_INIT_C(0,0x2e22af71b,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #96/1/d/0/u = #9272 */
    { 0x00bfd0, 0x00bfd0, RTFLOAT64U_INIT_C(0,0x6ec0479d0ff15,609), RTFLOAT64U_INIT_C(0,0x2e22af71b,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #96/1/d/f/m = #9273 */
    { 0x00a050, 0x00a050, RTFLOAT64U_INIT_C(0,0x6ec0479d0ff15,609), RTFLOAT64U_INIT_C(0,0x2e22af71b,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #96/1/d/f/u = #9274 */
    { 0x00a050, 0x00a050, RTFLOAT64U_INIT_C(0,0x6ec0479d0ff15,609), RTFLOAT64U_INIT_C(0,0x2e22af71b,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #96/1/d/f/u = #9275 */
    { 0x005f90, 0x005fb2, RTFLOAT64U_INIT_C(0,0x6ec0479d0ff15,609), RTFLOAT64U_INIT_C(0,0x2e22af71b,0), RTFLOAT64U_INIT_C(0,0x1,0) }, /* #96/2/0/0/m = #9276 */
    { 0x004010, 0x004032, RTFLOAT64U_INIT_C(0,0x6ec0479d0ff15,609), RTFLOAT64U_INIT_C(0,0x2e22af71b,0), RTFLOAT64U_INIT_C(0,0x1,0) }, /* #96/2/0/0/u = #9277 */
    { 0x004032, 0x004032, RTFLOAT64U_INIT_C(0,0x6ec0479d0ff15,609), RTFLOAT64U_INIT_C(0,0x2e22af71b,0), RTFLOAT64U_INIT_C(0,0x1,0) }, /* #96/2/0/0/u = #9278 */
    { 0x005832, 0x005832, RTFLOAT64U_INIT_C(0,0x6ec0479d0ff15,609), RTFLOAT64U_INIT_C(0,0x2e22af71b,0), RTFLOAT64U_INIT_C(0,0x1,0) }, /* #96/2/0/0/u0x2 = #9279 */
    { 0x005132, 0x005132, RTFLOAT64U_INIT_C(0,0x6ec0479d0ff15,609), RTFLOAT64U_INIT_C(0,0x2e22af71b,0), RTFLOAT64U_INIT_C(0,0x1,0) }, /* #96/2/0/0/u0x10 = #9280 */
    { 0x004932, 0x004932, RTFLOAT64U_INIT_C(0,0x6ec0479d0ff15,609), RTFLOAT64U_INIT_C(0,0x2e22af71b,0), RTFLOAT64U_INIT_C(0,0x1,0) }, /* #96/2/0/0/u0x20 = #9281 */
    { 0x00df90, 0x00dfb2, RTFLOAT64U_INIT_C(0,0x6ec0479d0ff15,609), RTFLOAT64U_INIT_C(0,0x2e22af71b,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #96/2/0/f/m = #9282 */
    { 0x00c010, 0x00c032, RTFLOAT64U_INIT_C(0,0x6ec0479d0ff15,609), RTFLOAT64U_INIT_C(0,0x2e22af71b,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #96/2/0/f/u = #9283 */
    { 0x00c032, 0x00c032, RTFLOAT64U_INIT_C(0,0x6ec0479d0ff15,609), RTFLOAT64U_INIT_C(0,0x2e22af71b,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #96/2/0/f/u = #9284 */
    { 0x00d832, 0x00d832, RTFLOAT64U_INIT_C(0,0x6ec0479d0ff15,609), RTFLOAT64U_INIT_C(0,0x2e22af71b,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #96/2/0/f/u0x2 = #9285 */
    { 0x00d132, 0x00d132, RTFLOAT64U_INIT_C(0,0x6ec0479d0ff15,609), RTFLOAT64U_INIT_C(0,0x2e22af71b,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #96/2/0/f/u0x10 = #9286 */
    { 0x00c932, 0x00c932, RTFLOAT64U_INIT_C(0,0x6ec0479d0ff15,609), RTFLOAT64U_INIT_C(0,0x2e22af71b,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #96/2/0/f/u0x20 = #9287 */
    { 0x005fd0, 0x005fd0, RTFLOAT64U_INIT_C(0,0x6ec0479d0ff15,609), RTFLOAT64U_INIT_C(0,0x2e22af71b,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #96/2/d/0/m = #9288 */
    { 0x004050, 0x004050, RTFLOAT64U_INIT_C(0,0x6ec0479d0ff15,609), RTFLOAT64U_INIT_C(0,0x2e22af71b,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #96/2/d/0/u = #9289 */
    { 0x004050, 0x004050, RTFLOAT64U_INIT_C(0,0x6ec0479d0ff15,609), RTFLOAT64U_INIT_C(0,0x2e22af71b,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #96/2/d/0/u = #9290 */
    { 0x00dfd0, 0x00dfd0, RTFLOAT64U_INIT_C(0,0x6ec0479d0ff15,609), RTFLOAT64U_INIT_C(0,0x2e22af71b,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #96/2/d/f/m = #9291 */
    { 0x00c050, 0x00c050, RTFLOAT64U_INIT_C(0,0x6ec0479d0ff15,609), RTFLOAT64U_INIT_C(0,0x2e22af71b,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #96/2/d/f/u = #9292 */
    { 0x00c050, 0x00c050, RTFLOAT64U_INIT_C(0,0x6ec0479d0ff15,609), RTFLOAT64U_INIT_C(0,0x2e22af71b,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #96/2/d/f/u = #9293 */
    { 0x007f90, 0x007fb2, RTFLOAT64U_INIT_C(0,0x6ec0479d0ff15,609), RTFLOAT64U_INIT_C(0,0x2e22af71b,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #96/3/0/0/m = #9294 */
    { 0x006010, 0x006032, RTFLOAT64U_INIT_C(0,0x6ec0479d0ff15,609), RTFLOAT64U_INIT_C(0,0x2e22af71b,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #96/3/0/0/u = #9295 */
    { 0x006032, 0x006032, RTFLOAT64U_INIT_C(0,0x6ec0479d0ff15,609), RTFLOAT64U_INIT_C(0,0x2e22af71b,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #96/3/0/0/u = #9296 */
    { 0x007832, 0x007832, RTFLOAT64U_INIT_C(0,0x6ec0479d0ff15,609), RTFLOAT64U_INIT_C(0,0x2e22af71b,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #96/3/0/0/u0x2 = #9297 */
    { 0x007132, 0x007132, RTFLOAT64U_INIT_C(0,0x6ec0479d0ff15,609), RTFLOAT64U_INIT_C(0,0x2e22af71b,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #96/3/0/0/u0x10 = #9298 */
    { 0x006932, 0x006932, RTFLOAT64U_INIT_C(0,0x6ec0479d0ff15,609), RTFLOAT64U_INIT_C(0,0x2e22af71b,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #96/3/0/0/u0x20 = #9299 */
    { 0x00ff90, 0x00ffb2, RTFLOAT64U_INIT_C(0,0x6ec0479d0ff15,609), RTFLOAT64U_INIT_C(0,0x2e22af71b,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #96/3/0/f/m = #9300 */
    { 0x00e010, 0x00e032, RTFLOAT64U_INIT_C(0,0x6ec0479d0ff15,609), RTFLOAT64U_INIT_C(0,0x2e22af71b,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #96/3/0/f/u = #9301 */
    { 0x00e032, 0x00e032, RTFLOAT64U_INIT_C(0,0x6ec0479d0ff15,609), RTFLOAT64U_INIT_C(0,0x2e22af71b,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #96/3/0/f/u = #9302 */
    { 0x00f832, 0x00f832, RTFLOAT64U_INIT_C(0,0x6ec0479d0ff15,609), RTFLOAT64U_INIT_C(0,0x2e22af71b,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #96/3/0/f/u0x2 = #9303 */
    { 0x00f132, 0x00f132, RTFLOAT64U_INIT_C(0,0x6ec0479d0ff15,609), RTFLOAT64U_INIT_C(0,0x2e22af71b,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #96/3/0/f/u0x10 = #9304 */
    { 0x00e932, 0x00e932, RTFLOAT64U_INIT_C(0,0x6ec0479d0ff15,609), RTFLOAT64U_INIT_C(0,0x2e22af71b,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #96/3/0/f/u0x20 = #9305 */
    { 0x007fd0, 0x007fd0, RTFLOAT64U_INIT_C(0,0x6ec0479d0ff15,609), RTFLOAT64U_INIT_C(0,0x2e22af71b,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #96/3/d/0/m = #9306 */
    { 0x006050, 0x006050, RTFLOAT64U_INIT_C(0,0x6ec0479d0ff15,609), RTFLOAT64U_INIT_C(0,0x2e22af71b,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #96/3/d/0/u = #9307 */
    { 0x006050, 0x006050, RTFLOAT64U_INIT_C(0,0x6ec0479d0ff15,609), RTFLOAT64U_INIT_C(0,0x2e22af71b,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #96/3/d/0/u = #9308 */
    { 0x00ffd0, 0x00ffd0, RTFLOAT64U_INIT_C(0,0x6ec0479d0ff15,609), RTFLOAT64U_INIT_C(0,0x2e22af71b,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #96/3/d/f/m = #9309 */
    { 0x00e050, 0x00e050, RTFLOAT64U_INIT_C(0,0x6ec0479d0ff15,609), RTFLOAT64U_INIT_C(0,0x2e22af71b,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #96/3/d/f/u = #9310 */
    { 0x00e050, 0x00e050, RTFLOAT64U_INIT_C(0,0x6ec0479d0ff15,609), RTFLOAT64U_INIT_C(0,0x2e22af71b,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #96/3/d/f/u = #9311 */
    { 0x001f96, 0x001fb6, RTFLOAT64U_INIT_C(0,0xca42bfa380a1b,1753), RTFLOAT64U_INIT_C(0,0x3f8ab0daeb959,0), RTFLOAT64U_INIT_C(0,0xc6fac6e94466f,729) }, /* #97/0/0/0/m = #9312 */
    { 0x000016, 0x000036, RTFLOAT64U_INIT_C(0,0xca42bfa380a1b,1753), RTFLOAT64U_INIT_C(0,0x3f8ab0daeb959,0), RTFLOAT64U_INIT_C(0,0xc6fac6e94466f,729) }, /* #97/0/0/0/u = #9313 */
    { 0x000036, 0x000036, RTFLOAT64U_INIT_C(0,0xca42bfa380a1b,1753), RTFLOAT64U_INIT_C(0,0x3f8ab0daeb959,0), RTFLOAT64U_INIT_C(0,0xc6fac6e94466f,729) }, /* #97/0/0/0/u = #9314 */
    { 0x001a36, 0x001a36, RTFLOAT64U_INIT_C(0,0xca42bfa380a1b,1753), RTFLOAT64U_INIT_C(0,0x3f8ab0daeb959,0), RTFLOAT64U_INIT_C(0,0xc6fac6e94466f,729) }, /* #97/0/0/0/u0x2 = #9315 */
    { 0x001936, 0x001936, RTFLOAT64U_INIT_C(0,0xca42bfa380a1b,1753), RTFLOAT64U_INIT_C(0,0x3f8ab0daeb959,0), RTFLOAT64U_INIT_C(0,0xc6fac6e94466f,729) }, /* #97/0/0/0/u0x4 = #9316 */
    { 0x001336, 0x001336, RTFLOAT64U_INIT_C(0,0xca42bfa380a1b,1753), RTFLOAT64U_INIT_C(0,0x3f8ab0daeb959,0), RTFLOAT64U_INIT_C(0,0xc6fac6e94466f,729) }, /* #97/0/0/0/u0x10 = #9317 */
    { 0x000b36, 0x000b36, RTFLOAT64U_INIT_C(0,0xca42bfa380a1b,1753), RTFLOAT64U_INIT_C(0,0x3f8ab0daeb959,0), RTFLOAT64U_INIT_C(0,0xc6fac6e94466f,729) }, /* #97/0/0/0/u0x20 = #9318 */
    { 0x009f96, 0x009fb6, RTFLOAT64U_INIT_C(0,0xca42bfa380a1b,1753), RTFLOAT64U_INIT_C(0,0x3f8ab0daeb959,0), RTFLOAT64U_INIT_C(0,0xc6fac6e94466f,729) }, /* #97/0/0/f/m = #9319 */
    { 0x008016, 0x008036, RTFLOAT64U_INIT_C(0,0xca42bfa380a1b,1753), RTFLOAT64U_INIT_C(0,0x3f8ab0daeb959,0), RTFLOAT64U_INIT_C(0,0xc6fac6e94466f,729) }, /* #97/0/0/f/u = #9320 */
    { 0x008036, 0x008036, RTFLOAT64U_INIT_C(0,0xca42bfa380a1b,1753), RTFLOAT64U_INIT_C(0,0x3f8ab0daeb959,0), RTFLOAT64U_INIT_C(0,0xc6fac6e94466f,729) }, /* #97/0/0/f/u = #9321 */
    { 0x009a36, 0x009a36, RTFLOAT64U_INIT_C(0,0xca42bfa380a1b,1753), RTFLOAT64U_INIT_C(0,0x3f8ab0daeb959,0), RTFLOAT64U_INIT_C(0,0xc6fac6e94466f,729) }, /* #97/0/0/f/u0x2 = #9322 */
    { 0x009936, 0x009936, RTFLOAT64U_INIT_C(0,0xca42bfa380a1b,1753), RTFLOAT64U_INIT_C(0,0x3f8ab0daeb959,0), RTFLOAT64U_INIT_C(0,0xc6fac6e94466f,729) }, /* #97/0/0/f/u0x4 = #9323 */
    { 0x009336, 0x009336, RTFLOAT64U_INIT_C(0,0xca42bfa380a1b,1753), RTFLOAT64U_INIT_C(0,0x3f8ab0daeb959,0), RTFLOAT64U_INIT_C(0,0xc6fac6e94466f,729) }, /* #97/0/0/f/u0x10 = #9324 */
    { 0x008b36, 0x008b36, RTFLOAT64U_INIT_C(0,0xca42bfa380a1b,1753), RTFLOAT64U_INIT_C(0,0x3f8ab0daeb959,0), RTFLOAT64U_INIT_C(0,0xc6fac6e94466f,729) }, /* #97/0/0/f/u0x20 = #9325 */
    { 0x001fd6, 0x001fd6, RTFLOAT64U_INIT_C(0,0xca42bfa380a1b,1753), RTFLOAT64U_INIT_C(0,0x3f8ab0daeb959,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #97/0/d/0/m = #9326 */
    { 0x000056, 0x000056, RTFLOAT64U_INIT_C(0,0xca42bfa380a1b,1753), RTFLOAT64U_INIT_C(0,0x3f8ab0daeb959,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #97/0/d/0/u = #9327 */
    { 0x000056, 0x000056, RTFLOAT64U_INIT_C(0,0xca42bfa380a1b,1753), RTFLOAT64U_INIT_C(0,0x3f8ab0daeb959,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #97/0/d/0/u = #9328 */
    { 0x000a56, 0x000a56, RTFLOAT64U_INIT_C(0,0xca42bfa380a1b,1753), RTFLOAT64U_INIT_C(0,0x3f8ab0daeb959,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #97/0/d/0/u0x2 = #9329 */
    { 0x000956, 0x000956, RTFLOAT64U_INIT_C(0,0xca42bfa380a1b,1753), RTFLOAT64U_INIT_C(0,0x3f8ab0daeb959,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #97/0/d/0/u0x4 = #9330 */
    { 0x000356, 0x000356, RTFLOAT64U_INIT_C(0,0xca42bfa380a1b,1753), RTFLOAT64U_INIT_C(0,0x3f8ab0daeb959,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #97/0/d/0/u0x10 = #9331 */
    { 0x009fd6, 0x009fd6, RTFLOAT64U_INIT_C(0,0xca42bfa380a1b,1753), RTFLOAT64U_INIT_C(0,0x3f8ab0daeb959,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #97/0/d/f/m = #9332 */
    { 0x008056, 0x008056, RTFLOAT64U_INIT_C(0,0xca42bfa380a1b,1753), RTFLOAT64U_INIT_C(0,0x3f8ab0daeb959,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #97/0/d/f/u = #9333 */
    { 0x008056, 0x008056, RTFLOAT64U_INIT_C(0,0xca42bfa380a1b,1753), RTFLOAT64U_INIT_C(0,0x3f8ab0daeb959,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #97/0/d/f/u = #9334 */
    { 0x008a56, 0x008a56, RTFLOAT64U_INIT_C(0,0xca42bfa380a1b,1753), RTFLOAT64U_INIT_C(0,0x3f8ab0daeb959,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #97/0/d/f/u0x2 = #9335 */
    { 0x008956, 0x008956, RTFLOAT64U_INIT_C(0,0xca42bfa380a1b,1753), RTFLOAT64U_INIT_C(0,0x3f8ab0daeb959,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #97/0/d/f/u0x4 = #9336 */
    { 0x008356, 0x008356, RTFLOAT64U_INIT_C(0,0xca42bfa380a1b,1753), RTFLOAT64U_INIT_C(0,0x3f8ab0daeb959,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #97/0/d/f/u0x10 = #9337 */
    { 0x003f96, 0x003fb6, RTFLOAT64U_INIT_C(0,0xca42bfa380a1b,1753), RTFLOAT64U_INIT_C(0,0x3f8ab0daeb959,0), RTFLOAT64U_INIT_C(0,0xc6fac6e94466e,729) }, /* #97/1/0/0/m = #9338 */
    { 0x002016, 0x002036, RTFLOAT64U_INIT_C(0,0xca42bfa380a1b,1753), RTFLOAT64U_INIT_C(0,0x3f8ab0daeb959,0), RTFLOAT64U_INIT_C(0,0xc6fac6e94466e,729) }, /* #97/1/0/0/u = #9339 */
    { 0x002036, 0x002036, RTFLOAT64U_INIT_C(0,0xca42bfa380a1b,1753), RTFLOAT64U_INIT_C(0,0x3f8ab0daeb959,0), RTFLOAT64U_INIT_C(0,0xc6fac6e94466e,729) }, /* #97/1/0/0/u = #9340 */
    { 0x003a36, 0x003a36, RTFLOAT64U_INIT_C(0,0xca42bfa380a1b,1753), RTFLOAT64U_INIT_C(0,0x3f8ab0daeb959,0), RTFLOAT64U_INIT_C(0,0xc6fac6e94466e,729) }, /* #97/1/0/0/u0x2 = #9341 */
    { 0x003936, 0x003936, RTFLOAT64U_INIT_C(0,0xca42bfa380a1b,1753), RTFLOAT64U_INIT_C(0,0x3f8ab0daeb959,0), RTFLOAT64U_INIT_C(0,0xc6fac6e94466e,729) }, /* #97/1/0/0/u0x4 = #9342 */
    { 0x003336, 0x003336, RTFLOAT64U_INIT_C(0,0xca42bfa380a1b,1753), RTFLOAT64U_INIT_C(0,0x3f8ab0daeb959,0), RTFLOAT64U_INIT_C(0,0xc6fac6e94466e,729) }, /* #97/1/0/0/u0x10 = #9343 */
    { 0x002b36, 0x002b36, RTFLOAT64U_INIT_C(0,0xca42bfa380a1b,1753), RTFLOAT64U_INIT_C(0,0x3f8ab0daeb959,0), RTFLOAT64U_INIT_C(0,0xc6fac6e94466e,729) }, /* #97/1/0/0/u0x20 = #9344 */
    { 0x00bf96, 0x00bfb6, RTFLOAT64U_INIT_C(0,0xca42bfa380a1b,1753), RTFLOAT64U_INIT_C(0,0x3f8ab0daeb959,0), RTFLOAT64U_INIT_C(0,0xc6fac6e94466e,729) }, /* #97/1/0/f/m = #9345 */
    { 0x00a016, 0x00a036, RTFLOAT64U_INIT_C(0,0xca42bfa380a1b,1753), RTFLOAT64U_INIT_C(0,0x3f8ab0daeb959,0), RTFLOAT64U_INIT_C(0,0xc6fac6e94466e,729) }, /* #97/1/0/f/u = #9346 */
    { 0x00a036, 0x00a036, RTFLOAT64U_INIT_C(0,0xca42bfa380a1b,1753), RTFLOAT64U_INIT_C(0,0x3f8ab0daeb959,0), RTFLOAT64U_INIT_C(0,0xc6fac6e94466e,729) }, /* #97/1/0/f/u = #9347 */
    { 0x00ba36, 0x00ba36, RTFLOAT64U_INIT_C(0,0xca42bfa380a1b,1753), RTFLOAT64U_INIT_C(0,0x3f8ab0daeb959,0), RTFLOAT64U_INIT_C(0,0xc6fac6e94466e,729) }, /* #97/1/0/f/u0x2 = #9348 */
    { 0x00b936, 0x00b936, RTFLOAT64U_INIT_C(0,0xca42bfa380a1b,1753), RTFLOAT64U_INIT_C(0,0x3f8ab0daeb959,0), RTFLOAT64U_INIT_C(0,0xc6fac6e94466e,729) }, /* #97/1/0/f/u0x4 = #9349 */
    { 0x00b336, 0x00b336, RTFLOAT64U_INIT_C(0,0xca42bfa380a1b,1753), RTFLOAT64U_INIT_C(0,0x3f8ab0daeb959,0), RTFLOAT64U_INIT_C(0,0xc6fac6e94466e,729) }, /* #97/1/0/f/u0x10 = #9350 */
    { 0x00ab36, 0x00ab36, RTFLOAT64U_INIT_C(0,0xca42bfa380a1b,1753), RTFLOAT64U_INIT_C(0,0x3f8ab0daeb959,0), RTFLOAT64U_INIT_C(0,0xc6fac6e94466e,729) }, /* #97/1/0/f/u0x20 = #9351 */
    { 0x003fd6, 0x003fd6, RTFLOAT64U_INIT_C(0,0xca42bfa380a1b,1753), RTFLOAT64U_INIT_C(0,0x3f8ab0daeb959,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #97/1/d/0/m = #9352 */
    { 0x002056, 0x002056, RTFLOAT64U_INIT_C(0,0xca42bfa380a1b,1753), RTFLOAT64U_INIT_C(0,0x3f8ab0daeb959,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #97/1/d/0/u = #9353 */
    { 0x002056, 0x002056, RTFLOAT64U_INIT_C(0,0xca42bfa380a1b,1753), RTFLOAT64U_INIT_C(0,0x3f8ab0daeb959,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #97/1/d/0/u = #9354 */
    { 0x002a56, 0x002a56, RTFLOAT64U_INIT_C(0,0xca42bfa380a1b,1753), RTFLOAT64U_INIT_C(0,0x3f8ab0daeb959,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #97/1/d/0/u0x2 = #9355 */
    { 0x002956, 0x002956, RTFLOAT64U_INIT_C(0,0xca42bfa380a1b,1753), RTFLOAT64U_INIT_C(0,0x3f8ab0daeb959,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #97/1/d/0/u0x4 = #9356 */
    { 0x002356, 0x002356, RTFLOAT64U_INIT_C(0,0xca42bfa380a1b,1753), RTFLOAT64U_INIT_C(0,0x3f8ab0daeb959,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #97/1/d/0/u0x10 = #9357 */
    { 0x00bfd6, 0x00bfd6, RTFLOAT64U_INIT_C(0,0xca42bfa380a1b,1753), RTFLOAT64U_INIT_C(0,0x3f8ab0daeb959,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #97/1/d/f/m = #9358 */
    { 0x00a056, 0x00a056, RTFLOAT64U_INIT_C(0,0xca42bfa380a1b,1753), RTFLOAT64U_INIT_C(0,0x3f8ab0daeb959,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #97/1/d/f/u = #9359 */
    { 0x00a056, 0x00a056, RTFLOAT64U_INIT_C(0,0xca42bfa380a1b,1753), RTFLOAT64U_INIT_C(0,0x3f8ab0daeb959,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #97/1/d/f/u = #9360 */
    { 0x00aa56, 0x00aa56, RTFLOAT64U_INIT_C(0,0xca42bfa380a1b,1753), RTFLOAT64U_INIT_C(0,0x3f8ab0daeb959,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #97/1/d/f/u0x2 = #9361 */
    { 0x00a956, 0x00a956, RTFLOAT64U_INIT_C(0,0xca42bfa380a1b,1753), RTFLOAT64U_INIT_C(0,0x3f8ab0daeb959,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #97/1/d/f/u0x4 = #9362 */
    { 0x00a356, 0x00a356, RTFLOAT64U_INIT_C(0,0xca42bfa380a1b,1753), RTFLOAT64U_INIT_C(0,0x3f8ab0daeb959,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #97/1/d/f/u0x10 = #9363 */
    { 0x005f96, 0x005fb6, RTFLOAT64U_INIT_C(0,0xca42bfa380a1b,1753), RTFLOAT64U_INIT_C(0,0x3f8ab0daeb959,0), RTFLOAT64U_INIT_C(0,0xc6fac6e94466f,729) }, /* #97/2/0/0/m = #9364 */
    { 0x004016, 0x004036, RTFLOAT64U_INIT_C(0,0xca42bfa380a1b,1753), RTFLOAT64U_INIT_C(0,0x3f8ab0daeb959,0), RTFLOAT64U_INIT_C(0,0xc6fac6e94466f,729) }, /* #97/2/0/0/u = #9365 */
    { 0x004036, 0x004036, RTFLOAT64U_INIT_C(0,0xca42bfa380a1b,1753), RTFLOAT64U_INIT_C(0,0x3f8ab0daeb959,0), RTFLOAT64U_INIT_C(0,0xc6fac6e94466f,729) }, /* #97/2/0/0/u = #9366 */
    { 0x005a36, 0x005a36, RTFLOAT64U_INIT_C(0,0xca42bfa380a1b,1753), RTFLOAT64U_INIT_C(0,0x3f8ab0daeb959,0), RTFLOAT64U_INIT_C(0,0xc6fac6e94466f,729) }, /* #97/2/0/0/u0x2 = #9367 */
    { 0x005936, 0x005936, RTFLOAT64U_INIT_C(0,0xca42bfa380a1b,1753), RTFLOAT64U_INIT_C(0,0x3f8ab0daeb959,0), RTFLOAT64U_INIT_C(0,0xc6fac6e94466f,729) }, /* #97/2/0/0/u0x4 = #9368 */
    { 0x005336, 0x005336, RTFLOAT64U_INIT_C(0,0xca42bfa380a1b,1753), RTFLOAT64U_INIT_C(0,0x3f8ab0daeb959,0), RTFLOAT64U_INIT_C(0,0xc6fac6e94466f,729) }, /* #97/2/0/0/u0x10 = #9369 */
    { 0x004b36, 0x004b36, RTFLOAT64U_INIT_C(0,0xca42bfa380a1b,1753), RTFLOAT64U_INIT_C(0,0x3f8ab0daeb959,0), RTFLOAT64U_INIT_C(0,0xc6fac6e94466f,729) }, /* #97/2/0/0/u0x20 = #9370 */
    { 0x00df96, 0x00dfb6, RTFLOAT64U_INIT_C(0,0xca42bfa380a1b,1753), RTFLOAT64U_INIT_C(0,0x3f8ab0daeb959,0), RTFLOAT64U_INIT_C(0,0xc6fac6e94466f,729) }, /* #97/2/0/f/m = #9371 */
    { 0x00c016, 0x00c036, RTFLOAT64U_INIT_C(0,0xca42bfa380a1b,1753), RTFLOAT64U_INIT_C(0,0x3f8ab0daeb959,0), RTFLOAT64U_INIT_C(0,0xc6fac6e94466f,729) }, /* #97/2/0/f/u = #9372 */
    { 0x00c036, 0x00c036, RTFLOAT64U_INIT_C(0,0xca42bfa380a1b,1753), RTFLOAT64U_INIT_C(0,0x3f8ab0daeb959,0), RTFLOAT64U_INIT_C(0,0xc6fac6e94466f,729) }, /* #97/2/0/f/u = #9373 */
    { 0x00da36, 0x00da36, RTFLOAT64U_INIT_C(0,0xca42bfa380a1b,1753), RTFLOAT64U_INIT_C(0,0x3f8ab0daeb959,0), RTFLOAT64U_INIT_C(0,0xc6fac6e94466f,729) }, /* #97/2/0/f/u0x2 = #9374 */
    { 0x00d936, 0x00d936, RTFLOAT64U_INIT_C(0,0xca42bfa380a1b,1753), RTFLOAT64U_INIT_C(0,0x3f8ab0daeb959,0), RTFLOAT64U_INIT_C(0,0xc6fac6e94466f,729) }, /* #97/2/0/f/u0x4 = #9375 */
    { 0x00d336, 0x00d336, RTFLOAT64U_INIT_C(0,0xca42bfa380a1b,1753), RTFLOAT64U_INIT_C(0,0x3f8ab0daeb959,0), RTFLOAT64U_INIT_C(0,0xc6fac6e94466f,729) }, /* #97/2/0/f/u0x10 = #9376 */
    { 0x00cb36, 0x00cb36, RTFLOAT64U_INIT_C(0,0xca42bfa380a1b,1753), RTFLOAT64U_INIT_C(0,0x3f8ab0daeb959,0), RTFLOAT64U_INIT_C(0,0xc6fac6e94466f,729) }, /* #97/2/0/f/u0x20 = #9377 */
    { 0x005fd6, 0x005fd6, RTFLOAT64U_INIT_C(0,0xca42bfa380a1b,1753), RTFLOAT64U_INIT_C(0,0x3f8ab0daeb959,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #97/2/d/0/m = #9378 */
    { 0x004056, 0x004056, RTFLOAT64U_INIT_C(0,0xca42bfa380a1b,1753), RTFLOAT64U_INIT_C(0,0x3f8ab0daeb959,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #97/2/d/0/u = #9379 */
    { 0x004056, 0x004056, RTFLOAT64U_INIT_C(0,0xca42bfa380a1b,1753), RTFLOAT64U_INIT_C(0,0x3f8ab0daeb959,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #97/2/d/0/u = #9380 */
    { 0x004a56, 0x004a56, RTFLOAT64U_INIT_C(0,0xca42bfa380a1b,1753), RTFLOAT64U_INIT_C(0,0x3f8ab0daeb959,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #97/2/d/0/u0x2 = #9381 */
    { 0x004956, 0x004956, RTFLOAT64U_INIT_C(0,0xca42bfa380a1b,1753), RTFLOAT64U_INIT_C(0,0x3f8ab0daeb959,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #97/2/d/0/u0x4 = #9382 */
    { 0x004356, 0x004356, RTFLOAT64U_INIT_C(0,0xca42bfa380a1b,1753), RTFLOAT64U_INIT_C(0,0x3f8ab0daeb959,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #97/2/d/0/u0x10 = #9383 */
    { 0x00dfd6, 0x00dfd6, RTFLOAT64U_INIT_C(0,0xca42bfa380a1b,1753), RTFLOAT64U_INIT_C(0,0x3f8ab0daeb959,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #97/2/d/f/m = #9384 */
    { 0x00c056, 0x00c056, RTFLOAT64U_INIT_C(0,0xca42bfa380a1b,1753), RTFLOAT64U_INIT_C(0,0x3f8ab0daeb959,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #97/2/d/f/u = #9385 */
    { 0x00c056, 0x00c056, RTFLOAT64U_INIT_C(0,0xca42bfa380a1b,1753), RTFLOAT64U_INIT_C(0,0x3f8ab0daeb959,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #97/2/d/f/u = #9386 */
    { 0x00ca56, 0x00ca56, RTFLOAT64U_INIT_C(0,0xca42bfa380a1b,1753), RTFLOAT64U_INIT_C(0,0x3f8ab0daeb959,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #97/2/d/f/u0x2 = #9387 */
    { 0x00c956, 0x00c956, RTFLOAT64U_INIT_C(0,0xca42bfa380a1b,1753), RTFLOAT64U_INIT_C(0,0x3f8ab0daeb959,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #97/2/d/f/u0x4 = #9388 */
    { 0x00c356, 0x00c356, RTFLOAT64U_INIT_C(0,0xca42bfa380a1b,1753), RTFLOAT64U_INIT_C(0,0x3f8ab0daeb959,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #97/2/d/f/u0x10 = #9389 */
    { 0x007f96, 0x007fb6, RTFLOAT64U_INIT_C(0,0xca42bfa380a1b,1753), RTFLOAT64U_INIT_C(0,0x3f8ab0daeb959,0), RTFLOAT64U_INIT_C(0,0xc6fac6e94466e,729) }, /* #97/3/0/0/m = #9390 */
    { 0x006016, 0x006036, RTFLOAT64U_INIT_C(0,0xca42bfa380a1b,1753), RTFLOAT64U_INIT_C(0,0x3f8ab0daeb959,0), RTFLOAT64U_INIT_C(0,0xc6fac6e94466e,729) }, /* #97/3/0/0/u = #9391 */
    { 0x006036, 0x006036, RTFLOAT64U_INIT_C(0,0xca42bfa380a1b,1753), RTFLOAT64U_INIT_C(0,0x3f8ab0daeb959,0), RTFLOAT64U_INIT_C(0,0xc6fac6e94466e,729) }, /* #97/3/0/0/u = #9392 */
    { 0x007a36, 0x007a36, RTFLOAT64U_INIT_C(0,0xca42bfa380a1b,1753), RTFLOAT64U_INIT_C(0,0x3f8ab0daeb959,0), RTFLOAT64U_INIT_C(0,0xc6fac6e94466e,729) }, /* #97/3/0/0/u0x2 = #9393 */
    { 0x007936, 0x007936, RTFLOAT64U_INIT_C(0,0xca42bfa380a1b,1753), RTFLOAT64U_INIT_C(0,0x3f8ab0daeb959,0), RTFLOAT64U_INIT_C(0,0xc6fac6e94466e,729) }, /* #97/3/0/0/u0x4 = #9394 */
    { 0x007336, 0x007336, RTFLOAT64U_INIT_C(0,0xca42bfa380a1b,1753), RTFLOAT64U_INIT_C(0,0x3f8ab0daeb959,0), RTFLOAT64U_INIT_C(0,0xc6fac6e94466e,729) }, /* #97/3/0/0/u0x10 = #9395 */
    { 0x006b36, 0x006b36, RTFLOAT64U_INIT_C(0,0xca42bfa380a1b,1753), RTFLOAT64U_INIT_C(0,0x3f8ab0daeb959,0), RTFLOAT64U_INIT_C(0,0xc6fac6e94466e,729) }, /* #97/3/0/0/u0x20 = #9396 */
    { 0x00ff96, 0x00ffb6, RTFLOAT64U_INIT_C(0,0xca42bfa380a1b,1753), RTFLOAT64U_INIT_C(0,0x3f8ab0daeb959,0), RTFLOAT64U_INIT_C(0,0xc6fac6e94466e,729) }, /* #97/3/0/f/m = #9397 */
    { 0x00e016, 0x00e036, RTFLOAT64U_INIT_C(0,0xca42bfa380a1b,1753), RTFLOAT64U_INIT_C(0,0x3f8ab0daeb959,0), RTFLOAT64U_INIT_C(0,0xc6fac6e94466e,729) }, /* #97/3/0/f/u = #9398 */
    { 0x00e036, 0x00e036, RTFLOAT64U_INIT_C(0,0xca42bfa380a1b,1753), RTFLOAT64U_INIT_C(0,0x3f8ab0daeb959,0), RTFLOAT64U_INIT_C(0,0xc6fac6e94466e,729) }, /* #97/3/0/f/u = #9399 */
    { 0x00fa36, 0x00fa36, RTFLOAT64U_INIT_C(0,0xca42bfa380a1b,1753), RTFLOAT64U_INIT_C(0,0x3f8ab0daeb959,0), RTFLOAT64U_INIT_C(0,0xc6fac6e94466e,729) }, /* #97/3/0/f/u0x2 = #9400 */
    { 0x00f936, 0x00f936, RTFLOAT64U_INIT_C(0,0xca42bfa380a1b,1753), RTFLOAT64U_INIT_C(0,0x3f8ab0daeb959,0), RTFLOAT64U_INIT_C(0,0xc6fac6e94466e,729) }, /* #97/3/0/f/u0x4 = #9401 */
    { 0x00f336, 0x00f336, RTFLOAT64U_INIT_C(0,0xca42bfa380a1b,1753), RTFLOAT64U_INIT_C(0,0x3f8ab0daeb959,0), RTFLOAT64U_INIT_C(0,0xc6fac6e94466e,729) }, /* #97/3/0/f/u0x10 = #9402 */
    { 0x00eb36, 0x00eb36, RTFLOAT64U_INIT_C(0,0xca42bfa380a1b,1753), RTFLOAT64U_INIT_C(0,0x3f8ab0daeb959,0), RTFLOAT64U_INIT_C(0,0xc6fac6e94466e,729) }, /* #97/3/0/f/u0x20 = #9403 */
    { 0x007fd6, 0x007fd6, RTFLOAT64U_INIT_C(0,0xca42bfa380a1b,1753), RTFLOAT64U_INIT_C(0,0x3f8ab0daeb959,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #97/3/d/0/m = #9404 */
    { 0x006056, 0x006056, RTFLOAT64U_INIT_C(0,0xca42bfa380a1b,1753), RTFLOAT64U_INIT_C(0,0x3f8ab0daeb959,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #97/3/d/0/u = #9405 */
    { 0x006056, 0x006056, RTFLOAT64U_INIT_C(0,0xca42bfa380a1b,1753), RTFLOAT64U_INIT_C(0,0x3f8ab0daeb959,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #97/3/d/0/u = #9406 */
    { 0x006a56, 0x006a56, RTFLOAT64U_INIT_C(0,0xca42bfa380a1b,1753), RTFLOAT64U_INIT_C(0,0x3f8ab0daeb959,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #97/3/d/0/u0x2 = #9407 */
    { 0x006956, 0x006956, RTFLOAT64U_INIT_C(0,0xca42bfa380a1b,1753), RTFLOAT64U_INIT_C(0,0x3f8ab0daeb959,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #97/3/d/0/u0x4 = #9408 */
    { 0x006356, 0x006356, RTFLOAT64U_INIT_C(0,0xca42bfa380a1b,1753), RTFLOAT64U_INIT_C(0,0x3f8ab0daeb959,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #97/3/d/0/u0x10 = #9409 */
    { 0x00ffd6, 0x00ffd6, RTFLOAT64U_INIT_C(0,0xca42bfa380a1b,1753), RTFLOAT64U_INIT_C(0,0x3f8ab0daeb959,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #97/3/d/f/m = #9410 */
    { 0x00e056, 0x00e056, RTFLOAT64U_INIT_C(0,0xca42bfa380a1b,1753), RTFLOAT64U_INIT_C(0,0x3f8ab0daeb959,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #97/3/d/f/u = #9411 */
    { 0x00e056, 0x00e056, RTFLOAT64U_INIT_C(0,0xca42bfa380a1b,1753), RTFLOAT64U_INIT_C(0,0x3f8ab0daeb959,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #97/3/d/f/u = #9412 */
    { 0x00ea56, 0x00ea56, RTFLOAT64U_INIT_C(0,0xca42bfa380a1b,1753), RTFLOAT64U_INIT_C(0,0x3f8ab0daeb959,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #97/3/d/f/u0x2 = #9413 */
    { 0x00e956, 0x00e956, RTFLOAT64U_INIT_C(0,0xca42bfa380a1b,1753), RTFLOAT64U_INIT_C(0,0x3f8ab0daeb959,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #97/3/d/f/u0x4 = #9414 */
    { 0x00e356, 0x00e356, RTFLOAT64U_INIT_C(0,0xca42bfa380a1b,1753), RTFLOAT64U_INIT_C(0,0x3f8ab0daeb959,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #97/3/d/f/u0x10 = #9415 */
    { 0x001fa8, 0x001faa, RTFLOAT64U_INIT_C(0,0x1e0b5f1,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #98/0/0/0/m = #9416 */
    { 0x000028, 0x00002a, RTFLOAT64U_INIT_C(0,0x1e0b5f1,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #98/0/0/0/u = #9417 */
    { 0x00002a, 0x00002a, RTFLOAT64U_INIT_C(0,0x1e0b5f1,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #98/0/0/0/u = #9418 */
    { 0x00142a, 0x00142a, RTFLOAT64U_INIT_C(0,0x1e0b5f1,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #98/0/0/0/u0x2 = #9419 */
    { 0x00112a, 0x00112a, RTFLOAT64U_INIT_C(0,0x1e0b5f1,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #98/0/0/0/u0x8 = #9420 */
    { 0x00052a, 0x00052a, RTFLOAT64U_INIT_C(0,0x1e0b5f1,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #98/0/0/0/u0x20 = #9421 */
    { 0x009fa8, 0x009faa, RTFLOAT64U_INIT_C(0,0x1e0b5f1,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #98/0/0/f/m = #9422 */
    { 0x008028, 0x00802a, RTFLOAT64U_INIT_C(0,0x1e0b5f1,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #98/0/0/f/u = #9423 */
    { 0x00802a, 0x00802a, RTFLOAT64U_INIT_C(0,0x1e0b5f1,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #98/0/0/f/u = #9424 */
    { 0x00942a, 0x00942a, RTFLOAT64U_INIT_C(0,0x1e0b5f1,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #98/0/0/f/u0x2 = #9425 */
    { 0x00912a, 0x00912a, RTFLOAT64U_INIT_C(0,0x1e0b5f1,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #98/0/0/f/u0x8 = #9426 */
    { 0x00852a, 0x00852a, RTFLOAT64U_INIT_C(0,0x1e0b5f1,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #98/0/0/f/u0x20 = #9427 */
    { 0x001fe8, 0x001fe9, RTFLOAT64U_INIT_C(0,0x1e0b5f1,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #98/0/d/0/m = #9428 */
    { 0x000068, 0x000069, RTFLOAT64U_INIT_C(0,0x1e0b5f1,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #98/0/d/0/u = #9429 */
    { 0x000069, 0x000069, RTFLOAT64U_INIT_C(0,0x1e0b5f1,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #98/0/d/0/u = #9430 */
    { 0x001469, 0x001469, RTFLOAT64U_INIT_C(0,0x1e0b5f1,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #98/0/d/0/u0x1 = #9431 */
    { 0x0010e9, 0x0010e9, RTFLOAT64U_INIT_C(0,0x1e0b5f1,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #98/0/d/0/u0x8 = #9432 */
    { 0x0004e9, 0x0004e9, RTFLOAT64U_INIT_C(0,0x1e0b5f1,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #98/0/d/0/u0x20 = #9433 */
    { 0x009fe8, 0x009fe9, RTFLOAT64U_INIT_C(0,0x1e0b5f1,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #98/0/d/f/m = #9434 */
    { 0x008068, 0x008069, RTFLOAT64U_INIT_C(0,0x1e0b5f1,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #98/0/d/f/u = #9435 */
    { 0x008069, 0x008069, RTFLOAT64U_INIT_C(0,0x1e0b5f1,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #98/0/d/f/u = #9436 */
    { 0x009469, 0x009469, RTFLOAT64U_INIT_C(0,0x1e0b5f1,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #98/0/d/f/u0x1 = #9437 */
    { 0x0090e9, 0x0090e9, RTFLOAT64U_INIT_C(0,0x1e0b5f1,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #98/0/d/f/u0x8 = #9438 */
    { 0x0084e9, 0x0084e9, RTFLOAT64U_INIT_C(0,0x1e0b5f1,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #98/0/d/f/u0x20 = #9439 */
    { 0x003fa8, 0x003faa, RTFLOAT64U_INIT_C(0,0x1e0b5f1,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #98/1/0/0/m = #9440 */
    { 0x002028, 0x00202a, RTFLOAT64U_INIT_C(0,0x1e0b5f1,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #98/1/0/0/u = #9441 */
    { 0x00202a, 0x00202a, RTFLOAT64U_INIT_C(0,0x1e0b5f1,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #98/1/0/0/u = #9442 */
    { 0x00342a, 0x00342a, RTFLOAT64U_INIT_C(0,0x1e0b5f1,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #98/1/0/0/u0x2 = #9443 */
    { 0x00312a, 0x00312a, RTFLOAT64U_INIT_C(0,0x1e0b5f1,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #98/1/0/0/u0x8 = #9444 */
    { 0x00252a, 0x00252a, RTFLOAT64U_INIT_C(0,0x1e0b5f1,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #98/1/0/0/u0x20 = #9445 */
    { 0x00bfa8, 0x00bfaa, RTFLOAT64U_INIT_C(0,0x1e0b5f1,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #98/1/0/f/m = #9446 */
    { 0x00a028, 0x00a02a, RTFLOAT64U_INIT_C(0,0x1e0b5f1,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #98/1/0/f/u = #9447 */
    { 0x00a02a, 0x00a02a, RTFLOAT64U_INIT_C(0,0x1e0b5f1,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #98/1/0/f/u = #9448 */
    { 0x00b42a, 0x00b42a, RTFLOAT64U_INIT_C(0,0x1e0b5f1,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #98/1/0/f/u0x2 = #9449 */
    { 0x00b12a, 0x00b12a, RTFLOAT64U_INIT_C(0,0x1e0b5f1,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #98/1/0/f/u0x8 = #9450 */
    { 0x00a52a, 0x00a52a, RTFLOAT64U_INIT_C(0,0x1e0b5f1,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #98/1/0/f/u0x20 = #9451 */
    { 0x003fe8, 0x003fe9, RTFLOAT64U_INIT_C(0,0x1e0b5f1,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #98/1/d/0/m = #9452 */
    { 0x002068, 0x002069, RTFLOAT64U_INIT_C(0,0x1e0b5f1,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #98/1/d/0/u = #9453 */
    { 0x002069, 0x002069, RTFLOAT64U_INIT_C(0,0x1e0b5f1,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #98/1/d/0/u = #9454 */
    { 0x003469, 0x003469, RTFLOAT64U_INIT_C(0,0x1e0b5f1,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #98/1/d/0/u0x1 = #9455 */
    { 0x0030e9, 0x0030e9, RTFLOAT64U_INIT_C(0,0x1e0b5f1,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #98/1/d/0/u0x8 = #9456 */
    { 0x0024e9, 0x0024e9, RTFLOAT64U_INIT_C(0,0x1e0b5f1,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #98/1/d/0/u0x20 = #9457 */
    { 0x00bfe8, 0x00bfe9, RTFLOAT64U_INIT_C(0,0x1e0b5f1,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #98/1/d/f/m = #9458 */
    { 0x00a068, 0x00a069, RTFLOAT64U_INIT_C(0,0x1e0b5f1,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #98/1/d/f/u = #9459 */
    { 0x00a069, 0x00a069, RTFLOAT64U_INIT_C(0,0x1e0b5f1,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #98/1/d/f/u = #9460 */
    { 0x00b469, 0x00b469, RTFLOAT64U_INIT_C(0,0x1e0b5f1,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #98/1/d/f/u0x1 = #9461 */
    { 0x00b0e9, 0x00b0e9, RTFLOAT64U_INIT_C(0,0x1e0b5f1,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #98/1/d/f/u0x8 = #9462 */
    { 0x00a4e9, 0x00a4e9, RTFLOAT64U_INIT_C(0,0x1e0b5f1,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #98/1/d/f/u0x20 = #9463 */
    { 0x005fa8, 0x005faa, RTFLOAT64U_INIT_C(0,0x1e0b5f1,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #98/2/0/0/m = #9464 */
    { 0x004028, 0x00402a, RTFLOAT64U_INIT_C(0,0x1e0b5f1,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #98/2/0/0/u = #9465 */
    { 0x00402a, 0x00402a, RTFLOAT64U_INIT_C(0,0x1e0b5f1,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #98/2/0/0/u = #9466 */
    { 0x00542a, 0x00542a, RTFLOAT64U_INIT_C(0,0x1e0b5f1,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #98/2/0/0/u0x2 = #9467 */
    { 0x00512a, 0x00512a, RTFLOAT64U_INIT_C(0,0x1e0b5f1,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #98/2/0/0/u0x8 = #9468 */
    { 0x00452a, 0x00452a, RTFLOAT64U_INIT_C(0,0x1e0b5f1,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #98/2/0/0/u0x20 = #9469 */
    { 0x00dfa8, 0x00dfaa, RTFLOAT64U_INIT_C(0,0x1e0b5f1,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #98/2/0/f/m = #9470 */
    { 0x00c028, 0x00c02a, RTFLOAT64U_INIT_C(0,0x1e0b5f1,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #98/2/0/f/u = #9471 */
    { 0x00c02a, 0x00c02a, RTFLOAT64U_INIT_C(0,0x1e0b5f1,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #98/2/0/f/u = #9472 */
    { 0x00d42a, 0x00d42a, RTFLOAT64U_INIT_C(0,0x1e0b5f1,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #98/2/0/f/u0x2 = #9473 */
    { 0x00d12a, 0x00d12a, RTFLOAT64U_INIT_C(0,0x1e0b5f1,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #98/2/0/f/u0x8 = #9474 */
    { 0x00c52a, 0x00c52a, RTFLOAT64U_INIT_C(0,0x1e0b5f1,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #98/2/0/f/u0x20 = #9475 */
    { 0x005fe8, 0x005fe9, RTFLOAT64U_INIT_C(0,0x1e0b5f1,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #98/2/d/0/m = #9476 */
    { 0x004068, 0x004069, RTFLOAT64U_INIT_C(0,0x1e0b5f1,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #98/2/d/0/u = #9477 */
    { 0x004069, 0x004069, RTFLOAT64U_INIT_C(0,0x1e0b5f1,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #98/2/d/0/u = #9478 */
    { 0x005469, 0x005469, RTFLOAT64U_INIT_C(0,0x1e0b5f1,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #98/2/d/0/u0x1 = #9479 */
    { 0x0050e9, 0x0050e9, RTFLOAT64U_INIT_C(0,0x1e0b5f1,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #98/2/d/0/u0x8 = #9480 */
    { 0x0044e9, 0x0044e9, RTFLOAT64U_INIT_C(0,0x1e0b5f1,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #98/2/d/0/u0x20 = #9481 */
    { 0x00dfe8, 0x00dfe9, RTFLOAT64U_INIT_C(0,0x1e0b5f1,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #98/2/d/f/m = #9482 */
    { 0x00c068, 0x00c069, RTFLOAT64U_INIT_C(0,0x1e0b5f1,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #98/2/d/f/u = #9483 */
    { 0x00c069, 0x00c069, RTFLOAT64U_INIT_C(0,0x1e0b5f1,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #98/2/d/f/u = #9484 */
    { 0x00d469, 0x00d469, RTFLOAT64U_INIT_C(0,0x1e0b5f1,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #98/2/d/f/u0x1 = #9485 */
    { 0x00d0e9, 0x00d0e9, RTFLOAT64U_INIT_C(0,0x1e0b5f1,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #98/2/d/f/u0x8 = #9486 */
    { 0x00c4e9, 0x00c4e9, RTFLOAT64U_INIT_C(0,0x1e0b5f1,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #98/2/d/f/u0x20 = #9487 */
    { 0x007fa8, 0x007faa, RTFLOAT64U_INIT_C(0,0x1e0b5f1,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #98/3/0/0/m = #9488 */
    { 0x006028, 0x00602a, RTFLOAT64U_INIT_C(0,0x1e0b5f1,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #98/3/0/0/u = #9489 */
    { 0x00602a, 0x00602a, RTFLOAT64U_INIT_C(0,0x1e0b5f1,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #98/3/0/0/u = #9490 */
    { 0x00742a, 0x00742a, RTFLOAT64U_INIT_C(0,0x1e0b5f1,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #98/3/0/0/u0x2 = #9491 */
    { 0x00712a, 0x00712a, RTFLOAT64U_INIT_C(0,0x1e0b5f1,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #98/3/0/0/u0x8 = #9492 */
    { 0x00652a, 0x00652a, RTFLOAT64U_INIT_C(0,0x1e0b5f1,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #98/3/0/0/u0x20 = #9493 */
    { 0x00ffa8, 0x00ffaa, RTFLOAT64U_INIT_C(0,0x1e0b5f1,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #98/3/0/f/m = #9494 */
    { 0x00e028, 0x00e02a, RTFLOAT64U_INIT_C(0,0x1e0b5f1,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #98/3/0/f/u = #9495 */
    { 0x00e02a, 0x00e02a, RTFLOAT64U_INIT_C(0,0x1e0b5f1,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #98/3/0/f/u = #9496 */
    { 0x00f42a, 0x00f42a, RTFLOAT64U_INIT_C(0,0x1e0b5f1,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #98/3/0/f/u0x2 = #9497 */
    { 0x00f12a, 0x00f12a, RTFLOAT64U_INIT_C(0,0x1e0b5f1,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #98/3/0/f/u0x8 = #9498 */
    { 0x00e52a, 0x00e52a, RTFLOAT64U_INIT_C(0,0x1e0b5f1,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #98/3/0/f/u0x20 = #9499 */
    { 0x007fe8, 0x007fe9, RTFLOAT64U_INIT_C(0,0x1e0b5f1,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #98/3/d/0/m = #9500 */
    { 0x006068, 0x006069, RTFLOAT64U_INIT_C(0,0x1e0b5f1,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #98/3/d/0/u = #9501 */
    { 0x006069, 0x006069, RTFLOAT64U_INIT_C(0,0x1e0b5f1,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #98/3/d/0/u = #9502 */
    { 0x007469, 0x007469, RTFLOAT64U_INIT_C(0,0x1e0b5f1,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #98/3/d/0/u0x1 = #9503 */
    { 0x0070e9, 0x0070e9, RTFLOAT64U_INIT_C(0,0x1e0b5f1,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #98/3/d/0/u0x8 = #9504 */
    { 0x0064e9, 0x0064e9, RTFLOAT64U_INIT_C(0,0x1e0b5f1,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #98/3/d/0/u0x20 = #9505 */
    { 0x00ffe8, 0x00ffe9, RTFLOAT64U_INIT_C(0,0x1e0b5f1,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #98/3/d/f/m = #9506 */
    { 0x00e068, 0x00e069, RTFLOAT64U_INIT_C(0,0x1e0b5f1,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #98/3/d/f/u = #9507 */
    { 0x00e069, 0x00e069, RTFLOAT64U_INIT_C(0,0x1e0b5f1,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #98/3/d/f/u = #9508 */
    { 0x00f469, 0x00f469, RTFLOAT64U_INIT_C(0,0x1e0b5f1,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #98/3/d/f/u0x1 = #9509 */
    { 0x00f0e9, 0x00f0e9, RTFLOAT64U_INIT_C(0,0x1e0b5f1,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #98/3/d/f/u0x8 = #9510 */
    { 0x00e4e9, 0x00e4e9, RTFLOAT64U_INIT_C(0,0x1e0b5f1,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #98/3/d/f/u0x20 = #9511 */
    { 0x001f95, 0x001f95, RTFLOAT64U_INIT_C(1,0xb830419a26cb6,956), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #99/0/0/0/m = #9512 */
    { 0x000015, 0x000015, RTFLOAT64U_INIT_C(1,0xb830419a26cb6,956), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #99/0/0/0/u = #9513 */
    { 0x000015, 0x000015, RTFLOAT64U_INIT_C(1,0xb830419a26cb6,956), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #99/0/0/0/u = #9514 */
    { 0x000a15, 0x000a15, RTFLOAT64U_INIT_C(1,0xb830419a26cb6,956), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #99/0/0/0/u0x1 = #9515 */
    { 0x000895, 0x000895, RTFLOAT64U_INIT_C(1,0xb830419a26cb6,956), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #99/0/0/0/u0x4 = #9516 */
    { 0x000295, 0x000295, RTFLOAT64U_INIT_C(1,0xb830419a26cb6,956), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #99/0/0/0/u0x10 = #9517 */
    { 0x009f95, 0x009f95, RTFLOAT64U_INIT_C(1,0xb830419a26cb6,956), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #99/0/0/f/m = #9518 */
    { 0x008015, 0x008015, RTFLOAT64U_INIT_C(1,0xb830419a26cb6,956), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #99/0/0/f/u = #9519 */
    { 0x008015, 0x008015, RTFLOAT64U_INIT_C(1,0xb830419a26cb6,956), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #99/0/0/f/u = #9520 */
    { 0x008a15, 0x008a15, RTFLOAT64U_INIT_C(1,0xb830419a26cb6,956), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #99/0/0/f/u0x1 = #9521 */
    { 0x008895, 0x008895, RTFLOAT64U_INIT_C(1,0xb830419a26cb6,956), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #99/0/0/f/u0x4 = #9522 */
    { 0x008295, 0x008295, RTFLOAT64U_INIT_C(1,0xb830419a26cb6,956), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #99/0/0/f/u0x10 = #9523 */
    { 0x001fd5, 0x001fd5, RTFLOAT64U_INIT_C(1,0xb830419a26cb6,956), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #99/0/d/0/m = #9524 */
    { 0x000055, 0x000055, RTFLOAT64U_INIT_C(1,0xb830419a26cb6,956), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #99/0/d/0/u = #9525 */
    { 0x000055, 0x000055, RTFLOAT64U_INIT_C(1,0xb830419a26cb6,956), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #99/0/d/0/u = #9526 */
    { 0x000a55, 0x000a55, RTFLOAT64U_INIT_C(1,0xb830419a26cb6,956), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #99/0/d/0/u0x1 = #9527 */
    { 0x0008d5, 0x0008d5, RTFLOAT64U_INIT_C(1,0xb830419a26cb6,956), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #99/0/d/0/u0x4 = #9528 */
    { 0x0002d5, 0x0002d5, RTFLOAT64U_INIT_C(1,0xb830419a26cb6,956), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #99/0/d/0/u0x10 = #9529 */
    { 0x009fd5, 0x009fd5, RTFLOAT64U_INIT_C(1,0xb830419a26cb6,956), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #99/0/d/f/m = #9530 */
    { 0x008055, 0x008055, RTFLOAT64U_INIT_C(1,0xb830419a26cb6,956), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #99/0/d/f/u = #9531 */
    { 0x008055, 0x008055, RTFLOAT64U_INIT_C(1,0xb830419a26cb6,956), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #99/0/d/f/u = #9532 */
    { 0x008a55, 0x008a55, RTFLOAT64U_INIT_C(1,0xb830419a26cb6,956), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #99/0/d/f/u0x1 = #9533 */
    { 0x0088d5, 0x0088d5, RTFLOAT64U_INIT_C(1,0xb830419a26cb6,956), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #99/0/d/f/u0x4 = #9534 */
    { 0x0082d5, 0x0082d5, RTFLOAT64U_INIT_C(1,0xb830419a26cb6,956), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #99/0/d/f/u0x10 = #9535 */
    { 0x003f95, 0x003f95, RTFLOAT64U_INIT_C(1,0xb830419a26cb6,956), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #99/1/0/0/m = #9536 */
    { 0x002015, 0x002015, RTFLOAT64U_INIT_C(1,0xb830419a26cb6,956), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #99/1/0/0/u = #9537 */
    { 0x002015, 0x002015, RTFLOAT64U_INIT_C(1,0xb830419a26cb6,956), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #99/1/0/0/u = #9538 */
    { 0x002a15, 0x002a15, RTFLOAT64U_INIT_C(1,0xb830419a26cb6,956), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #99/1/0/0/u0x1 = #9539 */
    { 0x002895, 0x002895, RTFLOAT64U_INIT_C(1,0xb830419a26cb6,956), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #99/1/0/0/u0x4 = #9540 */
    { 0x002295, 0x002295, RTFLOAT64U_INIT_C(1,0xb830419a26cb6,956), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #99/1/0/0/u0x10 = #9541 */
    { 0x00bf95, 0x00bf95, RTFLOAT64U_INIT_C(1,0xb830419a26cb6,956), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #99/1/0/f/m = #9542 */
    { 0x00a015, 0x00a015, RTFLOAT64U_INIT_C(1,0xb830419a26cb6,956), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #99/1/0/f/u = #9543 */
    { 0x00a015, 0x00a015, RTFLOAT64U_INIT_C(1,0xb830419a26cb6,956), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #99/1/0/f/u = #9544 */
    { 0x00aa15, 0x00aa15, RTFLOAT64U_INIT_C(1,0xb830419a26cb6,956), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #99/1/0/f/u0x1 = #9545 */
    { 0x00a895, 0x00a895, RTFLOAT64U_INIT_C(1,0xb830419a26cb6,956), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #99/1/0/f/u0x4 = #9546 */
    { 0x00a295, 0x00a295, RTFLOAT64U_INIT_C(1,0xb830419a26cb6,956), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #99/1/0/f/u0x10 = #9547 */
    { 0x003fd5, 0x003fd5, RTFLOAT64U_INIT_C(1,0xb830419a26cb6,956), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #99/1/d/0/m = #9548 */
    { 0x002055, 0x002055, RTFLOAT64U_INIT_C(1,0xb830419a26cb6,956), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #99/1/d/0/u = #9549 */
    { 0x002055, 0x002055, RTFLOAT64U_INIT_C(1,0xb830419a26cb6,956), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #99/1/d/0/u = #9550 */
    { 0x002a55, 0x002a55, RTFLOAT64U_INIT_C(1,0xb830419a26cb6,956), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #99/1/d/0/u0x1 = #9551 */
    { 0x0028d5, 0x0028d5, RTFLOAT64U_INIT_C(1,0xb830419a26cb6,956), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #99/1/d/0/u0x4 = #9552 */
    { 0x0022d5, 0x0022d5, RTFLOAT64U_INIT_C(1,0xb830419a26cb6,956), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #99/1/d/0/u0x10 = #9553 */
    { 0x00bfd5, 0x00bfd5, RTFLOAT64U_INIT_C(1,0xb830419a26cb6,956), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #99/1/d/f/m = #9554 */
    { 0x00a055, 0x00a055, RTFLOAT64U_INIT_C(1,0xb830419a26cb6,956), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #99/1/d/f/u = #9555 */
    { 0x00a055, 0x00a055, RTFLOAT64U_INIT_C(1,0xb830419a26cb6,956), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #99/1/d/f/u = #9556 */
    { 0x00aa55, 0x00aa55, RTFLOAT64U_INIT_C(1,0xb830419a26cb6,956), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #99/1/d/f/u0x1 = #9557 */
    { 0x00a8d5, 0x00a8d5, RTFLOAT64U_INIT_C(1,0xb830419a26cb6,956), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #99/1/d/f/u0x4 = #9558 */
    { 0x00a2d5, 0x00a2d5, RTFLOAT64U_INIT_C(1,0xb830419a26cb6,956), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #99/1/d/f/u0x10 = #9559 */
    { 0x005f95, 0x005f95, RTFLOAT64U_INIT_C(1,0xb830419a26cb6,956), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #99/2/0/0/m = #9560 */
    { 0x004015, 0x004015, RTFLOAT64U_INIT_C(1,0xb830419a26cb6,956), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #99/2/0/0/u = #9561 */
    { 0x004015, 0x004015, RTFLOAT64U_INIT_C(1,0xb830419a26cb6,956), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #99/2/0/0/u = #9562 */
    { 0x004a15, 0x004a15, RTFLOAT64U_INIT_C(1,0xb830419a26cb6,956), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #99/2/0/0/u0x1 = #9563 */
    { 0x004895, 0x004895, RTFLOAT64U_INIT_C(1,0xb830419a26cb6,956), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #99/2/0/0/u0x4 = #9564 */
    { 0x004295, 0x004295, RTFLOAT64U_INIT_C(1,0xb830419a26cb6,956), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #99/2/0/0/u0x10 = #9565 */
    { 0x00df95, 0x00df95, RTFLOAT64U_INIT_C(1,0xb830419a26cb6,956), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #99/2/0/f/m = #9566 */
    { 0x00c015, 0x00c015, RTFLOAT64U_INIT_C(1,0xb830419a26cb6,956), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #99/2/0/f/u = #9567 */
    { 0x00c015, 0x00c015, RTFLOAT64U_INIT_C(1,0xb830419a26cb6,956), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #99/2/0/f/u = #9568 */
    { 0x00ca15, 0x00ca15, RTFLOAT64U_INIT_C(1,0xb830419a26cb6,956), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #99/2/0/f/u0x1 = #9569 */
    { 0x00c895, 0x00c895, RTFLOAT64U_INIT_C(1,0xb830419a26cb6,956), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #99/2/0/f/u0x4 = #9570 */
    { 0x00c295, 0x00c295, RTFLOAT64U_INIT_C(1,0xb830419a26cb6,956), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #99/2/0/f/u0x10 = #9571 */
    { 0x005fd5, 0x005fd5, RTFLOAT64U_INIT_C(1,0xb830419a26cb6,956), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #99/2/d/0/m = #9572 */
    { 0x004055, 0x004055, RTFLOAT64U_INIT_C(1,0xb830419a26cb6,956), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #99/2/d/0/u = #9573 */
    { 0x004055, 0x004055, RTFLOAT64U_INIT_C(1,0xb830419a26cb6,956), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #99/2/d/0/u = #9574 */
    { 0x004a55, 0x004a55, RTFLOAT64U_INIT_C(1,0xb830419a26cb6,956), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #99/2/d/0/u0x1 = #9575 */
    { 0x0048d5, 0x0048d5, RTFLOAT64U_INIT_C(1,0xb830419a26cb6,956), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #99/2/d/0/u0x4 = #9576 */
    { 0x0042d5, 0x0042d5, RTFLOAT64U_INIT_C(1,0xb830419a26cb6,956), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #99/2/d/0/u0x10 = #9577 */
    { 0x00dfd5, 0x00dfd5, RTFLOAT64U_INIT_C(1,0xb830419a26cb6,956), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #99/2/d/f/m = #9578 */
    { 0x00c055, 0x00c055, RTFLOAT64U_INIT_C(1,0xb830419a26cb6,956), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #99/2/d/f/u = #9579 */
    { 0x00c055, 0x00c055, RTFLOAT64U_INIT_C(1,0xb830419a26cb6,956), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #99/2/d/f/u = #9580 */
    { 0x00ca55, 0x00ca55, RTFLOAT64U_INIT_C(1,0xb830419a26cb6,956), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #99/2/d/f/u0x1 = #9581 */
    { 0x00c8d5, 0x00c8d5, RTFLOAT64U_INIT_C(1,0xb830419a26cb6,956), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #99/2/d/f/u0x4 = #9582 */
    { 0x00c2d5, 0x00c2d5, RTFLOAT64U_INIT_C(1,0xb830419a26cb6,956), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #99/2/d/f/u0x10 = #9583 */
    { 0x007f95, 0x007f95, RTFLOAT64U_INIT_C(1,0xb830419a26cb6,956), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #99/3/0/0/m = #9584 */
    { 0x006015, 0x006015, RTFLOAT64U_INIT_C(1,0xb830419a26cb6,956), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #99/3/0/0/u = #9585 */
    { 0x006015, 0x006015, RTFLOAT64U_INIT_C(1,0xb830419a26cb6,956), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #99/3/0/0/u = #9586 */
    { 0x006a15, 0x006a15, RTFLOAT64U_INIT_C(1,0xb830419a26cb6,956), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #99/3/0/0/u0x1 = #9587 */
    { 0x006895, 0x006895, RTFLOAT64U_INIT_C(1,0xb830419a26cb6,956), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #99/3/0/0/u0x4 = #9588 */
    { 0x006295, 0x006295, RTFLOAT64U_INIT_C(1,0xb830419a26cb6,956), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #99/3/0/0/u0x10 = #9589 */
    { 0x00ff95, 0x00ff95, RTFLOAT64U_INIT_C(1,0xb830419a26cb6,956), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #99/3/0/f/m = #9590 */
    { 0x00e015, 0x00e015, RTFLOAT64U_INIT_C(1,0xb830419a26cb6,956), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #99/3/0/f/u = #9591 */
    { 0x00e015, 0x00e015, RTFLOAT64U_INIT_C(1,0xb830419a26cb6,956), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #99/3/0/f/u = #9592 */
    { 0x00ea15, 0x00ea15, RTFLOAT64U_INIT_C(1,0xb830419a26cb6,956), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #99/3/0/f/u0x1 = #9593 */
    { 0x00e895, 0x00e895, RTFLOAT64U_INIT_C(1,0xb830419a26cb6,956), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #99/3/0/f/u0x4 = #9594 */
    { 0x00e295, 0x00e295, RTFLOAT64U_INIT_C(1,0xb830419a26cb6,956), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #99/3/0/f/u0x10 = #9595 */
    { 0x007fd5, 0x007fd5, RTFLOAT64U_INIT_C(1,0xb830419a26cb6,956), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #99/3/d/0/m = #9596 */
    { 0x006055, 0x006055, RTFLOAT64U_INIT_C(1,0xb830419a26cb6,956), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #99/3/d/0/u = #9597 */
    { 0x006055, 0x006055, RTFLOAT64U_INIT_C(1,0xb830419a26cb6,956), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #99/3/d/0/u = #9598 */
    { 0x006a55, 0x006a55, RTFLOAT64U_INIT_C(1,0xb830419a26cb6,956), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #99/3/d/0/u0x1 = #9599 */
    { 0x0068d5, 0x0068d5, RTFLOAT64U_INIT_C(1,0xb830419a26cb6,956), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #99/3/d/0/u0x4 = #9600 */
    { 0x0062d5, 0x0062d5, RTFLOAT64U_INIT_C(1,0xb830419a26cb6,956), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #99/3/d/0/u0x10 = #9601 */
    { 0x00ffd5, 0x00ffd5, RTFLOAT64U_INIT_C(1,0xb830419a26cb6,956), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #99/3/d/f/m = #9602 */
    { 0x00e055, 0x00e055, RTFLOAT64U_INIT_C(1,0xb830419a26cb6,956), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #99/3/d/f/u = #9603 */
    { 0x00e055, 0x00e055, RTFLOAT64U_INIT_C(1,0xb830419a26cb6,956), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #99/3/d/f/u = #9604 */
    { 0x00ea55, 0x00ea55, RTFLOAT64U_INIT_C(1,0xb830419a26cb6,956), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #99/3/d/f/u0x1 = #9605 */
    { 0x00e8d5, 0x00e8d5, RTFLOAT64U_INIT_C(1,0xb830419a26cb6,956), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #99/3/d/f/u0x4 = #9606 */
    { 0x00e2d5, 0x00e2d5, RTFLOAT64U_INIT_C(1,0xb830419a26cb6,956), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #99/3/d/f/u0x10 = #9607 */
    { 0x001fbc, 0x001fbc, RTFLOAT64U_INIT_C(1,0x8e904c82f9dcd,1641), RTFLOAT64U_INIT_C(0,0x3f78cca3cd970,1460), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #100/0/0/0/m = #9608 */
    { 0x00003c, 0x00003c, RTFLOAT64U_INIT_C(1,0x8e904c82f9dcd,1641), RTFLOAT64U_INIT_C(0,0x3f78cca3cd970,1460), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #100/0/0/0/u = #9609 */
    { 0x00003c, 0x00003c, RTFLOAT64U_INIT_C(1,0x8e904c82f9dcd,1641), RTFLOAT64U_INIT_C(0,0x3f78cca3cd970,1460), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #100/0/0/0/u = #9610 */
    { 0x001c3c, 0x001c3c, RTFLOAT64U_INIT_C(1,0x8e904c82f9dcd,1641), RTFLOAT64U_INIT_C(0,0x3f78cca3cd970,1460), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #100/0/0/0/u0x4 = #9611 */
    { 0x001a3c, 0x001a3c, RTFLOAT64U_INIT_C(1,0x8e904c82f9dcd,1641), RTFLOAT64U_INIT_C(0,0x3f78cca3cd970,1460), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #100/0/0/0/u0x8 = #9612 */
    { 0x00163c, 0x00163c, RTFLOAT64U_INIT_C(1,0x8e904c82f9dcd,1641), RTFLOAT64U_INIT_C(0,0x3f78cca3cd970,1460), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #100/0/0/0/u0x10 = #9613 */
    { 0x000e3c, 0x000e3c, RTFLOAT64U_INIT_C(1,0x8e904c82f9dcd,1641), RTFLOAT64U_INIT_C(0,0x3f78cca3cd970,1460), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #100/0/0/0/u0x20 = #9614 */
    { 0x009fbc, 0x009fbc, RTFLOAT64U_INIT_C(1,0x8e904c82f9dcd,1641), RTFLOAT64U_INIT_C(0,0x3f78cca3cd970,1460), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #100/0/0/f/m = #9615 */
    { 0x00803c, 0x00803c, RTFLOAT64U_INIT_C(1,0x8e904c82f9dcd,1641), RTFLOAT64U_INIT_C(0,0x3f78cca3cd970,1460), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #100/0/0/f/u = #9616 */
    { 0x00803c, 0x00803c, RTFLOAT64U_INIT_C(1,0x8e904c82f9dcd,1641), RTFLOAT64U_INIT_C(0,0x3f78cca3cd970,1460), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #100/0/0/f/u = #9617 */
    { 0x009c3c, 0x009c3c, RTFLOAT64U_INIT_C(1,0x8e904c82f9dcd,1641), RTFLOAT64U_INIT_C(0,0x3f78cca3cd970,1460), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #100/0/0/f/u0x4 = #9618 */
    { 0x009a3c, 0x009a3c, RTFLOAT64U_INIT_C(1,0x8e904c82f9dcd,1641), RTFLOAT64U_INIT_C(0,0x3f78cca3cd970,1460), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #100/0/0/f/u0x8 = #9619 */
    { 0x00963c, 0x00963c, RTFLOAT64U_INIT_C(1,0x8e904c82f9dcd,1641), RTFLOAT64U_INIT_C(0,0x3f78cca3cd970,1460), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #100/0/0/f/u0x10 = #9620 */
    { 0x008e3c, 0x008e3c, RTFLOAT64U_INIT_C(1,0x8e904c82f9dcd,1641), RTFLOAT64U_INIT_C(0,0x3f78cca3cd970,1460), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #100/0/0/f/u0x20 = #9621 */
    { 0x001ffc, 0x001ffc, RTFLOAT64U_INIT_C(1,0x8e904c82f9dcd,1641), RTFLOAT64U_INIT_C(0,0x3f78cca3cd970,1460), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #100/0/d/0/m = #9622 */
    { 0x00007c, 0x00007c, RTFLOAT64U_INIT_C(1,0x8e904c82f9dcd,1641), RTFLOAT64U_INIT_C(0,0x3f78cca3cd970,1460), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #100/0/d/0/u = #9623 */
    { 0x00007c, 0x00007c, RTFLOAT64U_INIT_C(1,0x8e904c82f9dcd,1641), RTFLOAT64U_INIT_C(0,0x3f78cca3cd970,1460), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #100/0/d/0/u = #9624 */
    { 0x001c7c, 0x001c7c, RTFLOAT64U_INIT_C(1,0x8e904c82f9dcd,1641), RTFLOAT64U_INIT_C(0,0x3f78cca3cd970,1460), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #100/0/d/0/u0x4 = #9625 */
    { 0x001a7c, 0x001a7c, RTFLOAT64U_INIT_C(1,0x8e904c82f9dcd,1641), RTFLOAT64U_INIT_C(0,0x3f78cca3cd970,1460), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #100/0/d/0/u0x8 = #9626 */
    { 0x00167c, 0x00167c, RTFLOAT64U_INIT_C(1,0x8e904c82f9dcd,1641), RTFLOAT64U_INIT_C(0,0x3f78cca3cd970,1460), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #100/0/d/0/u0x10 = #9627 */
    { 0x000e7c, 0x000e7c, RTFLOAT64U_INIT_C(1,0x8e904c82f9dcd,1641), RTFLOAT64U_INIT_C(0,0x3f78cca3cd970,1460), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #100/0/d/0/u0x20 = #9628 */
    { 0x009ffc, 0x009ffc, RTFLOAT64U_INIT_C(1,0x8e904c82f9dcd,1641), RTFLOAT64U_INIT_C(0,0x3f78cca3cd970,1460), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #100/0/d/f/m = #9629 */
    { 0x00807c, 0x00807c, RTFLOAT64U_INIT_C(1,0x8e904c82f9dcd,1641), RTFLOAT64U_INIT_C(0,0x3f78cca3cd970,1460), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #100/0/d/f/u = #9630 */
    { 0x00807c, 0x00807c, RTFLOAT64U_INIT_C(1,0x8e904c82f9dcd,1641), RTFLOAT64U_INIT_C(0,0x3f78cca3cd970,1460), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #100/0/d/f/u = #9631 */
    { 0x009c7c, 0x009c7c, RTFLOAT64U_INIT_C(1,0x8e904c82f9dcd,1641), RTFLOAT64U_INIT_C(0,0x3f78cca3cd970,1460), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #100/0/d/f/u0x4 = #9632 */
    { 0x009a7c, 0x009a7c, RTFLOAT64U_INIT_C(1,0x8e904c82f9dcd,1641), RTFLOAT64U_INIT_C(0,0x3f78cca3cd970,1460), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #100/0/d/f/u0x8 = #9633 */
    { 0x00967c, 0x00967c, RTFLOAT64U_INIT_C(1,0x8e904c82f9dcd,1641), RTFLOAT64U_INIT_C(0,0x3f78cca3cd970,1460), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #100/0/d/f/u0x10 = #9634 */
    { 0x008e7c, 0x008e7c, RTFLOAT64U_INIT_C(1,0x8e904c82f9dcd,1641), RTFLOAT64U_INIT_C(0,0x3f78cca3cd970,1460), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #100/0/d/f/u0x20 = #9635 */
    { 0x003fbc, 0x003fbc, RTFLOAT64U_INIT_C(1,0x8e904c82f9dcd,1641), RTFLOAT64U_INIT_C(0,0x3f78cca3cd970,1460), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #100/1/0/0/m = #9636 */
    { 0x00203c, 0x00203c, RTFLOAT64U_INIT_C(1,0x8e904c82f9dcd,1641), RTFLOAT64U_INIT_C(0,0x3f78cca3cd970,1460), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #100/1/0/0/u = #9637 */
    { 0x00203c, 0x00203c, RTFLOAT64U_INIT_C(1,0x8e904c82f9dcd,1641), RTFLOAT64U_INIT_C(0,0x3f78cca3cd970,1460), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #100/1/0/0/u = #9638 */
    { 0x003c3c, 0x003c3c, RTFLOAT64U_INIT_C(1,0x8e904c82f9dcd,1641), RTFLOAT64U_INIT_C(0,0x3f78cca3cd970,1460), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #100/1/0/0/u0x4 = #9639 */
    { 0x003a3c, 0x003a3c, RTFLOAT64U_INIT_C(1,0x8e904c82f9dcd,1641), RTFLOAT64U_INIT_C(0,0x3f78cca3cd970,1460), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #100/1/0/0/u0x8 = #9640 */
    { 0x00363c, 0x00363c, RTFLOAT64U_INIT_C(1,0x8e904c82f9dcd,1641), RTFLOAT64U_INIT_C(0,0x3f78cca3cd970,1460), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #100/1/0/0/u0x10 = #9641 */
    { 0x002e3c, 0x002e3c, RTFLOAT64U_INIT_C(1,0x8e904c82f9dcd,1641), RTFLOAT64U_INIT_C(0,0x3f78cca3cd970,1460), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #100/1/0/0/u0x20 = #9642 */
    { 0x00bfbc, 0x00bfbc, RTFLOAT64U_INIT_C(1,0x8e904c82f9dcd,1641), RTFLOAT64U_INIT_C(0,0x3f78cca3cd970,1460), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #100/1/0/f/m = #9643 */
    { 0x00a03c, 0x00a03c, RTFLOAT64U_INIT_C(1,0x8e904c82f9dcd,1641), RTFLOAT64U_INIT_C(0,0x3f78cca3cd970,1460), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #100/1/0/f/u = #9644 */
    { 0x00a03c, 0x00a03c, RTFLOAT64U_INIT_C(1,0x8e904c82f9dcd,1641), RTFLOAT64U_INIT_C(0,0x3f78cca3cd970,1460), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #100/1/0/f/u = #9645 */
    { 0x00bc3c, 0x00bc3c, RTFLOAT64U_INIT_C(1,0x8e904c82f9dcd,1641), RTFLOAT64U_INIT_C(0,0x3f78cca3cd970,1460), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #100/1/0/f/u0x4 = #9646 */
    { 0x00ba3c, 0x00ba3c, RTFLOAT64U_INIT_C(1,0x8e904c82f9dcd,1641), RTFLOAT64U_INIT_C(0,0x3f78cca3cd970,1460), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #100/1/0/f/u0x8 = #9647 */
    { 0x00b63c, 0x00b63c, RTFLOAT64U_INIT_C(1,0x8e904c82f9dcd,1641), RTFLOAT64U_INIT_C(0,0x3f78cca3cd970,1460), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #100/1/0/f/u0x10 = #9648 */
    { 0x00ae3c, 0x00ae3c, RTFLOAT64U_INIT_C(1,0x8e904c82f9dcd,1641), RTFLOAT64U_INIT_C(0,0x3f78cca3cd970,1460), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #100/1/0/f/u0x20 = #9649 */
    { 0x003ffc, 0x003ffc, RTFLOAT64U_INIT_C(1,0x8e904c82f9dcd,1641), RTFLOAT64U_INIT_C(0,0x3f78cca3cd970,1460), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #100/1/d/0/m = #9650 */
    { 0x00207c, 0x00207c, RTFLOAT64U_INIT_C(1,0x8e904c82f9dcd,1641), RTFLOAT64U_INIT_C(0,0x3f78cca3cd970,1460), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #100/1/d/0/u = #9651 */
    { 0x00207c, 0x00207c, RTFLOAT64U_INIT_C(1,0x8e904c82f9dcd,1641), RTFLOAT64U_INIT_C(0,0x3f78cca3cd970,1460), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #100/1/d/0/u = #9652 */
    { 0x003c7c, 0x003c7c, RTFLOAT64U_INIT_C(1,0x8e904c82f9dcd,1641), RTFLOAT64U_INIT_C(0,0x3f78cca3cd970,1460), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #100/1/d/0/u0x4 = #9653 */
    { 0x003a7c, 0x003a7c, RTFLOAT64U_INIT_C(1,0x8e904c82f9dcd,1641), RTFLOAT64U_INIT_C(0,0x3f78cca3cd970,1460), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #100/1/d/0/u0x8 = #9654 */
    { 0x00367c, 0x00367c, RTFLOAT64U_INIT_C(1,0x8e904c82f9dcd,1641), RTFLOAT64U_INIT_C(0,0x3f78cca3cd970,1460), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #100/1/d/0/u0x10 = #9655 */
    { 0x002e7c, 0x002e7c, RTFLOAT64U_INIT_C(1,0x8e904c82f9dcd,1641), RTFLOAT64U_INIT_C(0,0x3f78cca3cd970,1460), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #100/1/d/0/u0x20 = #9656 */
    { 0x00bffc, 0x00bffc, RTFLOAT64U_INIT_C(1,0x8e904c82f9dcd,1641), RTFLOAT64U_INIT_C(0,0x3f78cca3cd970,1460), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #100/1/d/f/m = #9657 */
    { 0x00a07c, 0x00a07c, RTFLOAT64U_INIT_C(1,0x8e904c82f9dcd,1641), RTFLOAT64U_INIT_C(0,0x3f78cca3cd970,1460), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #100/1/d/f/u = #9658 */
    { 0x00a07c, 0x00a07c, RTFLOAT64U_INIT_C(1,0x8e904c82f9dcd,1641), RTFLOAT64U_INIT_C(0,0x3f78cca3cd970,1460), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #100/1/d/f/u = #9659 */
    { 0x00bc7c, 0x00bc7c, RTFLOAT64U_INIT_C(1,0x8e904c82f9dcd,1641), RTFLOAT64U_INIT_C(0,0x3f78cca3cd970,1460), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #100/1/d/f/u0x4 = #9660 */
    { 0x00ba7c, 0x00ba7c, RTFLOAT64U_INIT_C(1,0x8e904c82f9dcd,1641), RTFLOAT64U_INIT_C(0,0x3f78cca3cd970,1460), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #100/1/d/f/u0x8 = #9661 */
    { 0x00b67c, 0x00b67c, RTFLOAT64U_INIT_C(1,0x8e904c82f9dcd,1641), RTFLOAT64U_INIT_C(0,0x3f78cca3cd970,1460), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #100/1/d/f/u0x10 = #9662 */
    { 0x00ae7c, 0x00ae7c, RTFLOAT64U_INIT_C(1,0x8e904c82f9dcd,1641), RTFLOAT64U_INIT_C(0,0x3f78cca3cd970,1460), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #100/1/d/f/u0x20 = #9663 */
    { 0x005fbc, 0x005fbc, RTFLOAT64U_INIT_C(1,0x8e904c82f9dcd,1641), RTFLOAT64U_INIT_C(0,0x3f78cca3cd970,1460), RTFLOAT64U_INIT_C(1,0xfffffffffffff,2046) }, /* #100/2/0/0/m = #9664 */
    { 0x00403c, 0x00403c, RTFLOAT64U_INIT_C(1,0x8e904c82f9dcd,1641), RTFLOAT64U_INIT_C(0,0x3f78cca3cd970,1460), RTFLOAT64U_INIT_C(1,0xfffffffffffff,2046) }, /* #100/2/0/0/u = #9665 */
    { 0x00403c, 0x00403c, RTFLOAT64U_INIT_C(1,0x8e904c82f9dcd,1641), RTFLOAT64U_INIT_C(0,0x3f78cca3cd970,1460), RTFLOAT64U_INIT_C(1,0xfffffffffffff,2046) }, /* #100/2/0/0/u = #9666 */
    { 0x005c3c, 0x005c3c, RTFLOAT64U_INIT_C(1,0x8e904c82f9dcd,1641), RTFLOAT64U_INIT_C(0,0x3f78cca3cd970,1460), RTFLOAT64U_INIT_C(1,0xfffffffffffff,2046) }, /* #100/2/0/0/u0x4 = #9667 */
    { 0x005a3c, 0x005a3c, RTFLOAT64U_INIT_C(1,0x8e904c82f9dcd,1641), RTFLOAT64U_INIT_C(0,0x3f78cca3cd970,1460), RTFLOAT64U_INIT_C(1,0xfffffffffffff,2046) }, /* #100/2/0/0/u0x8 = #9668 */
    { 0x00563c, 0x00563c, RTFLOAT64U_INIT_C(1,0x8e904c82f9dcd,1641), RTFLOAT64U_INIT_C(0,0x3f78cca3cd970,1460), RTFLOAT64U_INIT_C(1,0xfffffffffffff,2046) }, /* #100/2/0/0/u0x10 = #9669 */
    { 0x004e3c, 0x004e3c, RTFLOAT64U_INIT_C(1,0x8e904c82f9dcd,1641), RTFLOAT64U_INIT_C(0,0x3f78cca3cd970,1460), RTFLOAT64U_INIT_C(1,0xfffffffffffff,2046) }, /* #100/2/0/0/u0x20 = #9670 */
    { 0x00dfbc, 0x00dfbc, RTFLOAT64U_INIT_C(1,0x8e904c82f9dcd,1641), RTFLOAT64U_INIT_C(0,0x3f78cca3cd970,1460), RTFLOAT64U_INIT_C(1,0xfffffffffffff,2046) }, /* #100/2/0/f/m = #9671 */
    { 0x00c03c, 0x00c03c, RTFLOAT64U_INIT_C(1,0x8e904c82f9dcd,1641), RTFLOAT64U_INIT_C(0,0x3f78cca3cd970,1460), RTFLOAT64U_INIT_C(1,0xfffffffffffff,2046) }, /* #100/2/0/f/u = #9672 */
    { 0x00c03c, 0x00c03c, RTFLOAT64U_INIT_C(1,0x8e904c82f9dcd,1641), RTFLOAT64U_INIT_C(0,0x3f78cca3cd970,1460), RTFLOAT64U_INIT_C(1,0xfffffffffffff,2046) }, /* #100/2/0/f/u = #9673 */
    { 0x00dc3c, 0x00dc3c, RTFLOAT64U_INIT_C(1,0x8e904c82f9dcd,1641), RTFLOAT64U_INIT_C(0,0x3f78cca3cd970,1460), RTFLOAT64U_INIT_C(1,0xfffffffffffff,2046) }, /* #100/2/0/f/u0x4 = #9674 */
    { 0x00da3c, 0x00da3c, RTFLOAT64U_INIT_C(1,0x8e904c82f9dcd,1641), RTFLOAT64U_INIT_C(0,0x3f78cca3cd970,1460), RTFLOAT64U_INIT_C(1,0xfffffffffffff,2046) }, /* #100/2/0/f/u0x8 = #9675 */
    { 0x00d63c, 0x00d63c, RTFLOAT64U_INIT_C(1,0x8e904c82f9dcd,1641), RTFLOAT64U_INIT_C(0,0x3f78cca3cd970,1460), RTFLOAT64U_INIT_C(1,0xfffffffffffff,2046) }, /* #100/2/0/f/u0x10 = #9676 */
    { 0x00ce3c, 0x00ce3c, RTFLOAT64U_INIT_C(1,0x8e904c82f9dcd,1641), RTFLOAT64U_INIT_C(0,0x3f78cca3cd970,1460), RTFLOAT64U_INIT_C(1,0xfffffffffffff,2046) }, /* #100/2/0/f/u0x20 = #9677 */
    { 0x005ffc, 0x005ffc, RTFLOAT64U_INIT_C(1,0x8e904c82f9dcd,1641), RTFLOAT64U_INIT_C(0,0x3f78cca3cd970,1460), RTFLOAT64U_INIT_C(1,0xfffffffffffff,2046) }, /* #100/2/d/0/m = #9678 */
    { 0x00407c, 0x00407c, RTFLOAT64U_INIT_C(1,0x8e904c82f9dcd,1641), RTFLOAT64U_INIT_C(0,0x3f78cca3cd970,1460), RTFLOAT64U_INIT_C(1,0xfffffffffffff,2046) }, /* #100/2/d/0/u = #9679 */
    { 0x00407c, 0x00407c, RTFLOAT64U_INIT_C(1,0x8e904c82f9dcd,1641), RTFLOAT64U_INIT_C(0,0x3f78cca3cd970,1460), RTFLOAT64U_INIT_C(1,0xfffffffffffff,2046) }, /* #100/2/d/0/u = #9680 */
    { 0x005c7c, 0x005c7c, RTFLOAT64U_INIT_C(1,0x8e904c82f9dcd,1641), RTFLOAT64U_INIT_C(0,0x3f78cca3cd970,1460), RTFLOAT64U_INIT_C(1,0xfffffffffffff,2046) }, /* #100/2/d/0/u0x4 = #9681 */
    { 0x005a7c, 0x005a7c, RTFLOAT64U_INIT_C(1,0x8e904c82f9dcd,1641), RTFLOAT64U_INIT_C(0,0x3f78cca3cd970,1460), RTFLOAT64U_INIT_C(1,0xfffffffffffff,2046) }, /* #100/2/d/0/u0x8 = #9682 */
    { 0x00567c, 0x00567c, RTFLOAT64U_INIT_C(1,0x8e904c82f9dcd,1641), RTFLOAT64U_INIT_C(0,0x3f78cca3cd970,1460), RTFLOAT64U_INIT_C(1,0xfffffffffffff,2046) }, /* #100/2/d/0/u0x10 = #9683 */
    { 0x004e7c, 0x004e7c, RTFLOAT64U_INIT_C(1,0x8e904c82f9dcd,1641), RTFLOAT64U_INIT_C(0,0x3f78cca3cd970,1460), RTFLOAT64U_INIT_C(1,0xfffffffffffff,2046) }, /* #100/2/d/0/u0x20 = #9684 */
    { 0x00dffc, 0x00dffc, RTFLOAT64U_INIT_C(1,0x8e904c82f9dcd,1641), RTFLOAT64U_INIT_C(0,0x3f78cca3cd970,1460), RTFLOAT64U_INIT_C(1,0xfffffffffffff,2046) }, /* #100/2/d/f/m = #9685 */
    { 0x00c07c, 0x00c07c, RTFLOAT64U_INIT_C(1,0x8e904c82f9dcd,1641), RTFLOAT64U_INIT_C(0,0x3f78cca3cd970,1460), RTFLOAT64U_INIT_C(1,0xfffffffffffff,2046) }, /* #100/2/d/f/u = #9686 */
    { 0x00c07c, 0x00c07c, RTFLOAT64U_INIT_C(1,0x8e904c82f9dcd,1641), RTFLOAT64U_INIT_C(0,0x3f78cca3cd970,1460), RTFLOAT64U_INIT_C(1,0xfffffffffffff,2046) }, /* #100/2/d/f/u = #9687 */
    { 0x00dc7c, 0x00dc7c, RTFLOAT64U_INIT_C(1,0x8e904c82f9dcd,1641), RTFLOAT64U_INIT_C(0,0x3f78cca3cd970,1460), RTFLOAT64U_INIT_C(1,0xfffffffffffff,2046) }, /* #100/2/d/f/u0x4 = #9688 */
    { 0x00da7c, 0x00da7c, RTFLOAT64U_INIT_C(1,0x8e904c82f9dcd,1641), RTFLOAT64U_INIT_C(0,0x3f78cca3cd970,1460), RTFLOAT64U_INIT_C(1,0xfffffffffffff,2046) }, /* #100/2/d/f/u0x8 = #9689 */
    { 0x00d67c, 0x00d67c, RTFLOAT64U_INIT_C(1,0x8e904c82f9dcd,1641), RTFLOAT64U_INIT_C(0,0x3f78cca3cd970,1460), RTFLOAT64U_INIT_C(1,0xfffffffffffff,2046) }, /* #100/2/d/f/u0x10 = #9690 */
    { 0x00ce7c, 0x00ce7c, RTFLOAT64U_INIT_C(1,0x8e904c82f9dcd,1641), RTFLOAT64U_INIT_C(0,0x3f78cca3cd970,1460), RTFLOAT64U_INIT_C(1,0xfffffffffffff,2046) }, /* #100/2/d/f/u0x20 = #9691 */
    { 0x007fbc, 0x007fbc, RTFLOAT64U_INIT_C(1,0x8e904c82f9dcd,1641), RTFLOAT64U_INIT_C(0,0x3f78cca3cd970,1460), RTFLOAT64U_INIT_C(1,0xfffffffffffff,2046) }, /* #100/3/0/0/m = #9692 */
    { 0x00603c, 0x00603c, RTFLOAT64U_INIT_C(1,0x8e904c82f9dcd,1641), RTFLOAT64U_INIT_C(0,0x3f78cca3cd970,1460), RTFLOAT64U_INIT_C(1,0xfffffffffffff,2046) }, /* #100/3/0/0/u = #9693 */
    { 0x00603c, 0x00603c, RTFLOAT64U_INIT_C(1,0x8e904c82f9dcd,1641), RTFLOAT64U_INIT_C(0,0x3f78cca3cd970,1460), RTFLOAT64U_INIT_C(1,0xfffffffffffff,2046) }, /* #100/3/0/0/u = #9694 */
    { 0x007c3c, 0x007c3c, RTFLOAT64U_INIT_C(1,0x8e904c82f9dcd,1641), RTFLOAT64U_INIT_C(0,0x3f78cca3cd970,1460), RTFLOAT64U_INIT_C(1,0xfffffffffffff,2046) }, /* #100/3/0/0/u0x4 = #9695 */
    { 0x007a3c, 0x007a3c, RTFLOAT64U_INIT_C(1,0x8e904c82f9dcd,1641), RTFLOAT64U_INIT_C(0,0x3f78cca3cd970,1460), RTFLOAT64U_INIT_C(1,0xfffffffffffff,2046) }, /* #100/3/0/0/u0x8 = #9696 */
    { 0x00763c, 0x00763c, RTFLOAT64U_INIT_C(1,0x8e904c82f9dcd,1641), RTFLOAT64U_INIT_C(0,0x3f78cca3cd970,1460), RTFLOAT64U_INIT_C(1,0xfffffffffffff,2046) }, /* #100/3/0/0/u0x10 = #9697 */
    { 0x006e3c, 0x006e3c, RTFLOAT64U_INIT_C(1,0x8e904c82f9dcd,1641), RTFLOAT64U_INIT_C(0,0x3f78cca3cd970,1460), RTFLOAT64U_INIT_C(1,0xfffffffffffff,2046) }, /* #100/3/0/0/u0x20 = #9698 */
    { 0x00ffbc, 0x00ffbc, RTFLOAT64U_INIT_C(1,0x8e904c82f9dcd,1641), RTFLOAT64U_INIT_C(0,0x3f78cca3cd970,1460), RTFLOAT64U_INIT_C(1,0xfffffffffffff,2046) }, /* #100/3/0/f/m = #9699 */
    { 0x00e03c, 0x00e03c, RTFLOAT64U_INIT_C(1,0x8e904c82f9dcd,1641), RTFLOAT64U_INIT_C(0,0x3f78cca3cd970,1460), RTFLOAT64U_INIT_C(1,0xfffffffffffff,2046) }, /* #100/3/0/f/u = #9700 */
    { 0x00e03c, 0x00e03c, RTFLOAT64U_INIT_C(1,0x8e904c82f9dcd,1641), RTFLOAT64U_INIT_C(0,0x3f78cca3cd970,1460), RTFLOAT64U_INIT_C(1,0xfffffffffffff,2046) }, /* #100/3/0/f/u = #9701 */
    { 0x00fc3c, 0x00fc3c, RTFLOAT64U_INIT_C(1,0x8e904c82f9dcd,1641), RTFLOAT64U_INIT_C(0,0x3f78cca3cd970,1460), RTFLOAT64U_INIT_C(1,0xfffffffffffff,2046) }, /* #100/3/0/f/u0x4 = #9702 */
    { 0x00fa3c, 0x00fa3c, RTFLOAT64U_INIT_C(1,0x8e904c82f9dcd,1641), RTFLOAT64U_INIT_C(0,0x3f78cca3cd970,1460), RTFLOAT64U_INIT_C(1,0xfffffffffffff,2046) }, /* #100/3/0/f/u0x8 = #9703 */
    { 0x00f63c, 0x00f63c, RTFLOAT64U_INIT_C(1,0x8e904c82f9dcd,1641), RTFLOAT64U_INIT_C(0,0x3f78cca3cd970,1460), RTFLOAT64U_INIT_C(1,0xfffffffffffff,2046) }, /* #100/3/0/f/u0x10 = #9704 */
    { 0x00ee3c, 0x00ee3c, RTFLOAT64U_INIT_C(1,0x8e904c82f9dcd,1641), RTFLOAT64U_INIT_C(0,0x3f78cca3cd970,1460), RTFLOAT64U_INIT_C(1,0xfffffffffffff,2046) }, /* #100/3/0/f/u0x20 = #9705 */
    { 0x007ffc, 0x007ffc, RTFLOAT64U_INIT_C(1,0x8e904c82f9dcd,1641), RTFLOAT64U_INIT_C(0,0x3f78cca3cd970,1460), RTFLOAT64U_INIT_C(1,0xfffffffffffff,2046) }, /* #100/3/d/0/m = #9706 */
    { 0x00607c, 0x00607c, RTFLOAT64U_INIT_C(1,0x8e904c82f9dcd,1641), RTFLOAT64U_INIT_C(0,0x3f78cca3cd970,1460), RTFLOAT64U_INIT_C(1,0xfffffffffffff,2046) }, /* #100/3/d/0/u = #9707 */
    { 0x00607c, 0x00607c, RTFLOAT64U_INIT_C(1,0x8e904c82f9dcd,1641), RTFLOAT64U_INIT_C(0,0x3f78cca3cd970,1460), RTFLOAT64U_INIT_C(1,0xfffffffffffff,2046) }, /* #100/3/d/0/u = #9708 */
    { 0x007c7c, 0x007c7c, RTFLOAT64U_INIT_C(1,0x8e904c82f9dcd,1641), RTFLOAT64U_INIT_C(0,0x3f78cca3cd970,1460), RTFLOAT64U_INIT_C(1,0xfffffffffffff,2046) }, /* #100/3/d/0/u0x4 = #9709 */
    { 0x007a7c, 0x007a7c, RTFLOAT64U_INIT_C(1,0x8e904c82f9dcd,1641), RTFLOAT64U_INIT_C(0,0x3f78cca3cd970,1460), RTFLOAT64U_INIT_C(1,0xfffffffffffff,2046) }, /* #100/3/d/0/u0x8 = #9710 */
    { 0x00767c, 0x00767c, RTFLOAT64U_INIT_C(1,0x8e904c82f9dcd,1641), RTFLOAT64U_INIT_C(0,0x3f78cca3cd970,1460), RTFLOAT64U_INIT_C(1,0xfffffffffffff,2046) }, /* #100/3/d/0/u0x10 = #9711 */
    { 0x006e7c, 0x006e7c, RTFLOAT64U_INIT_C(1,0x8e904c82f9dcd,1641), RTFLOAT64U_INIT_C(0,0x3f78cca3cd970,1460), RTFLOAT64U_INIT_C(1,0xfffffffffffff,2046) }, /* #100/3/d/0/u0x20 = #9712 */
    { 0x00fffc, 0x00fffc, RTFLOAT64U_INIT_C(1,0x8e904c82f9dcd,1641), RTFLOAT64U_INIT_C(0,0x3f78cca3cd970,1460), RTFLOAT64U_INIT_C(1,0xfffffffffffff,2046) }, /* #100/3/d/f/m = #9713 */
    { 0x00e07c, 0x00e07c, RTFLOAT64U_INIT_C(1,0x8e904c82f9dcd,1641), RTFLOAT64U_INIT_C(0,0x3f78cca3cd970,1460), RTFLOAT64U_INIT_C(1,0xfffffffffffff,2046) }, /* #100/3/d/f/u = #9714 */
    { 0x00e07c, 0x00e07c, RTFLOAT64U_INIT_C(1,0x8e904c82f9dcd,1641), RTFLOAT64U_INIT_C(0,0x3f78cca3cd970,1460), RTFLOAT64U_INIT_C(1,0xfffffffffffff,2046) }, /* #100/3/d/f/u = #9715 */
    { 0x00fc7c, 0x00fc7c, RTFLOAT64U_INIT_C(1,0x8e904c82f9dcd,1641), RTFLOAT64U_INIT_C(0,0x3f78cca3cd970,1460), RTFLOAT64U_INIT_C(1,0xfffffffffffff,2046) }, /* #100/3/d/f/u0x4 = #9716 */
    { 0x00fa7c, 0x00fa7c, RTFLOAT64U_INIT_C(1,0x8e904c82f9dcd,1641), RTFLOAT64U_INIT_C(0,0x3f78cca3cd970,1460), RTFLOAT64U_INIT_C(1,0xfffffffffffff,2046) }, /* #100/3/d/f/u0x8 = #9717 */
    { 0x00f67c, 0x00f67c, RTFLOAT64U_INIT_C(1,0x8e904c82f9dcd,1641), RTFLOAT64U_INIT_C(0,0x3f78cca3cd970,1460), RTFLOAT64U_INIT_C(1,0xfffffffffffff,2046) }, /* #100/3/d/f/u0x10 = #9718 */
    { 0x00ee7c, 0x00ee7c, RTFLOAT64U_INIT_C(1,0x8e904c82f9dcd,1641), RTFLOAT64U_INIT_C(0,0x3f78cca3cd970,1460), RTFLOAT64U_INIT_C(1,0xfffffffffffff,2046) }, /* #100/3/d/f/u0x20 = #9719 */
    { 0x001f9b, 0x001fbb, RTFLOAT64U_INIT_C(1,0x3ba30b2149495,733), RTFLOAT64U_INIT_C(0,0xfb797115ff7d0,747), RTFLOAT64U_INIT_C(1,0x38d8d144a3158,458) }, /* #101/0/0/0/m = #9720 */
    { 0x00001b, 0x00003b, RTFLOAT64U_INIT_C(1,0x3ba30b2149495,733), RTFLOAT64U_INIT_C(0,0xfb797115ff7d0,747), RTFLOAT64U_INIT_C(1,0x38d8d144a3158,458) }, /* #101/0/0/0/u = #9721 */
    { 0x00003b, 0x00003b, RTFLOAT64U_INIT_C(1,0x3ba30b2149495,733), RTFLOAT64U_INIT_C(0,0xfb797115ff7d0,747), RTFLOAT64U_INIT_C(1,0x38d8d144a3158,458) }, /* #101/0/0/0/u = #9722 */
    { 0x001d3b, 0x001d3b, RTFLOAT64U_INIT_C(1,0x3ba30b2149495,733), RTFLOAT64U_INIT_C(0,0xfb797115ff7d0,747), RTFLOAT64U_INIT_C(1,0x38d8d144a3158,458) }, /* #101/0/0/0/u0x1 = #9723 */
    { 0x001cbb, 0x001cbb, RTFLOAT64U_INIT_C(1,0x3ba30b2149495,733), RTFLOAT64U_INIT_C(0,0xfb797115ff7d0,747), RTFLOAT64U_INIT_C(1,0x38d8d144a3158,458) }, /* #101/0/0/0/u0x2 = #9724 */
    { 0x0019bb, 0x0019bb, RTFLOAT64U_INIT_C(1,0x3ba30b2149495,733), RTFLOAT64U_INIT_C(0,0xfb797115ff7d0,747), RTFLOAT64U_INIT_C(1,0x38d8d144a3158,458) }, /* #101/0/0/0/u0x8 = #9725 */
    { 0x0015bb, 0x0015bb, RTFLOAT64U_INIT_C(1,0x3ba30b2149495,733), RTFLOAT64U_INIT_C(0,0xfb797115ff7d0,747), RTFLOAT64U_INIT_C(1,0x38d8d144a3158,458) }, /* #101/0/0/0/u0x10 = #9726 */
    { 0x000dbb, 0x000dbb, RTFLOAT64U_INIT_C(1,0x3ba30b2149495,733), RTFLOAT64U_INIT_C(0,0xfb797115ff7d0,747), RTFLOAT64U_INIT_C(1,0x38d8d144a3158,458) }, /* #101/0/0/0/u0x20 = #9727 */
    { 0x009f9b, 0x009fbb, RTFLOAT64U_INIT_C(1,0x3ba30b2149495,733), RTFLOAT64U_INIT_C(0,0xfb797115ff7d0,747), RTFLOAT64U_INIT_C(1,0x38d8d144a3158,458) }, /* #101/0/0/f/m = #9728 */
    { 0x00801b, 0x00803b, RTFLOAT64U_INIT_C(1,0x3ba30b2149495,733), RTFLOAT64U_INIT_C(0,0xfb797115ff7d0,747), RTFLOAT64U_INIT_C(1,0x38d8d144a3158,458) }, /* #101/0/0/f/u = #9729 */
    { 0x00803b, 0x00803b, RTFLOAT64U_INIT_C(1,0x3ba30b2149495,733), RTFLOAT64U_INIT_C(0,0xfb797115ff7d0,747), RTFLOAT64U_INIT_C(1,0x38d8d144a3158,458) }, /* #101/0/0/f/u = #9730 */
    { 0x009d3b, 0x009d3b, RTFLOAT64U_INIT_C(1,0x3ba30b2149495,733), RTFLOAT64U_INIT_C(0,0xfb797115ff7d0,747), RTFLOAT64U_INIT_C(1,0x38d8d144a3158,458) }, /* #101/0/0/f/u0x1 = #9731 */
    { 0x009cbb, 0x009cbb, RTFLOAT64U_INIT_C(1,0x3ba30b2149495,733), RTFLOAT64U_INIT_C(0,0xfb797115ff7d0,747), RTFLOAT64U_INIT_C(1,0x38d8d144a3158,458) }, /* #101/0/0/f/u0x2 = #9732 */
    { 0x0099bb, 0x0099bb, RTFLOAT64U_INIT_C(1,0x3ba30b2149495,733), RTFLOAT64U_INIT_C(0,0xfb797115ff7d0,747), RTFLOAT64U_INIT_C(1,0x38d8d144a3158,458) }, /* #101/0/0/f/u0x8 = #9733 */
    { 0x0095bb, 0x0095bb, RTFLOAT64U_INIT_C(1,0x3ba30b2149495,733), RTFLOAT64U_INIT_C(0,0xfb797115ff7d0,747), RTFLOAT64U_INIT_C(1,0x38d8d144a3158,458) }, /* #101/0/0/f/u0x10 = #9734 */
    { 0x008dbb, 0x008dbb, RTFLOAT64U_INIT_C(1,0x3ba30b2149495,733), RTFLOAT64U_INIT_C(0,0xfb797115ff7d0,747), RTFLOAT64U_INIT_C(1,0x38d8d144a3158,458) }, /* #101/0/0/f/u0x20 = #9735 */
    { 0x001fdb, 0x001ffb, RTFLOAT64U_INIT_C(1,0x3ba30b2149495,733), RTFLOAT64U_INIT_C(0,0xfb797115ff7d0,747), RTFLOAT64U_INIT_C(1,0x38d8d144a3158,458) }, /* #101/0/d/0/m = #9736 */
    { 0x00005b, 0x00007b, RTFLOAT64U_INIT_C(1,0x3ba30b2149495,733), RTFLOAT64U_INIT_C(0,0xfb797115ff7d0,747), RTFLOAT64U_INIT_C(1,0x38d8d144a3158,458) }, /* #101/0/d/0/u = #9737 */
    { 0x00007b, 0x00007b, RTFLOAT64U_INIT_C(1,0x3ba30b2149495,733), RTFLOAT64U_INIT_C(0,0xfb797115ff7d0,747), RTFLOAT64U_INIT_C(1,0x38d8d144a3158,458) }, /* #101/0/d/0/u = #9738 */
    { 0x001d7b, 0x001d7b, RTFLOAT64U_INIT_C(1,0x3ba30b2149495,733), RTFLOAT64U_INIT_C(0,0xfb797115ff7d0,747), RTFLOAT64U_INIT_C(1,0x38d8d144a3158,458) }, /* #101/0/d/0/u0x1 = #9739 */
    { 0x001cfb, 0x001cfb, RTFLOAT64U_INIT_C(1,0x3ba30b2149495,733), RTFLOAT64U_INIT_C(0,0xfb797115ff7d0,747), RTFLOAT64U_INIT_C(1,0x38d8d144a3158,458) }, /* #101/0/d/0/u0x2 = #9740 */
    { 0x0019fb, 0x0019fb, RTFLOAT64U_INIT_C(1,0x3ba30b2149495,733), RTFLOAT64U_INIT_C(0,0xfb797115ff7d0,747), RTFLOAT64U_INIT_C(1,0x38d8d144a3158,458) }, /* #101/0/d/0/u0x8 = #9741 */
    { 0x0015fb, 0x0015fb, RTFLOAT64U_INIT_C(1,0x3ba30b2149495,733), RTFLOAT64U_INIT_C(0,0xfb797115ff7d0,747), RTFLOAT64U_INIT_C(1,0x38d8d144a3158,458) }, /* #101/0/d/0/u0x10 = #9742 */
    { 0x000dfb, 0x000dfb, RTFLOAT64U_INIT_C(1,0x3ba30b2149495,733), RTFLOAT64U_INIT_C(0,0xfb797115ff7d0,747), RTFLOAT64U_INIT_C(1,0x38d8d144a3158,458) }, /* #101/0/d/0/u0x20 = #9743 */
    { 0x009fdb, 0x009ffb, RTFLOAT64U_INIT_C(1,0x3ba30b2149495,733), RTFLOAT64U_INIT_C(0,0xfb797115ff7d0,747), RTFLOAT64U_INIT_C(1,0x38d8d144a3158,458) }, /* #101/0/d/f/m = #9744 */
    { 0x00805b, 0x00807b, RTFLOAT64U_INIT_C(1,0x3ba30b2149495,733), RTFLOAT64U_INIT_C(0,0xfb797115ff7d0,747), RTFLOAT64U_INIT_C(1,0x38d8d144a3158,458) }, /* #101/0/d/f/u = #9745 */
    { 0x00807b, 0x00807b, RTFLOAT64U_INIT_C(1,0x3ba30b2149495,733), RTFLOAT64U_INIT_C(0,0xfb797115ff7d0,747), RTFLOAT64U_INIT_C(1,0x38d8d144a3158,458) }, /* #101/0/d/f/u = #9746 */
    { 0x009d7b, 0x009d7b, RTFLOAT64U_INIT_C(1,0x3ba30b2149495,733), RTFLOAT64U_INIT_C(0,0xfb797115ff7d0,747), RTFLOAT64U_INIT_C(1,0x38d8d144a3158,458) }, /* #101/0/d/f/u0x1 = #9747 */
    { 0x009cfb, 0x009cfb, RTFLOAT64U_INIT_C(1,0x3ba30b2149495,733), RTFLOAT64U_INIT_C(0,0xfb797115ff7d0,747), RTFLOAT64U_INIT_C(1,0x38d8d144a3158,458) }, /* #101/0/d/f/u0x2 = #9748 */
    { 0x0099fb, 0x0099fb, RTFLOAT64U_INIT_C(1,0x3ba30b2149495,733), RTFLOAT64U_INIT_C(0,0xfb797115ff7d0,747), RTFLOAT64U_INIT_C(1,0x38d8d144a3158,458) }, /* #101/0/d/f/u0x8 = #9749 */
    { 0x0095fb, 0x0095fb, RTFLOAT64U_INIT_C(1,0x3ba30b2149495,733), RTFLOAT64U_INIT_C(0,0xfb797115ff7d0,747), RTFLOAT64U_INIT_C(1,0x38d8d144a3158,458) }, /* #101/0/d/f/u0x10 = #9750 */
    { 0x008dfb, 0x008dfb, RTFLOAT64U_INIT_C(1,0x3ba30b2149495,733), RTFLOAT64U_INIT_C(0,0xfb797115ff7d0,747), RTFLOAT64U_INIT_C(1,0x38d8d144a3158,458) }, /* #101/0/d/f/u0x20 = #9751 */
    { 0x003f9b, 0x003fbb, RTFLOAT64U_INIT_C(1,0x3ba30b2149495,733), RTFLOAT64U_INIT_C(0,0xfb797115ff7d0,747), RTFLOAT64U_INIT_C(1,0x38d8d144a3158,458) }, /* #101/1/0/0/m = #9752 */
    { 0x00201b, 0x00203b, RTFLOAT64U_INIT_C(1,0x3ba30b2149495,733), RTFLOAT64U_INIT_C(0,0xfb797115ff7d0,747), RTFLOAT64U_INIT_C(1,0x38d8d144a3158,458) }, /* #101/1/0/0/u = #9753 */
    { 0x00203b, 0x00203b, RTFLOAT64U_INIT_C(1,0x3ba30b2149495,733), RTFLOAT64U_INIT_C(0,0xfb797115ff7d0,747), RTFLOAT64U_INIT_C(1,0x38d8d144a3158,458) }, /* #101/1/0/0/u = #9754 */
    { 0x003d3b, 0x003d3b, RTFLOAT64U_INIT_C(1,0x3ba30b2149495,733), RTFLOAT64U_INIT_C(0,0xfb797115ff7d0,747), RTFLOAT64U_INIT_C(1,0x38d8d144a3158,458) }, /* #101/1/0/0/u0x1 = #9755 */
    { 0x003cbb, 0x003cbb, RTFLOAT64U_INIT_C(1,0x3ba30b2149495,733), RTFLOAT64U_INIT_C(0,0xfb797115ff7d0,747), RTFLOAT64U_INIT_C(1,0x38d8d144a3158,458) }, /* #101/1/0/0/u0x2 = #9756 */
    { 0x0039bb, 0x0039bb, RTFLOAT64U_INIT_C(1,0x3ba30b2149495,733), RTFLOAT64U_INIT_C(0,0xfb797115ff7d0,747), RTFLOAT64U_INIT_C(1,0x38d8d144a3158,458) }, /* #101/1/0/0/u0x8 = #9757 */
    { 0x0035bb, 0x0035bb, RTFLOAT64U_INIT_C(1,0x3ba30b2149495,733), RTFLOAT64U_INIT_C(0,0xfb797115ff7d0,747), RTFLOAT64U_INIT_C(1,0x38d8d144a3158,458) }, /* #101/1/0/0/u0x10 = #9758 */
    { 0x002dbb, 0x002dbb, RTFLOAT64U_INIT_C(1,0x3ba30b2149495,733), RTFLOAT64U_INIT_C(0,0xfb797115ff7d0,747), RTFLOAT64U_INIT_C(1,0x38d8d144a3158,458) }, /* #101/1/0/0/u0x20 = #9759 */
    { 0x00bf9b, 0x00bfbb, RTFLOAT64U_INIT_C(1,0x3ba30b2149495,733), RTFLOAT64U_INIT_C(0,0xfb797115ff7d0,747), RTFLOAT64U_INIT_C(1,0x38d8d144a3158,458) }, /* #101/1/0/f/m = #9760 */
    { 0x00a01b, 0x00a03b, RTFLOAT64U_INIT_C(1,0x3ba30b2149495,733), RTFLOAT64U_INIT_C(0,0xfb797115ff7d0,747), RTFLOAT64U_INIT_C(1,0x38d8d144a3158,458) }, /* #101/1/0/f/u = #9761 */
    { 0x00a03b, 0x00a03b, RTFLOAT64U_INIT_C(1,0x3ba30b2149495,733), RTFLOAT64U_INIT_C(0,0xfb797115ff7d0,747), RTFLOAT64U_INIT_C(1,0x38d8d144a3158,458) }, /* #101/1/0/f/u = #9762 */
    { 0x00bd3b, 0x00bd3b, RTFLOAT64U_INIT_C(1,0x3ba30b2149495,733), RTFLOAT64U_INIT_C(0,0xfb797115ff7d0,747), RTFLOAT64U_INIT_C(1,0x38d8d144a3158,458) }, /* #101/1/0/f/u0x1 = #9763 */
    { 0x00bcbb, 0x00bcbb, RTFLOAT64U_INIT_C(1,0x3ba30b2149495,733), RTFLOAT64U_INIT_C(0,0xfb797115ff7d0,747), RTFLOAT64U_INIT_C(1,0x38d8d144a3158,458) }, /* #101/1/0/f/u0x2 = #9764 */
    { 0x00b9bb, 0x00b9bb, RTFLOAT64U_INIT_C(1,0x3ba30b2149495,733), RTFLOAT64U_INIT_C(0,0xfb797115ff7d0,747), RTFLOAT64U_INIT_C(1,0x38d8d144a3158,458) }, /* #101/1/0/f/u0x8 = #9765 */
    { 0x00b5bb, 0x00b5bb, RTFLOAT64U_INIT_C(1,0x3ba30b2149495,733), RTFLOAT64U_INIT_C(0,0xfb797115ff7d0,747), RTFLOAT64U_INIT_C(1,0x38d8d144a3158,458) }, /* #101/1/0/f/u0x10 = #9766 */
    { 0x00adbb, 0x00adbb, RTFLOAT64U_INIT_C(1,0x3ba30b2149495,733), RTFLOAT64U_INIT_C(0,0xfb797115ff7d0,747), RTFLOAT64U_INIT_C(1,0x38d8d144a3158,458) }, /* #101/1/0/f/u0x20 = #9767 */
    { 0x003fdb, 0x003ffb, RTFLOAT64U_INIT_C(1,0x3ba30b2149495,733), RTFLOAT64U_INIT_C(0,0xfb797115ff7d0,747), RTFLOAT64U_INIT_C(1,0x38d8d144a3158,458) }, /* #101/1/d/0/m = #9768 */
    { 0x00205b, 0x00207b, RTFLOAT64U_INIT_C(1,0x3ba30b2149495,733), RTFLOAT64U_INIT_C(0,0xfb797115ff7d0,747), RTFLOAT64U_INIT_C(1,0x38d8d144a3158,458) }, /* #101/1/d/0/u = #9769 */
    { 0x00207b, 0x00207b, RTFLOAT64U_INIT_C(1,0x3ba30b2149495,733), RTFLOAT64U_INIT_C(0,0xfb797115ff7d0,747), RTFLOAT64U_INIT_C(1,0x38d8d144a3158,458) }, /* #101/1/d/0/u = #9770 */
    { 0x003d7b, 0x003d7b, RTFLOAT64U_INIT_C(1,0x3ba30b2149495,733), RTFLOAT64U_INIT_C(0,0xfb797115ff7d0,747), RTFLOAT64U_INIT_C(1,0x38d8d144a3158,458) }, /* #101/1/d/0/u0x1 = #9771 */
    { 0x003cfb, 0x003cfb, RTFLOAT64U_INIT_C(1,0x3ba30b2149495,733), RTFLOAT64U_INIT_C(0,0xfb797115ff7d0,747), RTFLOAT64U_INIT_C(1,0x38d8d144a3158,458) }, /* #101/1/d/0/u0x2 = #9772 */
    { 0x0039fb, 0x0039fb, RTFLOAT64U_INIT_C(1,0x3ba30b2149495,733), RTFLOAT64U_INIT_C(0,0xfb797115ff7d0,747), RTFLOAT64U_INIT_C(1,0x38d8d144a3158,458) }, /* #101/1/d/0/u0x8 = #9773 */
    { 0x0035fb, 0x0035fb, RTFLOAT64U_INIT_C(1,0x3ba30b2149495,733), RTFLOAT64U_INIT_C(0,0xfb797115ff7d0,747), RTFLOAT64U_INIT_C(1,0x38d8d144a3158,458) }, /* #101/1/d/0/u0x10 = #9774 */
    { 0x002dfb, 0x002dfb, RTFLOAT64U_INIT_C(1,0x3ba30b2149495,733), RTFLOAT64U_INIT_C(0,0xfb797115ff7d0,747), RTFLOAT64U_INIT_C(1,0x38d8d144a3158,458) }, /* #101/1/d/0/u0x20 = #9775 */
    { 0x00bfdb, 0x00bffb, RTFLOAT64U_INIT_C(1,0x3ba30b2149495,733), RTFLOAT64U_INIT_C(0,0xfb797115ff7d0,747), RTFLOAT64U_INIT_C(1,0x38d8d144a3158,458) }, /* #101/1/d/f/m = #9776 */
    { 0x00a05b, 0x00a07b, RTFLOAT64U_INIT_C(1,0x3ba30b2149495,733), RTFLOAT64U_INIT_C(0,0xfb797115ff7d0,747), RTFLOAT64U_INIT_C(1,0x38d8d144a3158,458) }, /* #101/1/d/f/u = #9777 */
    { 0x00a07b, 0x00a07b, RTFLOAT64U_INIT_C(1,0x3ba30b2149495,733), RTFLOAT64U_INIT_C(0,0xfb797115ff7d0,747), RTFLOAT64U_INIT_C(1,0x38d8d144a3158,458) }, /* #101/1/d/f/u = #9778 */
    { 0x00bd7b, 0x00bd7b, RTFLOAT64U_INIT_C(1,0x3ba30b2149495,733), RTFLOAT64U_INIT_C(0,0xfb797115ff7d0,747), RTFLOAT64U_INIT_C(1,0x38d8d144a3158,458) }, /* #101/1/d/f/u0x1 = #9779 */
    { 0x00bcfb, 0x00bcfb, RTFLOAT64U_INIT_C(1,0x3ba30b2149495,733), RTFLOAT64U_INIT_C(0,0xfb797115ff7d0,747), RTFLOAT64U_INIT_C(1,0x38d8d144a3158,458) }, /* #101/1/d/f/u0x2 = #9780 */
    { 0x00b9fb, 0x00b9fb, RTFLOAT64U_INIT_C(1,0x3ba30b2149495,733), RTFLOAT64U_INIT_C(0,0xfb797115ff7d0,747), RTFLOAT64U_INIT_C(1,0x38d8d144a3158,458) }, /* #101/1/d/f/u0x8 = #9781 */
    { 0x00b5fb, 0x00b5fb, RTFLOAT64U_INIT_C(1,0x3ba30b2149495,733), RTFLOAT64U_INIT_C(0,0xfb797115ff7d0,747), RTFLOAT64U_INIT_C(1,0x38d8d144a3158,458) }, /* #101/1/d/f/u0x10 = #9782 */
    { 0x00adfb, 0x00adfb, RTFLOAT64U_INIT_C(1,0x3ba30b2149495,733), RTFLOAT64U_INIT_C(0,0xfb797115ff7d0,747), RTFLOAT64U_INIT_C(1,0x38d8d144a3158,458) }, /* #101/1/d/f/u0x20 = #9783 */
    { 0x005f9b, 0x005fbb, RTFLOAT64U_INIT_C(1,0x3ba30b2149495,733), RTFLOAT64U_INIT_C(0,0xfb797115ff7d0,747), RTFLOAT64U_INIT_C(1,0x38d8d144a3157,458) }, /* #101/2/0/0/m = #9784 */
    { 0x00401b, 0x00403b, RTFLOAT64U_INIT_C(1,0x3ba30b2149495,733), RTFLOAT64U_INIT_C(0,0xfb797115ff7d0,747), RTFLOAT64U_INIT_C(1,0x38d8d144a3157,458) }, /* #101/2/0/0/u = #9785 */
    { 0x00403b, 0x00403b, RTFLOAT64U_INIT_C(1,0x3ba30b2149495,733), RTFLOAT64U_INIT_C(0,0xfb797115ff7d0,747), RTFLOAT64U_INIT_C(1,0x38d8d144a3157,458) }, /* #101/2/0/0/u = #9786 */
    { 0x005d3b, 0x005d3b, RTFLOAT64U_INIT_C(1,0x3ba30b2149495,733), RTFLOAT64U_INIT_C(0,0xfb797115ff7d0,747), RTFLOAT64U_INIT_C(1,0x38d8d144a3157,458) }, /* #101/2/0/0/u0x1 = #9787 */
    { 0x005cbb, 0x005cbb, RTFLOAT64U_INIT_C(1,0x3ba30b2149495,733), RTFLOAT64U_INIT_C(0,0xfb797115ff7d0,747), RTFLOAT64U_INIT_C(1,0x38d8d144a3157,458) }, /* #101/2/0/0/u0x2 = #9788 */
    { 0x0059bb, 0x0059bb, RTFLOAT64U_INIT_C(1,0x3ba30b2149495,733), RTFLOAT64U_INIT_C(0,0xfb797115ff7d0,747), RTFLOAT64U_INIT_C(1,0x38d8d144a3157,458) }, /* #101/2/0/0/u0x8 = #9789 */
    { 0x0055bb, 0x0055bb, RTFLOAT64U_INIT_C(1,0x3ba30b2149495,733), RTFLOAT64U_INIT_C(0,0xfb797115ff7d0,747), RTFLOAT64U_INIT_C(1,0x38d8d144a3157,458) }, /* #101/2/0/0/u0x10 = #9790 */
    { 0x004dbb, 0x004dbb, RTFLOAT64U_INIT_C(1,0x3ba30b2149495,733), RTFLOAT64U_INIT_C(0,0xfb797115ff7d0,747), RTFLOAT64U_INIT_C(1,0x38d8d144a3157,458) }, /* #101/2/0/0/u0x20 = #9791 */
    { 0x00df9b, 0x00dfbb, RTFLOAT64U_INIT_C(1,0x3ba30b2149495,733), RTFLOAT64U_INIT_C(0,0xfb797115ff7d0,747), RTFLOAT64U_INIT_C(1,0x38d8d144a3157,458) }, /* #101/2/0/f/m = #9792 */
    { 0x00c01b, 0x00c03b, RTFLOAT64U_INIT_C(1,0x3ba30b2149495,733), RTFLOAT64U_INIT_C(0,0xfb797115ff7d0,747), RTFLOAT64U_INIT_C(1,0x38d8d144a3157,458) }, /* #101/2/0/f/u = #9793 */
    { 0x00c03b, 0x00c03b, RTFLOAT64U_INIT_C(1,0x3ba30b2149495,733), RTFLOAT64U_INIT_C(0,0xfb797115ff7d0,747), RTFLOAT64U_INIT_C(1,0x38d8d144a3157,458) }, /* #101/2/0/f/u = #9794 */
    { 0x00dd3b, 0x00dd3b, RTFLOAT64U_INIT_C(1,0x3ba30b2149495,733), RTFLOAT64U_INIT_C(0,0xfb797115ff7d0,747), RTFLOAT64U_INIT_C(1,0x38d8d144a3157,458) }, /* #101/2/0/f/u0x1 = #9795 */
    { 0x00dcbb, 0x00dcbb, RTFLOAT64U_INIT_C(1,0x3ba30b2149495,733), RTFLOAT64U_INIT_C(0,0xfb797115ff7d0,747), RTFLOAT64U_INIT_C(1,0x38d8d144a3157,458) }, /* #101/2/0/f/u0x2 = #9796 */
    { 0x00d9bb, 0x00d9bb, RTFLOAT64U_INIT_C(1,0x3ba30b2149495,733), RTFLOAT64U_INIT_C(0,0xfb797115ff7d0,747), RTFLOAT64U_INIT_C(1,0x38d8d144a3157,458) }, /* #101/2/0/f/u0x8 = #9797 */
    { 0x00d5bb, 0x00d5bb, RTFLOAT64U_INIT_C(1,0x3ba30b2149495,733), RTFLOAT64U_INIT_C(0,0xfb797115ff7d0,747), RTFLOAT64U_INIT_C(1,0x38d8d144a3157,458) }, /* #101/2/0/f/u0x10 = #9798 */
    { 0x00cdbb, 0x00cdbb, RTFLOAT64U_INIT_C(1,0x3ba30b2149495,733), RTFLOAT64U_INIT_C(0,0xfb797115ff7d0,747), RTFLOAT64U_INIT_C(1,0x38d8d144a3157,458) }, /* #101/2/0/f/u0x20 = #9799 */
    { 0x005fdb, 0x005ffb, RTFLOAT64U_INIT_C(1,0x3ba30b2149495,733), RTFLOAT64U_INIT_C(0,0xfb797115ff7d0,747), RTFLOAT64U_INIT_C(1,0x38d8d144a3157,458) }, /* #101/2/d/0/m = #9800 */
    { 0x00405b, 0x00407b, RTFLOAT64U_INIT_C(1,0x3ba30b2149495,733), RTFLOAT64U_INIT_C(0,0xfb797115ff7d0,747), RTFLOAT64U_INIT_C(1,0x38d8d144a3157,458) }, /* #101/2/d/0/u = #9801 */
    { 0x00407b, 0x00407b, RTFLOAT64U_INIT_C(1,0x3ba30b2149495,733), RTFLOAT64U_INIT_C(0,0xfb797115ff7d0,747), RTFLOAT64U_INIT_C(1,0x38d8d144a3157,458) }, /* #101/2/d/0/u = #9802 */
    { 0x005d7b, 0x005d7b, RTFLOAT64U_INIT_C(1,0x3ba30b2149495,733), RTFLOAT64U_INIT_C(0,0xfb797115ff7d0,747), RTFLOAT64U_INIT_C(1,0x38d8d144a3157,458) }, /* #101/2/d/0/u0x1 = #9803 */
    { 0x005cfb, 0x005cfb, RTFLOAT64U_INIT_C(1,0x3ba30b2149495,733), RTFLOAT64U_INIT_C(0,0xfb797115ff7d0,747), RTFLOAT64U_INIT_C(1,0x38d8d144a3157,458) }, /* #101/2/d/0/u0x2 = #9804 */
    { 0x0059fb, 0x0059fb, RTFLOAT64U_INIT_C(1,0x3ba30b2149495,733), RTFLOAT64U_INIT_C(0,0xfb797115ff7d0,747), RTFLOAT64U_INIT_C(1,0x38d8d144a3157,458) }, /* #101/2/d/0/u0x8 = #9805 */
    { 0x0055fb, 0x0055fb, RTFLOAT64U_INIT_C(1,0x3ba30b2149495,733), RTFLOAT64U_INIT_C(0,0xfb797115ff7d0,747), RTFLOAT64U_INIT_C(1,0x38d8d144a3157,458) }, /* #101/2/d/0/u0x10 = #9806 */
    { 0x004dfb, 0x004dfb, RTFLOAT64U_INIT_C(1,0x3ba30b2149495,733), RTFLOAT64U_INIT_C(0,0xfb797115ff7d0,747), RTFLOAT64U_INIT_C(1,0x38d8d144a3157,458) }, /* #101/2/d/0/u0x20 = #9807 */
    { 0x00dfdb, 0x00dffb, RTFLOAT64U_INIT_C(1,0x3ba30b2149495,733), RTFLOAT64U_INIT_C(0,0xfb797115ff7d0,747), RTFLOAT64U_INIT_C(1,0x38d8d144a3157,458) }, /* #101/2/d/f/m = #9808 */
    { 0x00c05b, 0x00c07b, RTFLOAT64U_INIT_C(1,0x3ba30b2149495,733), RTFLOAT64U_INIT_C(0,0xfb797115ff7d0,747), RTFLOAT64U_INIT_C(1,0x38d8d144a3157,458) }, /* #101/2/d/f/u = #9809 */
    { 0x00c07b, 0x00c07b, RTFLOAT64U_INIT_C(1,0x3ba30b2149495,733), RTFLOAT64U_INIT_C(0,0xfb797115ff7d0,747), RTFLOAT64U_INIT_C(1,0x38d8d144a3157,458) }, /* #101/2/d/f/u = #9810 */
    { 0x00dd7b, 0x00dd7b, RTFLOAT64U_INIT_C(1,0x3ba30b2149495,733), RTFLOAT64U_INIT_C(0,0xfb797115ff7d0,747), RTFLOAT64U_INIT_C(1,0x38d8d144a3157,458) }, /* #101/2/d/f/u0x1 = #9811 */
    { 0x00dcfb, 0x00dcfb, RTFLOAT64U_INIT_C(1,0x3ba30b2149495,733), RTFLOAT64U_INIT_C(0,0xfb797115ff7d0,747), RTFLOAT64U_INIT_C(1,0x38d8d144a3157,458) }, /* #101/2/d/f/u0x2 = #9812 */
    { 0x00d9fb, 0x00d9fb, RTFLOAT64U_INIT_C(1,0x3ba30b2149495,733), RTFLOAT64U_INIT_C(0,0xfb797115ff7d0,747), RTFLOAT64U_INIT_C(1,0x38d8d144a3157,458) }, /* #101/2/d/f/u0x8 = #9813 */
    { 0x00d5fb, 0x00d5fb, RTFLOAT64U_INIT_C(1,0x3ba30b2149495,733), RTFLOAT64U_INIT_C(0,0xfb797115ff7d0,747), RTFLOAT64U_INIT_C(1,0x38d8d144a3157,458) }, /* #101/2/d/f/u0x10 = #9814 */
    { 0x00cdfb, 0x00cdfb, RTFLOAT64U_INIT_C(1,0x3ba30b2149495,733), RTFLOAT64U_INIT_C(0,0xfb797115ff7d0,747), RTFLOAT64U_INIT_C(1,0x38d8d144a3157,458) }, /* #101/2/d/f/u0x20 = #9815 */
    { 0x007f9b, 0x007fbb, RTFLOAT64U_INIT_C(1,0x3ba30b2149495,733), RTFLOAT64U_INIT_C(0,0xfb797115ff7d0,747), RTFLOAT64U_INIT_C(1,0x38d8d144a3157,458) }, /* #101/3/0/0/m = #9816 */
    { 0x00601b, 0x00603b, RTFLOAT64U_INIT_C(1,0x3ba30b2149495,733), RTFLOAT64U_INIT_C(0,0xfb797115ff7d0,747), RTFLOAT64U_INIT_C(1,0x38d8d144a3157,458) }, /* #101/3/0/0/u = #9817 */
    { 0x00603b, 0x00603b, RTFLOAT64U_INIT_C(1,0x3ba30b2149495,733), RTFLOAT64U_INIT_C(0,0xfb797115ff7d0,747), RTFLOAT64U_INIT_C(1,0x38d8d144a3157,458) }, /* #101/3/0/0/u = #9818 */
    { 0x007d3b, 0x007d3b, RTFLOAT64U_INIT_C(1,0x3ba30b2149495,733), RTFLOAT64U_INIT_C(0,0xfb797115ff7d0,747), RTFLOAT64U_INIT_C(1,0x38d8d144a3157,458) }, /* #101/3/0/0/u0x1 = #9819 */
    { 0x007cbb, 0x007cbb, RTFLOAT64U_INIT_C(1,0x3ba30b2149495,733), RTFLOAT64U_INIT_C(0,0xfb797115ff7d0,747), RTFLOAT64U_INIT_C(1,0x38d8d144a3157,458) }, /* #101/3/0/0/u0x2 = #9820 */
    { 0x0079bb, 0x0079bb, RTFLOAT64U_INIT_C(1,0x3ba30b2149495,733), RTFLOAT64U_INIT_C(0,0xfb797115ff7d0,747), RTFLOAT64U_INIT_C(1,0x38d8d144a3157,458) }, /* #101/3/0/0/u0x8 = #9821 */
    { 0x0075bb, 0x0075bb, RTFLOAT64U_INIT_C(1,0x3ba30b2149495,733), RTFLOAT64U_INIT_C(0,0xfb797115ff7d0,747), RTFLOAT64U_INIT_C(1,0x38d8d144a3157,458) }, /* #101/3/0/0/u0x10 = #9822 */
    { 0x006dbb, 0x006dbb, RTFLOAT64U_INIT_C(1,0x3ba30b2149495,733), RTFLOAT64U_INIT_C(0,0xfb797115ff7d0,747), RTFLOAT64U_INIT_C(1,0x38d8d144a3157,458) }, /* #101/3/0/0/u0x20 = #9823 */
    { 0x00ff9b, 0x00ffbb, RTFLOAT64U_INIT_C(1,0x3ba30b2149495,733), RTFLOAT64U_INIT_C(0,0xfb797115ff7d0,747), RTFLOAT64U_INIT_C(1,0x38d8d144a3157,458) }, /* #101/3/0/f/m = #9824 */
    { 0x00e01b, 0x00e03b, RTFLOAT64U_INIT_C(1,0x3ba30b2149495,733), RTFLOAT64U_INIT_C(0,0xfb797115ff7d0,747), RTFLOAT64U_INIT_C(1,0x38d8d144a3157,458) }, /* #101/3/0/f/u = #9825 */
    { 0x00e03b, 0x00e03b, RTFLOAT64U_INIT_C(1,0x3ba30b2149495,733), RTFLOAT64U_INIT_C(0,0xfb797115ff7d0,747), RTFLOAT64U_INIT_C(1,0x38d8d144a3157,458) }, /* #101/3/0/f/u = #9826 */
    { 0x00fd3b, 0x00fd3b, RTFLOAT64U_INIT_C(1,0x3ba30b2149495,733), RTFLOAT64U_INIT_C(0,0xfb797115ff7d0,747), RTFLOAT64U_INIT_C(1,0x38d8d144a3157,458) }, /* #101/3/0/f/u0x1 = #9827 */
    { 0x00fcbb, 0x00fcbb, RTFLOAT64U_INIT_C(1,0x3ba30b2149495,733), RTFLOAT64U_INIT_C(0,0xfb797115ff7d0,747), RTFLOAT64U_INIT_C(1,0x38d8d144a3157,458) }, /* #101/3/0/f/u0x2 = #9828 */
    { 0x00f9bb, 0x00f9bb, RTFLOAT64U_INIT_C(1,0x3ba30b2149495,733), RTFLOAT64U_INIT_C(0,0xfb797115ff7d0,747), RTFLOAT64U_INIT_C(1,0x38d8d144a3157,458) }, /* #101/3/0/f/u0x8 = #9829 */
    { 0x00f5bb, 0x00f5bb, RTFLOAT64U_INIT_C(1,0x3ba30b2149495,733), RTFLOAT64U_INIT_C(0,0xfb797115ff7d0,747), RTFLOAT64U_INIT_C(1,0x38d8d144a3157,458) }, /* #101/3/0/f/u0x10 = #9830 */
    { 0x00edbb, 0x00edbb, RTFLOAT64U_INIT_C(1,0x3ba30b2149495,733), RTFLOAT64U_INIT_C(0,0xfb797115ff7d0,747), RTFLOAT64U_INIT_C(1,0x38d8d144a3157,458) }, /* #101/3/0/f/u0x20 = #9831 */
    { 0x007fdb, 0x007ffb, RTFLOAT64U_INIT_C(1,0x3ba30b2149495,733), RTFLOAT64U_INIT_C(0,0xfb797115ff7d0,747), RTFLOAT64U_INIT_C(1,0x38d8d144a3157,458) }, /* #101/3/d/0/m = #9832 */
    { 0x00605b, 0x00607b, RTFLOAT64U_INIT_C(1,0x3ba30b2149495,733), RTFLOAT64U_INIT_C(0,0xfb797115ff7d0,747), RTFLOAT64U_INIT_C(1,0x38d8d144a3157,458) }, /* #101/3/d/0/u = #9833 */
    { 0x00607b, 0x00607b, RTFLOAT64U_INIT_C(1,0x3ba30b2149495,733), RTFLOAT64U_INIT_C(0,0xfb797115ff7d0,747), RTFLOAT64U_INIT_C(1,0x38d8d144a3157,458) }, /* #101/3/d/0/u = #9834 */
    { 0x007d7b, 0x007d7b, RTFLOAT64U_INIT_C(1,0x3ba30b2149495,733), RTFLOAT64U_INIT_C(0,0xfb797115ff7d0,747), RTFLOAT64U_INIT_C(1,0x38d8d144a3157,458) }, /* #101/3/d/0/u0x1 = #9835 */
    { 0x007cfb, 0x007cfb, RTFLOAT64U_INIT_C(1,0x3ba30b2149495,733), RTFLOAT64U_INIT_C(0,0xfb797115ff7d0,747), RTFLOAT64U_INIT_C(1,0x38d8d144a3157,458) }, /* #101/3/d/0/u0x2 = #9836 */
    { 0x0079fb, 0x0079fb, RTFLOAT64U_INIT_C(1,0x3ba30b2149495,733), RTFLOAT64U_INIT_C(0,0xfb797115ff7d0,747), RTFLOAT64U_INIT_C(1,0x38d8d144a3157,458) }, /* #101/3/d/0/u0x8 = #9837 */
    { 0x0075fb, 0x0075fb, RTFLOAT64U_INIT_C(1,0x3ba30b2149495,733), RTFLOAT64U_INIT_C(0,0xfb797115ff7d0,747), RTFLOAT64U_INIT_C(1,0x38d8d144a3157,458) }, /* #101/3/d/0/u0x10 = #9838 */
    { 0x006dfb, 0x006dfb, RTFLOAT64U_INIT_C(1,0x3ba30b2149495,733), RTFLOAT64U_INIT_C(0,0xfb797115ff7d0,747), RTFLOAT64U_INIT_C(1,0x38d8d144a3157,458) }, /* #101/3/d/0/u0x20 = #9839 */
    { 0x00ffdb, 0x00fffb, RTFLOAT64U_INIT_C(1,0x3ba30b2149495,733), RTFLOAT64U_INIT_C(0,0xfb797115ff7d0,747), RTFLOAT64U_INIT_C(1,0x38d8d144a3157,458) }, /* #101/3/d/f/m = #9840 */
    { 0x00e05b, 0x00e07b, RTFLOAT64U_INIT_C(1,0x3ba30b2149495,733), RTFLOAT64U_INIT_C(0,0xfb797115ff7d0,747), RTFLOAT64U_INIT_C(1,0x38d8d144a3157,458) }, /* #101/3/d/f/u = #9841 */
    { 0x00e07b, 0x00e07b, RTFLOAT64U_INIT_C(1,0x3ba30b2149495,733), RTFLOAT64U_INIT_C(0,0xfb797115ff7d0,747), RTFLOAT64U_INIT_C(1,0x38d8d144a3157,458) }, /* #101/3/d/f/u = #9842 */
    { 0x00fd7b, 0x00fd7b, RTFLOAT64U_INIT_C(1,0x3ba30b2149495,733), RTFLOAT64U_INIT_C(0,0xfb797115ff7d0,747), RTFLOAT64U_INIT_C(1,0x38d8d144a3157,458) }, /* #101/3/d/f/u0x1 = #9843 */
    { 0x00fcfb, 0x00fcfb, RTFLOAT64U_INIT_C(1,0x3ba30b2149495,733), RTFLOAT64U_INIT_C(0,0xfb797115ff7d0,747), RTFLOAT64U_INIT_C(1,0x38d8d144a3157,458) }, /* #101/3/d/f/u0x2 = #9844 */
    { 0x00f9fb, 0x00f9fb, RTFLOAT64U_INIT_C(1,0x3ba30b2149495,733), RTFLOAT64U_INIT_C(0,0xfb797115ff7d0,747), RTFLOAT64U_INIT_C(1,0x38d8d144a3157,458) }, /* #101/3/d/f/u0x8 = #9845 */
    { 0x00f5fb, 0x00f5fb, RTFLOAT64U_INIT_C(1,0x3ba30b2149495,733), RTFLOAT64U_INIT_C(0,0xfb797115ff7d0,747), RTFLOAT64U_INIT_C(1,0x38d8d144a3157,458) }, /* #101/3/d/f/u0x10 = #9846 */
    { 0x00edfb, 0x00edfb, RTFLOAT64U_INIT_C(1,0x3ba30b2149495,733), RTFLOAT64U_INIT_C(0,0xfb797115ff7d0,747), RTFLOAT64U_INIT_C(1,0x38d8d144a3157,458) }, /* #101/3/d/f/u0x20 = #9847 */
    { 0x001fb9, 0x001fb9, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x20039fb97d,2047), RTFLOAT64U_INIT_C(1,0x80020039fb97d,2047) }, /* #102/0/0/0/m = #9848 */
    { 0x000039, 0x000039, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x20039fb97d,2047), RTFLOAT64U_INIT_C(1,0x80020039fb97d,2047) }, /* #102/0/0/0/u = #9849 */
    { 0x000039, 0x000039, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x20039fb97d,2047), RTFLOAT64U_INIT_C(1,0x80020039fb97d,2047) }, /* #102/0/0/0/u = #9850 */
    { 0x001c39, 0x001c39, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x20039fb97d,2047), RTFLOAT64U_INIT_C(1,0x80020039fb97d,2047) }, /* #102/0/0/0/u0x1 = #9851 */
    { 0x0018b9, 0x0018b9, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x20039fb97d,2047), RTFLOAT64U_INIT_C(1,0x80020039fb97d,2047) }, /* #102/0/0/0/u0x8 = #9852 */
    { 0x0014b9, 0x0014b9, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x20039fb97d,2047), RTFLOAT64U_INIT_C(1,0x80020039fb97d,2047) }, /* #102/0/0/0/u0x10 = #9853 */
    { 0x000cb9, 0x000cb9, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x20039fb97d,2047), RTFLOAT64U_INIT_C(1,0x80020039fb97d,2047) }, /* #102/0/0/0/u0x20 = #9854 */
    { 0x009fb9, 0x009fb9, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x20039fb97d,2047), RTFLOAT64U_INIT_C(1,0x80020039fb97d,2047) }, /* #102/0/0/f/m = #9855 */
    { 0x008039, 0x008039, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x20039fb97d,2047), RTFLOAT64U_INIT_C(1,0x80020039fb97d,2047) }, /* #102/0/0/f/u = #9856 */
    { 0x008039, 0x008039, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x20039fb97d,2047), RTFLOAT64U_INIT_C(1,0x80020039fb97d,2047) }, /* #102/0/0/f/u = #9857 */
    { 0x009c39, 0x009c39, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x20039fb97d,2047), RTFLOAT64U_INIT_C(1,0x80020039fb97d,2047) }, /* #102/0/0/f/u0x1 = #9858 */
    { 0x0098b9, 0x0098b9, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x20039fb97d,2047), RTFLOAT64U_INIT_C(1,0x80020039fb97d,2047) }, /* #102/0/0/f/u0x8 = #9859 */
    { 0x0094b9, 0x0094b9, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x20039fb97d,2047), RTFLOAT64U_INIT_C(1,0x80020039fb97d,2047) }, /* #102/0/0/f/u0x10 = #9860 */
    { 0x008cb9, 0x008cb9, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x20039fb97d,2047), RTFLOAT64U_INIT_C(1,0x80020039fb97d,2047) }, /* #102/0/0/f/u0x20 = #9861 */
    { 0x001ff9, 0x001ff9, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x20039fb97d,2047), RTFLOAT64U_INIT_C(1,0x80020039fb97d,2047) }, /* #102/0/d/0/m = #9862 */
    { 0x000079, 0x000079, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x20039fb97d,2047), RTFLOAT64U_INIT_C(1,0x80020039fb97d,2047) }, /* #102/0/d/0/u = #9863 */
    { 0x000079, 0x000079, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x20039fb97d,2047), RTFLOAT64U_INIT_C(1,0x80020039fb97d,2047) }, /* #102/0/d/0/u = #9864 */
    { 0x001c79, 0x001c79, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x20039fb97d,2047), RTFLOAT64U_INIT_C(1,0x80020039fb97d,2047) }, /* #102/0/d/0/u0x1 = #9865 */
    { 0x0018f9, 0x0018f9, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x20039fb97d,2047), RTFLOAT64U_INIT_C(1,0x80020039fb97d,2047) }, /* #102/0/d/0/u0x8 = #9866 */
    { 0x0014f9, 0x0014f9, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x20039fb97d,2047), RTFLOAT64U_INIT_C(1,0x80020039fb97d,2047) }, /* #102/0/d/0/u0x10 = #9867 */
    { 0x000cf9, 0x000cf9, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x20039fb97d,2047), RTFLOAT64U_INIT_C(1,0x80020039fb97d,2047) }, /* #102/0/d/0/u0x20 = #9868 */
    { 0x009ff9, 0x009ff9, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x20039fb97d,2047), RTFLOAT64U_INIT_C(1,0x80020039fb97d,2047) }, /* #102/0/d/f/m = #9869 */
    { 0x008079, 0x008079, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x20039fb97d,2047), RTFLOAT64U_INIT_C(1,0x80020039fb97d,2047) }, /* #102/0/d/f/u = #9870 */
    { 0x008079, 0x008079, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x20039fb97d,2047), RTFLOAT64U_INIT_C(1,0x80020039fb97d,2047) }, /* #102/0/d/f/u = #9871 */
    { 0x009c79, 0x009c79, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x20039fb97d,2047), RTFLOAT64U_INIT_C(1,0x80020039fb97d,2047) }, /* #102/0/d/f/u0x1 = #9872 */
    { 0x0098f9, 0x0098f9, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x20039fb97d,2047), RTFLOAT64U_INIT_C(1,0x80020039fb97d,2047) }, /* #102/0/d/f/u0x8 = #9873 */
    { 0x0094f9, 0x0094f9, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x20039fb97d,2047), RTFLOAT64U_INIT_C(1,0x80020039fb97d,2047) }, /* #102/0/d/f/u0x10 = #9874 */
    { 0x008cf9, 0x008cf9, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x20039fb97d,2047), RTFLOAT64U_INIT_C(1,0x80020039fb97d,2047) }, /* #102/0/d/f/u0x20 = #9875 */
    { 0x003fb9, 0x003fb9, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x20039fb97d,2047), RTFLOAT64U_INIT_C(1,0x80020039fb97d,2047) }, /* #102/1/0/0/m = #9876 */
    { 0x002039, 0x002039, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x20039fb97d,2047), RTFLOAT64U_INIT_C(1,0x80020039fb97d,2047) }, /* #102/1/0/0/u = #9877 */
    { 0x002039, 0x002039, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x20039fb97d,2047), RTFLOAT64U_INIT_C(1,0x80020039fb97d,2047) }, /* #102/1/0/0/u = #9878 */
    { 0x003c39, 0x003c39, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x20039fb97d,2047), RTFLOAT64U_INIT_C(1,0x80020039fb97d,2047) }, /* #102/1/0/0/u0x1 = #9879 */
    { 0x0038b9, 0x0038b9, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x20039fb97d,2047), RTFLOAT64U_INIT_C(1,0x80020039fb97d,2047) }, /* #102/1/0/0/u0x8 = #9880 */
    { 0x0034b9, 0x0034b9, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x20039fb97d,2047), RTFLOAT64U_INIT_C(1,0x80020039fb97d,2047) }, /* #102/1/0/0/u0x10 = #9881 */
    { 0x002cb9, 0x002cb9, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x20039fb97d,2047), RTFLOAT64U_INIT_C(1,0x80020039fb97d,2047) }, /* #102/1/0/0/u0x20 = #9882 */
    { 0x00bfb9, 0x00bfb9, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x20039fb97d,2047), RTFLOAT64U_INIT_C(1,0x80020039fb97d,2047) }, /* #102/1/0/f/m = #9883 */
    { 0x00a039, 0x00a039, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x20039fb97d,2047), RTFLOAT64U_INIT_C(1,0x80020039fb97d,2047) }, /* #102/1/0/f/u = #9884 */
    { 0x00a039, 0x00a039, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x20039fb97d,2047), RTFLOAT64U_INIT_C(1,0x80020039fb97d,2047) }, /* #102/1/0/f/u = #9885 */
    { 0x00bc39, 0x00bc39, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x20039fb97d,2047), RTFLOAT64U_INIT_C(1,0x80020039fb97d,2047) }, /* #102/1/0/f/u0x1 = #9886 */
    { 0x00b8b9, 0x00b8b9, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x20039fb97d,2047), RTFLOAT64U_INIT_C(1,0x80020039fb97d,2047) }, /* #102/1/0/f/u0x8 = #9887 */
    { 0x00b4b9, 0x00b4b9, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x20039fb97d,2047), RTFLOAT64U_INIT_C(1,0x80020039fb97d,2047) }, /* #102/1/0/f/u0x10 = #9888 */
    { 0x00acb9, 0x00acb9, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x20039fb97d,2047), RTFLOAT64U_INIT_C(1,0x80020039fb97d,2047) }, /* #102/1/0/f/u0x20 = #9889 */
    { 0x003ff9, 0x003ff9, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x20039fb97d,2047), RTFLOAT64U_INIT_C(1,0x80020039fb97d,2047) }, /* #102/1/d/0/m = #9890 */
    { 0x002079, 0x002079, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x20039fb97d,2047), RTFLOAT64U_INIT_C(1,0x80020039fb97d,2047) }, /* #102/1/d/0/u = #9891 */
    { 0x002079, 0x002079, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x20039fb97d,2047), RTFLOAT64U_INIT_C(1,0x80020039fb97d,2047) }, /* #102/1/d/0/u = #9892 */
    { 0x003c79, 0x003c79, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x20039fb97d,2047), RTFLOAT64U_INIT_C(1,0x80020039fb97d,2047) }, /* #102/1/d/0/u0x1 = #9893 */
    { 0x0038f9, 0x0038f9, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x20039fb97d,2047), RTFLOAT64U_INIT_C(1,0x80020039fb97d,2047) }, /* #102/1/d/0/u0x8 = #9894 */
    { 0x0034f9, 0x0034f9, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x20039fb97d,2047), RTFLOAT64U_INIT_C(1,0x80020039fb97d,2047) }, /* #102/1/d/0/u0x10 = #9895 */
    { 0x002cf9, 0x002cf9, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x20039fb97d,2047), RTFLOAT64U_INIT_C(1,0x80020039fb97d,2047) }, /* #102/1/d/0/u0x20 = #9896 */
    { 0x00bff9, 0x00bff9, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x20039fb97d,2047), RTFLOAT64U_INIT_C(1,0x80020039fb97d,2047) }, /* #102/1/d/f/m = #9897 */
    { 0x00a079, 0x00a079, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x20039fb97d,2047), RTFLOAT64U_INIT_C(1,0x80020039fb97d,2047) }, /* #102/1/d/f/u = #9898 */
    { 0x00a079, 0x00a079, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x20039fb97d,2047), RTFLOAT64U_INIT_C(1,0x80020039fb97d,2047) }, /* #102/1/d/f/u = #9899 */
    { 0x00bc79, 0x00bc79, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x20039fb97d,2047), RTFLOAT64U_INIT_C(1,0x80020039fb97d,2047) }, /* #102/1/d/f/u0x1 = #9900 */
    { 0x00b8f9, 0x00b8f9, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x20039fb97d,2047), RTFLOAT64U_INIT_C(1,0x80020039fb97d,2047) }, /* #102/1/d/f/u0x8 = #9901 */
    { 0x00b4f9, 0x00b4f9, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x20039fb97d,2047), RTFLOAT64U_INIT_C(1,0x80020039fb97d,2047) }, /* #102/1/d/f/u0x10 = #9902 */
    { 0x00acf9, 0x00acf9, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x20039fb97d,2047), RTFLOAT64U_INIT_C(1,0x80020039fb97d,2047) }, /* #102/1/d/f/u0x20 = #9903 */
    { 0x005fb9, 0x005fb9, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x20039fb97d,2047), RTFLOAT64U_INIT_C(1,0x80020039fb97d,2047) }, /* #102/2/0/0/m = #9904 */
    { 0x004039, 0x004039, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x20039fb97d,2047), RTFLOAT64U_INIT_C(1,0x80020039fb97d,2047) }, /* #102/2/0/0/u = #9905 */
    { 0x004039, 0x004039, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x20039fb97d,2047), RTFLOAT64U_INIT_C(1,0x80020039fb97d,2047) }, /* #102/2/0/0/u = #9906 */
    { 0x005c39, 0x005c39, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x20039fb97d,2047), RTFLOAT64U_INIT_C(1,0x80020039fb97d,2047) }, /* #102/2/0/0/u0x1 = #9907 */
    { 0x0058b9, 0x0058b9, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x20039fb97d,2047), RTFLOAT64U_INIT_C(1,0x80020039fb97d,2047) }, /* #102/2/0/0/u0x8 = #9908 */
    { 0x0054b9, 0x0054b9, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x20039fb97d,2047), RTFLOAT64U_INIT_C(1,0x80020039fb97d,2047) }, /* #102/2/0/0/u0x10 = #9909 */
    { 0x004cb9, 0x004cb9, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x20039fb97d,2047), RTFLOAT64U_INIT_C(1,0x80020039fb97d,2047) }, /* #102/2/0/0/u0x20 = #9910 */
    { 0x00dfb9, 0x00dfb9, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x20039fb97d,2047), RTFLOAT64U_INIT_C(1,0x80020039fb97d,2047) }, /* #102/2/0/f/m = #9911 */
    { 0x00c039, 0x00c039, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x20039fb97d,2047), RTFLOAT64U_INIT_C(1,0x80020039fb97d,2047) }, /* #102/2/0/f/u = #9912 */
    { 0x00c039, 0x00c039, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x20039fb97d,2047), RTFLOAT64U_INIT_C(1,0x80020039fb97d,2047) }, /* #102/2/0/f/u = #9913 */
    { 0x00dc39, 0x00dc39, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x20039fb97d,2047), RTFLOAT64U_INIT_C(1,0x80020039fb97d,2047) }, /* #102/2/0/f/u0x1 = #9914 */
    { 0x00d8b9, 0x00d8b9, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x20039fb97d,2047), RTFLOAT64U_INIT_C(1,0x80020039fb97d,2047) }, /* #102/2/0/f/u0x8 = #9915 */
    { 0x00d4b9, 0x00d4b9, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x20039fb97d,2047), RTFLOAT64U_INIT_C(1,0x80020039fb97d,2047) }, /* #102/2/0/f/u0x10 = #9916 */
    { 0x00ccb9, 0x00ccb9, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x20039fb97d,2047), RTFLOAT64U_INIT_C(1,0x80020039fb97d,2047) }, /* #102/2/0/f/u0x20 = #9917 */
    { 0x005ff9, 0x005ff9, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x20039fb97d,2047), RTFLOAT64U_INIT_C(1,0x80020039fb97d,2047) }, /* #102/2/d/0/m = #9918 */
    { 0x004079, 0x004079, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x20039fb97d,2047), RTFLOAT64U_INIT_C(1,0x80020039fb97d,2047) }, /* #102/2/d/0/u = #9919 */
    { 0x004079, 0x004079, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x20039fb97d,2047), RTFLOAT64U_INIT_C(1,0x80020039fb97d,2047) }, /* #102/2/d/0/u = #9920 */
    { 0x005c79, 0x005c79, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x20039fb97d,2047), RTFLOAT64U_INIT_C(1,0x80020039fb97d,2047) }, /* #102/2/d/0/u0x1 = #9921 */
    { 0x0058f9, 0x0058f9, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x20039fb97d,2047), RTFLOAT64U_INIT_C(1,0x80020039fb97d,2047) }, /* #102/2/d/0/u0x8 = #9922 */
    { 0x0054f9, 0x0054f9, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x20039fb97d,2047), RTFLOAT64U_INIT_C(1,0x80020039fb97d,2047) }, /* #102/2/d/0/u0x10 = #9923 */
    { 0x004cf9, 0x004cf9, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x20039fb97d,2047), RTFLOAT64U_INIT_C(1,0x80020039fb97d,2047) }, /* #102/2/d/0/u0x20 = #9924 */
    { 0x00dff9, 0x00dff9, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x20039fb97d,2047), RTFLOAT64U_INIT_C(1,0x80020039fb97d,2047) }, /* #102/2/d/f/m = #9925 */
    { 0x00c079, 0x00c079, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x20039fb97d,2047), RTFLOAT64U_INIT_C(1,0x80020039fb97d,2047) }, /* #102/2/d/f/u = #9926 */
    { 0x00c079, 0x00c079, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x20039fb97d,2047), RTFLOAT64U_INIT_C(1,0x80020039fb97d,2047) }, /* #102/2/d/f/u = #9927 */
    { 0x00dc79, 0x00dc79, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x20039fb97d,2047), RTFLOAT64U_INIT_C(1,0x80020039fb97d,2047) }, /* #102/2/d/f/u0x1 = #9928 */
    { 0x00d8f9, 0x00d8f9, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x20039fb97d,2047), RTFLOAT64U_INIT_C(1,0x80020039fb97d,2047) }, /* #102/2/d/f/u0x8 = #9929 */
    { 0x00d4f9, 0x00d4f9, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x20039fb97d,2047), RTFLOAT64U_INIT_C(1,0x80020039fb97d,2047) }, /* #102/2/d/f/u0x10 = #9930 */
    { 0x00ccf9, 0x00ccf9, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x20039fb97d,2047), RTFLOAT64U_INIT_C(1,0x80020039fb97d,2047) }, /* #102/2/d/f/u0x20 = #9931 */
    { 0x007fb9, 0x007fb9, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x20039fb97d,2047), RTFLOAT64U_INIT_C(1,0x80020039fb97d,2047) }, /* #102/3/0/0/m = #9932 */
    { 0x006039, 0x006039, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x20039fb97d,2047), RTFLOAT64U_INIT_C(1,0x80020039fb97d,2047) }, /* #102/3/0/0/u = #9933 */
    { 0x006039, 0x006039, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x20039fb97d,2047), RTFLOAT64U_INIT_C(1,0x80020039fb97d,2047) }, /* #102/3/0/0/u = #9934 */
    { 0x007c39, 0x007c39, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x20039fb97d,2047), RTFLOAT64U_INIT_C(1,0x80020039fb97d,2047) }, /* #102/3/0/0/u0x1 = #9935 */
    { 0x0078b9, 0x0078b9, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x20039fb97d,2047), RTFLOAT64U_INIT_C(1,0x80020039fb97d,2047) }, /* #102/3/0/0/u0x8 = #9936 */
    { 0x0074b9, 0x0074b9, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x20039fb97d,2047), RTFLOAT64U_INIT_C(1,0x80020039fb97d,2047) }, /* #102/3/0/0/u0x10 = #9937 */
    { 0x006cb9, 0x006cb9, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x20039fb97d,2047), RTFLOAT64U_INIT_C(1,0x80020039fb97d,2047) }, /* #102/3/0/0/u0x20 = #9938 */
    { 0x00ffb9, 0x00ffb9, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x20039fb97d,2047), RTFLOAT64U_INIT_C(1,0x80020039fb97d,2047) }, /* #102/3/0/f/m = #9939 */
    { 0x00e039, 0x00e039, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x20039fb97d,2047), RTFLOAT64U_INIT_C(1,0x80020039fb97d,2047) }, /* #102/3/0/f/u = #9940 */
    { 0x00e039, 0x00e039, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x20039fb97d,2047), RTFLOAT64U_INIT_C(1,0x80020039fb97d,2047) }, /* #102/3/0/f/u = #9941 */
    { 0x00fc39, 0x00fc39, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x20039fb97d,2047), RTFLOAT64U_INIT_C(1,0x80020039fb97d,2047) }, /* #102/3/0/f/u0x1 = #9942 */
    { 0x00f8b9, 0x00f8b9, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x20039fb97d,2047), RTFLOAT64U_INIT_C(1,0x80020039fb97d,2047) }, /* #102/3/0/f/u0x8 = #9943 */
    { 0x00f4b9, 0x00f4b9, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x20039fb97d,2047), RTFLOAT64U_INIT_C(1,0x80020039fb97d,2047) }, /* #102/3/0/f/u0x10 = #9944 */
    { 0x00ecb9, 0x00ecb9, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x20039fb97d,2047), RTFLOAT64U_INIT_C(1,0x80020039fb97d,2047) }, /* #102/3/0/f/u0x20 = #9945 */
    { 0x007ff9, 0x007ff9, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x20039fb97d,2047), RTFLOAT64U_INIT_C(1,0x80020039fb97d,2047) }, /* #102/3/d/0/m = #9946 */
    { 0x006079, 0x006079, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x20039fb97d,2047), RTFLOAT64U_INIT_C(1,0x80020039fb97d,2047) }, /* #102/3/d/0/u = #9947 */
    { 0x006079, 0x006079, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x20039fb97d,2047), RTFLOAT64U_INIT_C(1,0x80020039fb97d,2047) }, /* #102/3/d/0/u = #9948 */
    { 0x007c79, 0x007c79, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x20039fb97d,2047), RTFLOAT64U_INIT_C(1,0x80020039fb97d,2047) }, /* #102/3/d/0/u0x1 = #9949 */
    { 0x0078f9, 0x0078f9, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x20039fb97d,2047), RTFLOAT64U_INIT_C(1,0x80020039fb97d,2047) }, /* #102/3/d/0/u0x8 = #9950 */
    { 0x0074f9, 0x0074f9, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x20039fb97d,2047), RTFLOAT64U_INIT_C(1,0x80020039fb97d,2047) }, /* #102/3/d/0/u0x10 = #9951 */
    { 0x006cf9, 0x006cf9, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x20039fb97d,2047), RTFLOAT64U_INIT_C(1,0x80020039fb97d,2047) }, /* #102/3/d/0/u0x20 = #9952 */
    { 0x00fff9, 0x00fff9, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x20039fb97d,2047), RTFLOAT64U_INIT_C(1,0x80020039fb97d,2047) }, /* #102/3/d/f/m = #9953 */
    { 0x00e079, 0x00e079, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x20039fb97d,2047), RTFLOAT64U_INIT_C(1,0x80020039fb97d,2047) }, /* #102/3/d/f/u = #9954 */
    { 0x00e079, 0x00e079, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x20039fb97d,2047), RTFLOAT64U_INIT_C(1,0x80020039fb97d,2047) }, /* #102/3/d/f/u = #9955 */
    { 0x00fc79, 0x00fc79, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x20039fb97d,2047), RTFLOAT64U_INIT_C(1,0x80020039fb97d,2047) }, /* #102/3/d/f/u0x1 = #9956 */
    { 0x00f8f9, 0x00f8f9, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x20039fb97d,2047), RTFLOAT64U_INIT_C(1,0x80020039fb97d,2047) }, /* #102/3/d/f/u0x8 = #9957 */
    { 0x00f4f9, 0x00f4f9, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x20039fb97d,2047), RTFLOAT64U_INIT_C(1,0x80020039fb97d,2047) }, /* #102/3/d/f/u0x10 = #9958 */
    { 0x00ecf9, 0x00ecf9, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x20039fb97d,2047), RTFLOAT64U_INIT_C(1,0x80020039fb97d,2047) }, /* #102/3/d/f/u0x20 = #9959 */
    { 0x001f95, 0x001f95, RTFLOAT64U_INIT_C(0,0x89308fd94697e,565), RTFLOAT64U_INIT_C(1,0x488e552e712c3,2047), RTFLOAT64U_INIT_C(1,0xc88e552e712c3,2047) }, /* #103/0/0/0/m = #9960 */
    { 0x000015, 0x000015, RTFLOAT64U_INIT_C(0,0x89308fd94697e,565), RTFLOAT64U_INIT_C(1,0x488e552e712c3,2047), RTFLOAT64U_INIT_C(1,0xc88e552e712c3,2047) }, /* #103/0/0/0/u = #9961 */
    { 0x000015, 0x000015, RTFLOAT64U_INIT_C(0,0x89308fd94697e,565), RTFLOAT64U_INIT_C(1,0x488e552e712c3,2047), RTFLOAT64U_INIT_C(1,0xc88e552e712c3,2047) }, /* #103/0/0/0/u = #9962 */
    { 0x000a15, 0x000a15, RTFLOAT64U_INIT_C(0,0x89308fd94697e,565), RTFLOAT64U_INIT_C(1,0x488e552e712c3,2047), RTFLOAT64U_INIT_C(1,0xc88e552e712c3,2047) }, /* #103/0/0/0/u0x1 = #9963 */
    { 0x000895, 0x000895, RTFLOAT64U_INIT_C(0,0x89308fd94697e,565), RTFLOAT64U_INIT_C(1,0x488e552e712c3,2047), RTFLOAT64U_INIT_C(1,0xc88e552e712c3,2047) }, /* #103/0/0/0/u0x4 = #9964 */
    { 0x000295, 0x000295, RTFLOAT64U_INIT_C(0,0x89308fd94697e,565), RTFLOAT64U_INIT_C(1,0x488e552e712c3,2047), RTFLOAT64U_INIT_C(1,0xc88e552e712c3,2047) }, /* #103/0/0/0/u0x10 = #9965 */
    { 0x009f95, 0x009f95, RTFLOAT64U_INIT_C(0,0x89308fd94697e,565), RTFLOAT64U_INIT_C(1,0x488e552e712c3,2047), RTFLOAT64U_INIT_C(1,0xc88e552e712c3,2047) }, /* #103/0/0/f/m = #9966 */
    { 0x008015, 0x008015, RTFLOAT64U_INIT_C(0,0x89308fd94697e,565), RTFLOAT64U_INIT_C(1,0x488e552e712c3,2047), RTFLOAT64U_INIT_C(1,0xc88e552e712c3,2047) }, /* #103/0/0/f/u = #9967 */
    { 0x008015, 0x008015, RTFLOAT64U_INIT_C(0,0x89308fd94697e,565), RTFLOAT64U_INIT_C(1,0x488e552e712c3,2047), RTFLOAT64U_INIT_C(1,0xc88e552e712c3,2047) }, /* #103/0/0/f/u = #9968 */
    { 0x008a15, 0x008a15, RTFLOAT64U_INIT_C(0,0x89308fd94697e,565), RTFLOAT64U_INIT_C(1,0x488e552e712c3,2047), RTFLOAT64U_INIT_C(1,0xc88e552e712c3,2047) }, /* #103/0/0/f/u0x1 = #9969 */
    { 0x008895, 0x008895, RTFLOAT64U_INIT_C(0,0x89308fd94697e,565), RTFLOAT64U_INIT_C(1,0x488e552e712c3,2047), RTFLOAT64U_INIT_C(1,0xc88e552e712c3,2047) }, /* #103/0/0/f/u0x4 = #9970 */
    { 0x008295, 0x008295, RTFLOAT64U_INIT_C(0,0x89308fd94697e,565), RTFLOAT64U_INIT_C(1,0x488e552e712c3,2047), RTFLOAT64U_INIT_C(1,0xc88e552e712c3,2047) }, /* #103/0/0/f/u0x10 = #9971 */
    { 0x001fd5, 0x001fd5, RTFLOAT64U_INIT_C(0,0x89308fd94697e,565), RTFLOAT64U_INIT_C(1,0x488e552e712c3,2047), RTFLOAT64U_INIT_C(1,0xc88e552e712c3,2047) }, /* #103/0/d/0/m = #9972 */
    { 0x000055, 0x000055, RTFLOAT64U_INIT_C(0,0x89308fd94697e,565), RTFLOAT64U_INIT_C(1,0x488e552e712c3,2047), RTFLOAT64U_INIT_C(1,0xc88e552e712c3,2047) }, /* #103/0/d/0/u = #9973 */
    { 0x000055, 0x000055, RTFLOAT64U_INIT_C(0,0x89308fd94697e,565), RTFLOAT64U_INIT_C(1,0x488e552e712c3,2047), RTFLOAT64U_INIT_C(1,0xc88e552e712c3,2047) }, /* #103/0/d/0/u = #9974 */
    { 0x000a55, 0x000a55, RTFLOAT64U_INIT_C(0,0x89308fd94697e,565), RTFLOAT64U_INIT_C(1,0x488e552e712c3,2047), RTFLOAT64U_INIT_C(1,0xc88e552e712c3,2047) }, /* #103/0/d/0/u0x1 = #9975 */
    { 0x0008d5, 0x0008d5, RTFLOAT64U_INIT_C(0,0x89308fd94697e,565), RTFLOAT64U_INIT_C(1,0x488e552e712c3,2047), RTFLOAT64U_INIT_C(1,0xc88e552e712c3,2047) }, /* #103/0/d/0/u0x4 = #9976 */
    { 0x0002d5, 0x0002d5, RTFLOAT64U_INIT_C(0,0x89308fd94697e,565), RTFLOAT64U_INIT_C(1,0x488e552e712c3,2047), RTFLOAT64U_INIT_C(1,0xc88e552e712c3,2047) }, /* #103/0/d/0/u0x10 = #9977 */
    { 0x009fd5, 0x009fd5, RTFLOAT64U_INIT_C(0,0x89308fd94697e,565), RTFLOAT64U_INIT_C(1,0x488e552e712c3,2047), RTFLOAT64U_INIT_C(1,0xc88e552e712c3,2047) }, /* #103/0/d/f/m = #9978 */
    { 0x008055, 0x008055, RTFLOAT64U_INIT_C(0,0x89308fd94697e,565), RTFLOAT64U_INIT_C(1,0x488e552e712c3,2047), RTFLOAT64U_INIT_C(1,0xc88e552e712c3,2047) }, /* #103/0/d/f/u = #9979 */
    { 0x008055, 0x008055, RTFLOAT64U_INIT_C(0,0x89308fd94697e,565), RTFLOAT64U_INIT_C(1,0x488e552e712c3,2047), RTFLOAT64U_INIT_C(1,0xc88e552e712c3,2047) }, /* #103/0/d/f/u = #9980 */
    { 0x008a55, 0x008a55, RTFLOAT64U_INIT_C(0,0x89308fd94697e,565), RTFLOAT64U_INIT_C(1,0x488e552e712c3,2047), RTFLOAT64U_INIT_C(1,0xc88e552e712c3,2047) }, /* #103/0/d/f/u0x1 = #9981 */
    { 0x0088d5, 0x0088d5, RTFLOAT64U_INIT_C(0,0x89308fd94697e,565), RTFLOAT64U_INIT_C(1,0x488e552e712c3,2047), RTFLOAT64U_INIT_C(1,0xc88e552e712c3,2047) }, /* #103/0/d/f/u0x4 = #9982 */
    { 0x0082d5, 0x0082d5, RTFLOAT64U_INIT_C(0,0x89308fd94697e,565), RTFLOAT64U_INIT_C(1,0x488e552e712c3,2047), RTFLOAT64U_INIT_C(1,0xc88e552e712c3,2047) }, /* #103/0/d/f/u0x10 = #9983 */
    { 0x003f95, 0x003f95, RTFLOAT64U_INIT_C(0,0x89308fd94697e,565), RTFLOAT64U_INIT_C(1,0x488e552e712c3,2047), RTFLOAT64U_INIT_C(1,0xc88e552e712c3,2047) }, /* #103/1/0/0/m = #9984 */
    { 0x002015, 0x002015, RTFLOAT64U_INIT_C(0,0x89308fd94697e,565), RTFLOAT64U_INIT_C(1,0x488e552e712c3,2047), RTFLOAT64U_INIT_C(1,0xc88e552e712c3,2047) }, /* #103/1/0/0/u = #9985 */
    { 0x002015, 0x002015, RTFLOAT64U_INIT_C(0,0x89308fd94697e,565), RTFLOAT64U_INIT_C(1,0x488e552e712c3,2047), RTFLOAT64U_INIT_C(1,0xc88e552e712c3,2047) }, /* #103/1/0/0/u = #9986 */
    { 0x002a15, 0x002a15, RTFLOAT64U_INIT_C(0,0x89308fd94697e,565), RTFLOAT64U_INIT_C(1,0x488e552e712c3,2047), RTFLOAT64U_INIT_C(1,0xc88e552e712c3,2047) }, /* #103/1/0/0/u0x1 = #9987 */
    { 0x002895, 0x002895, RTFLOAT64U_INIT_C(0,0x89308fd94697e,565), RTFLOAT64U_INIT_C(1,0x488e552e712c3,2047), RTFLOAT64U_INIT_C(1,0xc88e552e712c3,2047) }, /* #103/1/0/0/u0x4 = #9988 */
    { 0x002295, 0x002295, RTFLOAT64U_INIT_C(0,0x89308fd94697e,565), RTFLOAT64U_INIT_C(1,0x488e552e712c3,2047), RTFLOAT64U_INIT_C(1,0xc88e552e712c3,2047) }, /* #103/1/0/0/u0x10 = #9989 */
    { 0x00bf95, 0x00bf95, RTFLOAT64U_INIT_C(0,0x89308fd94697e,565), RTFLOAT64U_INIT_C(1,0x488e552e712c3,2047), RTFLOAT64U_INIT_C(1,0xc88e552e712c3,2047) }, /* #103/1/0/f/m = #9990 */
    { 0x00a015, 0x00a015, RTFLOAT64U_INIT_C(0,0x89308fd94697e,565), RTFLOAT64U_INIT_C(1,0x488e552e712c3,2047), RTFLOAT64U_INIT_C(1,0xc88e552e712c3,2047) }, /* #103/1/0/f/u = #9991 */
    { 0x00a015, 0x00a015, RTFLOAT64U_INIT_C(0,0x89308fd94697e,565), RTFLOAT64U_INIT_C(1,0x488e552e712c3,2047), RTFLOAT64U_INIT_C(1,0xc88e552e712c3,2047) }, /* #103/1/0/f/u = #9992 */
    { 0x00aa15, 0x00aa15, RTFLOAT64U_INIT_C(0,0x89308fd94697e,565), RTFLOAT64U_INIT_C(1,0x488e552e712c3,2047), RTFLOAT64U_INIT_C(1,0xc88e552e712c3,2047) }, /* #103/1/0/f/u0x1 = #9993 */
    { 0x00a895, 0x00a895, RTFLOAT64U_INIT_C(0,0x89308fd94697e,565), RTFLOAT64U_INIT_C(1,0x488e552e712c3,2047), RTFLOAT64U_INIT_C(1,0xc88e552e712c3,2047) }, /* #103/1/0/f/u0x4 = #9994 */
    { 0x00a295, 0x00a295, RTFLOAT64U_INIT_C(0,0x89308fd94697e,565), RTFLOAT64U_INIT_C(1,0x488e552e712c3,2047), RTFLOAT64U_INIT_C(1,0xc88e552e712c3,2047) }, /* #103/1/0/f/u0x10 = #9995 */
    { 0x003fd5, 0x003fd5, RTFLOAT64U_INIT_C(0,0x89308fd94697e,565), RTFLOAT64U_INIT_C(1,0x488e552e712c3,2047), RTFLOAT64U_INIT_C(1,0xc88e552e712c3,2047) }, /* #103/1/d/0/m = #9996 */
    { 0x002055, 0x002055, RTFLOAT64U_INIT_C(0,0x89308fd94697e,565), RTFLOAT64U_INIT_C(1,0x488e552e712c3,2047), RTFLOAT64U_INIT_C(1,0xc88e552e712c3,2047) }, /* #103/1/d/0/u = #9997 */
    { 0x002055, 0x002055, RTFLOAT64U_INIT_C(0,0x89308fd94697e,565), RTFLOAT64U_INIT_C(1,0x488e552e712c3,2047), RTFLOAT64U_INIT_C(1,0xc88e552e712c3,2047) }, /* #103/1/d/0/u = #9998 */
    { 0x002a55, 0x002a55, RTFLOAT64U_INIT_C(0,0x89308fd94697e,565), RTFLOAT64U_INIT_C(1,0x488e552e712c3,2047), RTFLOAT64U_INIT_C(1,0xc88e552e712c3,2047) }, /* #103/1/d/0/u0x1 = #9999 */
    { 0x0028d5, 0x0028d5, RTFLOAT64U_INIT_C(0,0x89308fd94697e,565), RTFLOAT64U_INIT_C(1,0x488e552e712c3,2047), RTFLOAT64U_INIT_C(1,0xc88e552e712c3,2047) }, /* #103/1/d/0/u0x4 = #10000 */
    { 0x0022d5, 0x0022d5, RTFLOAT64U_INIT_C(0,0x89308fd94697e,565), RTFLOAT64U_INIT_C(1,0x488e552e712c3,2047), RTFLOAT64U_INIT_C(1,0xc88e552e712c3,2047) }, /* #103/1/d/0/u0x10 = #10001 */
    { 0x00bfd5, 0x00bfd5, RTFLOAT64U_INIT_C(0,0x89308fd94697e,565), RTFLOAT64U_INIT_C(1,0x488e552e712c3,2047), RTFLOAT64U_INIT_C(1,0xc88e552e712c3,2047) }, /* #103/1/d/f/m = #10002 */
    { 0x00a055, 0x00a055, RTFLOAT64U_INIT_C(0,0x89308fd94697e,565), RTFLOAT64U_INIT_C(1,0x488e552e712c3,2047), RTFLOAT64U_INIT_C(1,0xc88e552e712c3,2047) }, /* #103/1/d/f/u = #10003 */
    { 0x00a055, 0x00a055, RTFLOAT64U_INIT_C(0,0x89308fd94697e,565), RTFLOAT64U_INIT_C(1,0x488e552e712c3,2047), RTFLOAT64U_INIT_C(1,0xc88e552e712c3,2047) }, /* #103/1/d/f/u = #10004 */
    { 0x00aa55, 0x00aa55, RTFLOAT64U_INIT_C(0,0x89308fd94697e,565), RTFLOAT64U_INIT_C(1,0x488e552e712c3,2047), RTFLOAT64U_INIT_C(1,0xc88e552e712c3,2047) }, /* #103/1/d/f/u0x1 = #10005 */
    { 0x00a8d5, 0x00a8d5, RTFLOAT64U_INIT_C(0,0x89308fd94697e,565), RTFLOAT64U_INIT_C(1,0x488e552e712c3,2047), RTFLOAT64U_INIT_C(1,0xc88e552e712c3,2047) }, /* #103/1/d/f/u0x4 = #10006 */
    { 0x00a2d5, 0x00a2d5, RTFLOAT64U_INIT_C(0,0x89308fd94697e,565), RTFLOAT64U_INIT_C(1,0x488e552e712c3,2047), RTFLOAT64U_INIT_C(1,0xc88e552e712c3,2047) }, /* #103/1/d/f/u0x10 = #10007 */
    { 0x005f95, 0x005f95, RTFLOAT64U_INIT_C(0,0x89308fd94697e,565), RTFLOAT64U_INIT_C(1,0x488e552e712c3,2047), RTFLOAT64U_INIT_C(1,0xc88e552e712c3,2047) }, /* #103/2/0/0/m = #10008 */
    { 0x004015, 0x004015, RTFLOAT64U_INIT_C(0,0x89308fd94697e,565), RTFLOAT64U_INIT_C(1,0x488e552e712c3,2047), RTFLOAT64U_INIT_C(1,0xc88e552e712c3,2047) }, /* #103/2/0/0/u = #10009 */
    { 0x004015, 0x004015, RTFLOAT64U_INIT_C(0,0x89308fd94697e,565), RTFLOAT64U_INIT_C(1,0x488e552e712c3,2047), RTFLOAT64U_INIT_C(1,0xc88e552e712c3,2047) }, /* #103/2/0/0/u = #10010 */
    { 0x004a15, 0x004a15, RTFLOAT64U_INIT_C(0,0x89308fd94697e,565), RTFLOAT64U_INIT_C(1,0x488e552e712c3,2047), RTFLOAT64U_INIT_C(1,0xc88e552e712c3,2047) }, /* #103/2/0/0/u0x1 = #10011 */
    { 0x004895, 0x004895, RTFLOAT64U_INIT_C(0,0x89308fd94697e,565), RTFLOAT64U_INIT_C(1,0x488e552e712c3,2047), RTFLOAT64U_INIT_C(1,0xc88e552e712c3,2047) }, /* #103/2/0/0/u0x4 = #10012 */
    { 0x004295, 0x004295, RTFLOAT64U_INIT_C(0,0x89308fd94697e,565), RTFLOAT64U_INIT_C(1,0x488e552e712c3,2047), RTFLOAT64U_INIT_C(1,0xc88e552e712c3,2047) }, /* #103/2/0/0/u0x10 = #10013 */
    { 0x00df95, 0x00df95, RTFLOAT64U_INIT_C(0,0x89308fd94697e,565), RTFLOAT64U_INIT_C(1,0x488e552e712c3,2047), RTFLOAT64U_INIT_C(1,0xc88e552e712c3,2047) }, /* #103/2/0/f/m = #10014 */
    { 0x00c015, 0x00c015, RTFLOAT64U_INIT_C(0,0x89308fd94697e,565), RTFLOAT64U_INIT_C(1,0x488e552e712c3,2047), RTFLOAT64U_INIT_C(1,0xc88e552e712c3,2047) }, /* #103/2/0/f/u = #10015 */
    { 0x00c015, 0x00c015, RTFLOAT64U_INIT_C(0,0x89308fd94697e,565), RTFLOAT64U_INIT_C(1,0x488e552e712c3,2047), RTFLOAT64U_INIT_C(1,0xc88e552e712c3,2047) }, /* #103/2/0/f/u = #10016 */
    { 0x00ca15, 0x00ca15, RTFLOAT64U_INIT_C(0,0x89308fd94697e,565), RTFLOAT64U_INIT_C(1,0x488e552e712c3,2047), RTFLOAT64U_INIT_C(1,0xc88e552e712c3,2047) }, /* #103/2/0/f/u0x1 = #10017 */
    { 0x00c895, 0x00c895, RTFLOAT64U_INIT_C(0,0x89308fd94697e,565), RTFLOAT64U_INIT_C(1,0x488e552e712c3,2047), RTFLOAT64U_INIT_C(1,0xc88e552e712c3,2047) }, /* #103/2/0/f/u0x4 = #10018 */
    { 0x00c295, 0x00c295, RTFLOAT64U_INIT_C(0,0x89308fd94697e,565), RTFLOAT64U_INIT_C(1,0x488e552e712c3,2047), RTFLOAT64U_INIT_C(1,0xc88e552e712c3,2047) }, /* #103/2/0/f/u0x10 = #10019 */
    { 0x005fd5, 0x005fd5, RTFLOAT64U_INIT_C(0,0x89308fd94697e,565), RTFLOAT64U_INIT_C(1,0x488e552e712c3,2047), RTFLOAT64U_INIT_C(1,0xc88e552e712c3,2047) }, /* #103/2/d/0/m = #10020 */
    { 0x004055, 0x004055, RTFLOAT64U_INIT_C(0,0x89308fd94697e,565), RTFLOAT64U_INIT_C(1,0x488e552e712c3,2047), RTFLOAT64U_INIT_C(1,0xc88e552e712c3,2047) }, /* #103/2/d/0/u = #10021 */
    { 0x004055, 0x004055, RTFLOAT64U_INIT_C(0,0x89308fd94697e,565), RTFLOAT64U_INIT_C(1,0x488e552e712c3,2047), RTFLOAT64U_INIT_C(1,0xc88e552e712c3,2047) }, /* #103/2/d/0/u = #10022 */
    { 0x004a55, 0x004a55, RTFLOAT64U_INIT_C(0,0x89308fd94697e,565), RTFLOAT64U_INIT_C(1,0x488e552e712c3,2047), RTFLOAT64U_INIT_C(1,0xc88e552e712c3,2047) }, /* #103/2/d/0/u0x1 = #10023 */
    { 0x0048d5, 0x0048d5, RTFLOAT64U_INIT_C(0,0x89308fd94697e,565), RTFLOAT64U_INIT_C(1,0x488e552e712c3,2047), RTFLOAT64U_INIT_C(1,0xc88e552e712c3,2047) }, /* #103/2/d/0/u0x4 = #10024 */
    { 0x0042d5, 0x0042d5, RTFLOAT64U_INIT_C(0,0x89308fd94697e,565), RTFLOAT64U_INIT_C(1,0x488e552e712c3,2047), RTFLOAT64U_INIT_C(1,0xc88e552e712c3,2047) }, /* #103/2/d/0/u0x10 = #10025 */
    { 0x00dfd5, 0x00dfd5, RTFLOAT64U_INIT_C(0,0x89308fd94697e,565), RTFLOAT64U_INIT_C(1,0x488e552e712c3,2047), RTFLOAT64U_INIT_C(1,0xc88e552e712c3,2047) }, /* #103/2/d/f/m = #10026 */
    { 0x00c055, 0x00c055, RTFLOAT64U_INIT_C(0,0x89308fd94697e,565), RTFLOAT64U_INIT_C(1,0x488e552e712c3,2047), RTFLOAT64U_INIT_C(1,0xc88e552e712c3,2047) }, /* #103/2/d/f/u = #10027 */
    { 0x00c055, 0x00c055, RTFLOAT64U_INIT_C(0,0x89308fd94697e,565), RTFLOAT64U_INIT_C(1,0x488e552e712c3,2047), RTFLOAT64U_INIT_C(1,0xc88e552e712c3,2047) }, /* #103/2/d/f/u = #10028 */
    { 0x00ca55, 0x00ca55, RTFLOAT64U_INIT_C(0,0x89308fd94697e,565), RTFLOAT64U_INIT_C(1,0x488e552e712c3,2047), RTFLOAT64U_INIT_C(1,0xc88e552e712c3,2047) }, /* #103/2/d/f/u0x1 = #10029 */
    { 0x00c8d5, 0x00c8d5, RTFLOAT64U_INIT_C(0,0x89308fd94697e,565), RTFLOAT64U_INIT_C(1,0x488e552e712c3,2047), RTFLOAT64U_INIT_C(1,0xc88e552e712c3,2047) }, /* #103/2/d/f/u0x4 = #10030 */
    { 0x00c2d5, 0x00c2d5, RTFLOAT64U_INIT_C(0,0x89308fd94697e,565), RTFLOAT64U_INIT_C(1,0x488e552e712c3,2047), RTFLOAT64U_INIT_C(1,0xc88e552e712c3,2047) }, /* #103/2/d/f/u0x10 = #10031 */
    { 0x007f95, 0x007f95, RTFLOAT64U_INIT_C(0,0x89308fd94697e,565), RTFLOAT64U_INIT_C(1,0x488e552e712c3,2047), RTFLOAT64U_INIT_C(1,0xc88e552e712c3,2047) }, /* #103/3/0/0/m = #10032 */
    { 0x006015, 0x006015, RTFLOAT64U_INIT_C(0,0x89308fd94697e,565), RTFLOAT64U_INIT_C(1,0x488e552e712c3,2047), RTFLOAT64U_INIT_C(1,0xc88e552e712c3,2047) }, /* #103/3/0/0/u = #10033 */
    { 0x006015, 0x006015, RTFLOAT64U_INIT_C(0,0x89308fd94697e,565), RTFLOAT64U_INIT_C(1,0x488e552e712c3,2047), RTFLOAT64U_INIT_C(1,0xc88e552e712c3,2047) }, /* #103/3/0/0/u = #10034 */
    { 0x006a15, 0x006a15, RTFLOAT64U_INIT_C(0,0x89308fd94697e,565), RTFLOAT64U_INIT_C(1,0x488e552e712c3,2047), RTFLOAT64U_INIT_C(1,0xc88e552e712c3,2047) }, /* #103/3/0/0/u0x1 = #10035 */
    { 0x006895, 0x006895, RTFLOAT64U_INIT_C(0,0x89308fd94697e,565), RTFLOAT64U_INIT_C(1,0x488e552e712c3,2047), RTFLOAT64U_INIT_C(1,0xc88e552e712c3,2047) }, /* #103/3/0/0/u0x4 = #10036 */
    { 0x006295, 0x006295, RTFLOAT64U_INIT_C(0,0x89308fd94697e,565), RTFLOAT64U_INIT_C(1,0x488e552e712c3,2047), RTFLOAT64U_INIT_C(1,0xc88e552e712c3,2047) }, /* #103/3/0/0/u0x10 = #10037 */
    { 0x00ff95, 0x00ff95, RTFLOAT64U_INIT_C(0,0x89308fd94697e,565), RTFLOAT64U_INIT_C(1,0x488e552e712c3,2047), RTFLOAT64U_INIT_C(1,0xc88e552e712c3,2047) }, /* #103/3/0/f/m = #10038 */
    { 0x00e015, 0x00e015, RTFLOAT64U_INIT_C(0,0x89308fd94697e,565), RTFLOAT64U_INIT_C(1,0x488e552e712c3,2047), RTFLOAT64U_INIT_C(1,0xc88e552e712c3,2047) }, /* #103/3/0/f/u = #10039 */
    { 0x00e015, 0x00e015, RTFLOAT64U_INIT_C(0,0x89308fd94697e,565), RTFLOAT64U_INIT_C(1,0x488e552e712c3,2047), RTFLOAT64U_INIT_C(1,0xc88e552e712c3,2047) }, /* #103/3/0/f/u = #10040 */
    { 0x00ea15, 0x00ea15, RTFLOAT64U_INIT_C(0,0x89308fd94697e,565), RTFLOAT64U_INIT_C(1,0x488e552e712c3,2047), RTFLOAT64U_INIT_C(1,0xc88e552e712c3,2047) }, /* #103/3/0/f/u0x1 = #10041 */
    { 0x00e895, 0x00e895, RTFLOAT64U_INIT_C(0,0x89308fd94697e,565), RTFLOAT64U_INIT_C(1,0x488e552e712c3,2047), RTFLOAT64U_INIT_C(1,0xc88e552e712c3,2047) }, /* #103/3/0/f/u0x4 = #10042 */
    { 0x00e295, 0x00e295, RTFLOAT64U_INIT_C(0,0x89308fd94697e,565), RTFLOAT64U_INIT_C(1,0x488e552e712c3,2047), RTFLOAT64U_INIT_C(1,0xc88e552e712c3,2047) }, /* #103/3/0/f/u0x10 = #10043 */
    { 0x007fd5, 0x007fd5, RTFLOAT64U_INIT_C(0,0x89308fd94697e,565), RTFLOAT64U_INIT_C(1,0x488e552e712c3,2047), RTFLOAT64U_INIT_C(1,0xc88e552e712c3,2047) }, /* #103/3/d/0/m = #10044 */
    { 0x006055, 0x006055, RTFLOAT64U_INIT_C(0,0x89308fd94697e,565), RTFLOAT64U_INIT_C(1,0x488e552e712c3,2047), RTFLOAT64U_INIT_C(1,0xc88e552e712c3,2047) }, /* #103/3/d/0/u = #10045 */
    { 0x006055, 0x006055, RTFLOAT64U_INIT_C(0,0x89308fd94697e,565), RTFLOAT64U_INIT_C(1,0x488e552e712c3,2047), RTFLOAT64U_INIT_C(1,0xc88e552e712c3,2047) }, /* #103/3/d/0/u = #10046 */
    { 0x006a55, 0x006a55, RTFLOAT64U_INIT_C(0,0x89308fd94697e,565), RTFLOAT64U_INIT_C(1,0x488e552e712c3,2047), RTFLOAT64U_INIT_C(1,0xc88e552e712c3,2047) }, /* #103/3/d/0/u0x1 = #10047 */
    { 0x0068d5, 0x0068d5, RTFLOAT64U_INIT_C(0,0x89308fd94697e,565), RTFLOAT64U_INIT_C(1,0x488e552e712c3,2047), RTFLOAT64U_INIT_C(1,0xc88e552e712c3,2047) }, /* #103/3/d/0/u0x4 = #10048 */
    { 0x0062d5, 0x0062d5, RTFLOAT64U_INIT_C(0,0x89308fd94697e,565), RTFLOAT64U_INIT_C(1,0x488e552e712c3,2047), RTFLOAT64U_INIT_C(1,0xc88e552e712c3,2047) }, /* #103/3/d/0/u0x10 = #10049 */
    { 0x00ffd5, 0x00ffd5, RTFLOAT64U_INIT_C(0,0x89308fd94697e,565), RTFLOAT64U_INIT_C(1,0x488e552e712c3,2047), RTFLOAT64U_INIT_C(1,0xc88e552e712c3,2047) }, /* #103/3/d/f/m = #10050 */
    { 0x00e055, 0x00e055, RTFLOAT64U_INIT_C(0,0x89308fd94697e,565), RTFLOAT64U_INIT_C(1,0x488e552e712c3,2047), RTFLOAT64U_INIT_C(1,0xc88e552e712c3,2047) }, /* #103/3/d/f/u = #10051 */
    { 0x00e055, 0x00e055, RTFLOAT64U_INIT_C(0,0x89308fd94697e,565), RTFLOAT64U_INIT_C(1,0x488e552e712c3,2047), RTFLOAT64U_INIT_C(1,0xc88e552e712c3,2047) }, /* #103/3/d/f/u = #10052 */
    { 0x00ea55, 0x00ea55, RTFLOAT64U_INIT_C(0,0x89308fd94697e,565), RTFLOAT64U_INIT_C(1,0x488e552e712c3,2047), RTFLOAT64U_INIT_C(1,0xc88e552e712c3,2047) }, /* #103/3/d/f/u0x1 = #10053 */
    { 0x00e8d5, 0x00e8d5, RTFLOAT64U_INIT_C(0,0x89308fd94697e,565), RTFLOAT64U_INIT_C(1,0x488e552e712c3,2047), RTFLOAT64U_INIT_C(1,0xc88e552e712c3,2047) }, /* #103/3/d/f/u0x4 = #10054 */
    { 0x00e2d5, 0x00e2d5, RTFLOAT64U_INIT_C(0,0x89308fd94697e,565), RTFLOAT64U_INIT_C(1,0x488e552e712c3,2047), RTFLOAT64U_INIT_C(1,0xc88e552e712c3,2047) }, /* #103/3/d/f/u0x10 = #10055 */
    { 0x001f86, 0x001f86, RTFLOAT64U_INIT_C(1,0xf4efe92d9c864,1771), RTFLOAT64U_INIT_C(1,0x802c81b7b3a71,2047), RTFLOAT64U_INIT_C(1,0x802c81b7b3a71,2047) }, /* #104/0/0/0/m = #10056 */
    { 0x000006, 0x000006, RTFLOAT64U_INIT_C(1,0xf4efe92d9c864,1771), RTFLOAT64U_INIT_C(1,0x802c81b7b3a71,2047), RTFLOAT64U_INIT_C(1,0x802c81b7b3a71,2047) }, /* #104/0/0/0/u = #10057 */
    { 0x000006, 0x000006, RTFLOAT64U_INIT_C(1,0xf4efe92d9c864,1771), RTFLOAT64U_INIT_C(1,0x802c81b7b3a71,2047), RTFLOAT64U_INIT_C(1,0x802c81b7b3a71,2047) }, /* #104/0/0/0/u = #10058 */
    { 0x000206, 0x000206, RTFLOAT64U_INIT_C(1,0xf4efe92d9c864,1771), RTFLOAT64U_INIT_C(1,0x802c81b7b3a71,2047), RTFLOAT64U_INIT_C(1,0x802c81b7b3a71,2047) }, /* #104/0/0/0/u0x2 = #10059 */
    { 0x000106, 0x000106, RTFLOAT64U_INIT_C(1,0xf4efe92d9c864,1771), RTFLOAT64U_INIT_C(1,0x802c81b7b3a71,2047), RTFLOAT64U_INIT_C(1,0x802c81b7b3a71,2047) }, /* #104/0/0/0/u0x4 = #10060 */
    { 0x009f86, 0x009f86, RTFLOAT64U_INIT_C(1,0xf4efe92d9c864,1771), RTFLOAT64U_INIT_C(1,0x802c81b7b3a71,2047), RTFLOAT64U_INIT_C(1,0x802c81b7b3a71,2047) }, /* #104/0/0/f/m = #10061 */
    { 0x008006, 0x008006, RTFLOAT64U_INIT_C(1,0xf4efe92d9c864,1771), RTFLOAT64U_INIT_C(1,0x802c81b7b3a71,2047), RTFLOAT64U_INIT_C(1,0x802c81b7b3a71,2047) }, /* #104/0/0/f/u = #10062 */
    { 0x008006, 0x008006, RTFLOAT64U_INIT_C(1,0xf4efe92d9c864,1771), RTFLOAT64U_INIT_C(1,0x802c81b7b3a71,2047), RTFLOAT64U_INIT_C(1,0x802c81b7b3a71,2047) }, /* #104/0/0/f/u = #10063 */
    { 0x008206, 0x008206, RTFLOAT64U_INIT_C(1,0xf4efe92d9c864,1771), RTFLOAT64U_INIT_C(1,0x802c81b7b3a71,2047), RTFLOAT64U_INIT_C(1,0x802c81b7b3a71,2047) }, /* #104/0/0/f/u0x2 = #10064 */
    { 0x008106, 0x008106, RTFLOAT64U_INIT_C(1,0xf4efe92d9c864,1771), RTFLOAT64U_INIT_C(1,0x802c81b7b3a71,2047), RTFLOAT64U_INIT_C(1,0x802c81b7b3a71,2047) }, /* #104/0/0/f/u0x4 = #10065 */
    { 0x001fc6, 0x001fc6, RTFLOAT64U_INIT_C(1,0xf4efe92d9c864,1771), RTFLOAT64U_INIT_C(1,0x802c81b7b3a71,2047), RTFLOAT64U_INIT_C(1,0x802c81b7b3a71,2047) }, /* #104/0/d/0/m = #10066 */
    { 0x000046, 0x000046, RTFLOAT64U_INIT_C(1,0xf4efe92d9c864,1771), RTFLOAT64U_INIT_C(1,0x802c81b7b3a71,2047), RTFLOAT64U_INIT_C(1,0x802c81b7b3a71,2047) }, /* #104/0/d/0/u = #10067 */
    { 0x000046, 0x000046, RTFLOAT64U_INIT_C(1,0xf4efe92d9c864,1771), RTFLOAT64U_INIT_C(1,0x802c81b7b3a71,2047), RTFLOAT64U_INIT_C(1,0x802c81b7b3a71,2047) }, /* #104/0/d/0/u = #10068 */
    { 0x000246, 0x000246, RTFLOAT64U_INIT_C(1,0xf4efe92d9c864,1771), RTFLOAT64U_INIT_C(1,0x802c81b7b3a71,2047), RTFLOAT64U_INIT_C(1,0x802c81b7b3a71,2047) }, /* #104/0/d/0/u0x2 = #10069 */
    { 0x000146, 0x000146, RTFLOAT64U_INIT_C(1,0xf4efe92d9c864,1771), RTFLOAT64U_INIT_C(1,0x802c81b7b3a71,2047), RTFLOAT64U_INIT_C(1,0x802c81b7b3a71,2047) }, /* #104/0/d/0/u0x4 = #10070 */
    { 0x009fc6, 0x009fc6, RTFLOAT64U_INIT_C(1,0xf4efe92d9c864,1771), RTFLOAT64U_INIT_C(1,0x802c81b7b3a71,2047), RTFLOAT64U_INIT_C(1,0x802c81b7b3a71,2047) }, /* #104/0/d/f/m = #10071 */
    { 0x008046, 0x008046, RTFLOAT64U_INIT_C(1,0xf4efe92d9c864,1771), RTFLOAT64U_INIT_C(1,0x802c81b7b3a71,2047), RTFLOAT64U_INIT_C(1,0x802c81b7b3a71,2047) }, /* #104/0/d/f/u = #10072 */
    { 0x008046, 0x008046, RTFLOAT64U_INIT_C(1,0xf4efe92d9c864,1771), RTFLOAT64U_INIT_C(1,0x802c81b7b3a71,2047), RTFLOAT64U_INIT_C(1,0x802c81b7b3a71,2047) }, /* #104/0/d/f/u = #10073 */
    { 0x008246, 0x008246, RTFLOAT64U_INIT_C(1,0xf4efe92d9c864,1771), RTFLOAT64U_INIT_C(1,0x802c81b7b3a71,2047), RTFLOAT64U_INIT_C(1,0x802c81b7b3a71,2047) }, /* #104/0/d/f/u0x2 = #10074 */
    { 0x008146, 0x008146, RTFLOAT64U_INIT_C(1,0xf4efe92d9c864,1771), RTFLOAT64U_INIT_C(1,0x802c81b7b3a71,2047), RTFLOAT64U_INIT_C(1,0x802c81b7b3a71,2047) }, /* #104/0/d/f/u0x4 = #10075 */
    { 0x003f86, 0x003f86, RTFLOAT64U_INIT_C(1,0xf4efe92d9c864,1771), RTFLOAT64U_INIT_C(1,0x802c81b7b3a71,2047), RTFLOAT64U_INIT_C(1,0x802c81b7b3a71,2047) }, /* #104/1/0/0/m = #10076 */
    { 0x002006, 0x002006, RTFLOAT64U_INIT_C(1,0xf4efe92d9c864,1771), RTFLOAT64U_INIT_C(1,0x802c81b7b3a71,2047), RTFLOAT64U_INIT_C(1,0x802c81b7b3a71,2047) }, /* #104/1/0/0/u = #10077 */
    { 0x002006, 0x002006, RTFLOAT64U_INIT_C(1,0xf4efe92d9c864,1771), RTFLOAT64U_INIT_C(1,0x802c81b7b3a71,2047), RTFLOAT64U_INIT_C(1,0x802c81b7b3a71,2047) }, /* #104/1/0/0/u = #10078 */
    { 0x002206, 0x002206, RTFLOAT64U_INIT_C(1,0xf4efe92d9c864,1771), RTFLOAT64U_INIT_C(1,0x802c81b7b3a71,2047), RTFLOAT64U_INIT_C(1,0x802c81b7b3a71,2047) }, /* #104/1/0/0/u0x2 = #10079 */
    { 0x002106, 0x002106, RTFLOAT64U_INIT_C(1,0xf4efe92d9c864,1771), RTFLOAT64U_INIT_C(1,0x802c81b7b3a71,2047), RTFLOAT64U_INIT_C(1,0x802c81b7b3a71,2047) }, /* #104/1/0/0/u0x4 = #10080 */
    { 0x00bf86, 0x00bf86, RTFLOAT64U_INIT_C(1,0xf4efe92d9c864,1771), RTFLOAT64U_INIT_C(1,0x802c81b7b3a71,2047), RTFLOAT64U_INIT_C(1,0x802c81b7b3a71,2047) }, /* #104/1/0/f/m = #10081 */
    { 0x00a006, 0x00a006, RTFLOAT64U_INIT_C(1,0xf4efe92d9c864,1771), RTFLOAT64U_INIT_C(1,0x802c81b7b3a71,2047), RTFLOAT64U_INIT_C(1,0x802c81b7b3a71,2047) }, /* #104/1/0/f/u = #10082 */
    { 0x00a006, 0x00a006, RTFLOAT64U_INIT_C(1,0xf4efe92d9c864,1771), RTFLOAT64U_INIT_C(1,0x802c81b7b3a71,2047), RTFLOAT64U_INIT_C(1,0x802c81b7b3a71,2047) }, /* #104/1/0/f/u = #10083 */
    { 0x00a206, 0x00a206, RTFLOAT64U_INIT_C(1,0xf4efe92d9c864,1771), RTFLOAT64U_INIT_C(1,0x802c81b7b3a71,2047), RTFLOAT64U_INIT_C(1,0x802c81b7b3a71,2047) }, /* #104/1/0/f/u0x2 = #10084 */
    { 0x00a106, 0x00a106, RTFLOAT64U_INIT_C(1,0xf4efe92d9c864,1771), RTFLOAT64U_INIT_C(1,0x802c81b7b3a71,2047), RTFLOAT64U_INIT_C(1,0x802c81b7b3a71,2047) }, /* #104/1/0/f/u0x4 = #10085 */
    { 0x003fc6, 0x003fc6, RTFLOAT64U_INIT_C(1,0xf4efe92d9c864,1771), RTFLOAT64U_INIT_C(1,0x802c81b7b3a71,2047), RTFLOAT64U_INIT_C(1,0x802c81b7b3a71,2047) }, /* #104/1/d/0/m = #10086 */
    { 0x002046, 0x002046, RTFLOAT64U_INIT_C(1,0xf4efe92d9c864,1771), RTFLOAT64U_INIT_C(1,0x802c81b7b3a71,2047), RTFLOAT64U_INIT_C(1,0x802c81b7b3a71,2047) }, /* #104/1/d/0/u = #10087 */
    { 0x002046, 0x002046, RTFLOAT64U_INIT_C(1,0xf4efe92d9c864,1771), RTFLOAT64U_INIT_C(1,0x802c81b7b3a71,2047), RTFLOAT64U_INIT_C(1,0x802c81b7b3a71,2047) }, /* #104/1/d/0/u = #10088 */
    { 0x002246, 0x002246, RTFLOAT64U_INIT_C(1,0xf4efe92d9c864,1771), RTFLOAT64U_INIT_C(1,0x802c81b7b3a71,2047), RTFLOAT64U_INIT_C(1,0x802c81b7b3a71,2047) }, /* #104/1/d/0/u0x2 = #10089 */
    { 0x002146, 0x002146, RTFLOAT64U_INIT_C(1,0xf4efe92d9c864,1771), RTFLOAT64U_INIT_C(1,0x802c81b7b3a71,2047), RTFLOAT64U_INIT_C(1,0x802c81b7b3a71,2047) }, /* #104/1/d/0/u0x4 = #10090 */
    { 0x00bfc6, 0x00bfc6, RTFLOAT64U_INIT_C(1,0xf4efe92d9c864,1771), RTFLOAT64U_INIT_C(1,0x802c81b7b3a71,2047), RTFLOAT64U_INIT_C(1,0x802c81b7b3a71,2047) }, /* #104/1/d/f/m = #10091 */
    { 0x00a046, 0x00a046, RTFLOAT64U_INIT_C(1,0xf4efe92d9c864,1771), RTFLOAT64U_INIT_C(1,0x802c81b7b3a71,2047), RTFLOAT64U_INIT_C(1,0x802c81b7b3a71,2047) }, /* #104/1/d/f/u = #10092 */
    { 0x00a046, 0x00a046, RTFLOAT64U_INIT_C(1,0xf4efe92d9c864,1771), RTFLOAT64U_INIT_C(1,0x802c81b7b3a71,2047), RTFLOAT64U_INIT_C(1,0x802c81b7b3a71,2047) }, /* #104/1/d/f/u = #10093 */
    { 0x00a246, 0x00a246, RTFLOAT64U_INIT_C(1,0xf4efe92d9c864,1771), RTFLOAT64U_INIT_C(1,0x802c81b7b3a71,2047), RTFLOAT64U_INIT_C(1,0x802c81b7b3a71,2047) }, /* #104/1/d/f/u0x2 = #10094 */
    { 0x00a146, 0x00a146, RTFLOAT64U_INIT_C(1,0xf4efe92d9c864,1771), RTFLOAT64U_INIT_C(1,0x802c81b7b3a71,2047), RTFLOAT64U_INIT_C(1,0x802c81b7b3a71,2047) }, /* #104/1/d/f/u0x4 = #10095 */
    { 0x005f86, 0x005f86, RTFLOAT64U_INIT_C(1,0xf4efe92d9c864,1771), RTFLOAT64U_INIT_C(1,0x802c81b7b3a71,2047), RTFLOAT64U_INIT_C(1,0x802c81b7b3a71,2047) }, /* #104/2/0/0/m = #10096 */
    { 0x004006, 0x004006, RTFLOAT64U_INIT_C(1,0xf4efe92d9c864,1771), RTFLOAT64U_INIT_C(1,0x802c81b7b3a71,2047), RTFLOAT64U_INIT_C(1,0x802c81b7b3a71,2047) }, /* #104/2/0/0/u = #10097 */
    { 0x004006, 0x004006, RTFLOAT64U_INIT_C(1,0xf4efe92d9c864,1771), RTFLOAT64U_INIT_C(1,0x802c81b7b3a71,2047), RTFLOAT64U_INIT_C(1,0x802c81b7b3a71,2047) }, /* #104/2/0/0/u = #10098 */
    { 0x004206, 0x004206, RTFLOAT64U_INIT_C(1,0xf4efe92d9c864,1771), RTFLOAT64U_INIT_C(1,0x802c81b7b3a71,2047), RTFLOAT64U_INIT_C(1,0x802c81b7b3a71,2047) }, /* #104/2/0/0/u0x2 = #10099 */
    { 0x004106, 0x004106, RTFLOAT64U_INIT_C(1,0xf4efe92d9c864,1771), RTFLOAT64U_INIT_C(1,0x802c81b7b3a71,2047), RTFLOAT64U_INIT_C(1,0x802c81b7b3a71,2047) }, /* #104/2/0/0/u0x4 = #10100 */
    { 0x00df86, 0x00df86, RTFLOAT64U_INIT_C(1,0xf4efe92d9c864,1771), RTFLOAT64U_INIT_C(1,0x802c81b7b3a71,2047), RTFLOAT64U_INIT_C(1,0x802c81b7b3a71,2047) }, /* #104/2/0/f/m = #10101 */
    { 0x00c006, 0x00c006, RTFLOAT64U_INIT_C(1,0xf4efe92d9c864,1771), RTFLOAT64U_INIT_C(1,0x802c81b7b3a71,2047), RTFLOAT64U_INIT_C(1,0x802c81b7b3a71,2047) }, /* #104/2/0/f/u = #10102 */
    { 0x00c006, 0x00c006, RTFLOAT64U_INIT_C(1,0xf4efe92d9c864,1771), RTFLOAT64U_INIT_C(1,0x802c81b7b3a71,2047), RTFLOAT64U_INIT_C(1,0x802c81b7b3a71,2047) }, /* #104/2/0/f/u = #10103 */
    { 0x00c206, 0x00c206, RTFLOAT64U_INIT_C(1,0xf4efe92d9c864,1771), RTFLOAT64U_INIT_C(1,0x802c81b7b3a71,2047), RTFLOAT64U_INIT_C(1,0x802c81b7b3a71,2047) }, /* #104/2/0/f/u0x2 = #10104 */
    { 0x00c106, 0x00c106, RTFLOAT64U_INIT_C(1,0xf4efe92d9c864,1771), RTFLOAT64U_INIT_C(1,0x802c81b7b3a71,2047), RTFLOAT64U_INIT_C(1,0x802c81b7b3a71,2047) }, /* #104/2/0/f/u0x4 = #10105 */
    { 0x005fc6, 0x005fc6, RTFLOAT64U_INIT_C(1,0xf4efe92d9c864,1771), RTFLOAT64U_INIT_C(1,0x802c81b7b3a71,2047), RTFLOAT64U_INIT_C(1,0x802c81b7b3a71,2047) }, /* #104/2/d/0/m = #10106 */
    { 0x004046, 0x004046, RTFLOAT64U_INIT_C(1,0xf4efe92d9c864,1771), RTFLOAT64U_INIT_C(1,0x802c81b7b3a71,2047), RTFLOAT64U_INIT_C(1,0x802c81b7b3a71,2047) }, /* #104/2/d/0/u = #10107 */
    { 0x004046, 0x004046, RTFLOAT64U_INIT_C(1,0xf4efe92d9c864,1771), RTFLOAT64U_INIT_C(1,0x802c81b7b3a71,2047), RTFLOAT64U_INIT_C(1,0x802c81b7b3a71,2047) }, /* #104/2/d/0/u = #10108 */
    { 0x004246, 0x004246, RTFLOAT64U_INIT_C(1,0xf4efe92d9c864,1771), RTFLOAT64U_INIT_C(1,0x802c81b7b3a71,2047), RTFLOAT64U_INIT_C(1,0x802c81b7b3a71,2047) }, /* #104/2/d/0/u0x2 = #10109 */
    { 0x004146, 0x004146, RTFLOAT64U_INIT_C(1,0xf4efe92d9c864,1771), RTFLOAT64U_INIT_C(1,0x802c81b7b3a71,2047), RTFLOAT64U_INIT_C(1,0x802c81b7b3a71,2047) }, /* #104/2/d/0/u0x4 = #10110 */
    { 0x00dfc6, 0x00dfc6, RTFLOAT64U_INIT_C(1,0xf4efe92d9c864,1771), RTFLOAT64U_INIT_C(1,0x802c81b7b3a71,2047), RTFLOAT64U_INIT_C(1,0x802c81b7b3a71,2047) }, /* #104/2/d/f/m = #10111 */
    { 0x00c046, 0x00c046, RTFLOAT64U_INIT_C(1,0xf4efe92d9c864,1771), RTFLOAT64U_INIT_C(1,0x802c81b7b3a71,2047), RTFLOAT64U_INIT_C(1,0x802c81b7b3a71,2047) }, /* #104/2/d/f/u = #10112 */
    { 0x00c046, 0x00c046, RTFLOAT64U_INIT_C(1,0xf4efe92d9c864,1771), RTFLOAT64U_INIT_C(1,0x802c81b7b3a71,2047), RTFLOAT64U_INIT_C(1,0x802c81b7b3a71,2047) }, /* #104/2/d/f/u = #10113 */
    { 0x00c246, 0x00c246, RTFLOAT64U_INIT_C(1,0xf4efe92d9c864,1771), RTFLOAT64U_INIT_C(1,0x802c81b7b3a71,2047), RTFLOAT64U_INIT_C(1,0x802c81b7b3a71,2047) }, /* #104/2/d/f/u0x2 = #10114 */
    { 0x00c146, 0x00c146, RTFLOAT64U_INIT_C(1,0xf4efe92d9c864,1771), RTFLOAT64U_INIT_C(1,0x802c81b7b3a71,2047), RTFLOAT64U_INIT_C(1,0x802c81b7b3a71,2047) }, /* #104/2/d/f/u0x4 = #10115 */
    { 0x007f86, 0x007f86, RTFLOAT64U_INIT_C(1,0xf4efe92d9c864,1771), RTFLOAT64U_INIT_C(1,0x802c81b7b3a71,2047), RTFLOAT64U_INIT_C(1,0x802c81b7b3a71,2047) }, /* #104/3/0/0/m = #10116 */
    { 0x006006, 0x006006, RTFLOAT64U_INIT_C(1,0xf4efe92d9c864,1771), RTFLOAT64U_INIT_C(1,0x802c81b7b3a71,2047), RTFLOAT64U_INIT_C(1,0x802c81b7b3a71,2047) }, /* #104/3/0/0/u = #10117 */
    { 0x006006, 0x006006, RTFLOAT64U_INIT_C(1,0xf4efe92d9c864,1771), RTFLOAT64U_INIT_C(1,0x802c81b7b3a71,2047), RTFLOAT64U_INIT_C(1,0x802c81b7b3a71,2047) }, /* #104/3/0/0/u = #10118 */
    { 0x006206, 0x006206, RTFLOAT64U_INIT_C(1,0xf4efe92d9c864,1771), RTFLOAT64U_INIT_C(1,0x802c81b7b3a71,2047), RTFLOAT64U_INIT_C(1,0x802c81b7b3a71,2047) }, /* #104/3/0/0/u0x2 = #10119 */
    { 0x006106, 0x006106, RTFLOAT64U_INIT_C(1,0xf4efe92d9c864,1771), RTFLOAT64U_INIT_C(1,0x802c81b7b3a71,2047), RTFLOAT64U_INIT_C(1,0x802c81b7b3a71,2047) }, /* #104/3/0/0/u0x4 = #10120 */
    { 0x00ff86, 0x00ff86, RTFLOAT64U_INIT_C(1,0xf4efe92d9c864,1771), RTFLOAT64U_INIT_C(1,0x802c81b7b3a71,2047), RTFLOAT64U_INIT_C(1,0x802c81b7b3a71,2047) }, /* #104/3/0/f/m = #10121 */
    { 0x00e006, 0x00e006, RTFLOAT64U_INIT_C(1,0xf4efe92d9c864,1771), RTFLOAT64U_INIT_C(1,0x802c81b7b3a71,2047), RTFLOAT64U_INIT_C(1,0x802c81b7b3a71,2047) }, /* #104/3/0/f/u = #10122 */
    { 0x00e006, 0x00e006, RTFLOAT64U_INIT_C(1,0xf4efe92d9c864,1771), RTFLOAT64U_INIT_C(1,0x802c81b7b3a71,2047), RTFLOAT64U_INIT_C(1,0x802c81b7b3a71,2047) }, /* #104/3/0/f/u = #10123 */
    { 0x00e206, 0x00e206, RTFLOAT64U_INIT_C(1,0xf4efe92d9c864,1771), RTFLOAT64U_INIT_C(1,0x802c81b7b3a71,2047), RTFLOAT64U_INIT_C(1,0x802c81b7b3a71,2047) }, /* #104/3/0/f/u0x2 = #10124 */
    { 0x00e106, 0x00e106, RTFLOAT64U_INIT_C(1,0xf4efe92d9c864,1771), RTFLOAT64U_INIT_C(1,0x802c81b7b3a71,2047), RTFLOAT64U_INIT_C(1,0x802c81b7b3a71,2047) }, /* #104/3/0/f/u0x4 = #10125 */
    { 0x007fc6, 0x007fc6, RTFLOAT64U_INIT_C(1,0xf4efe92d9c864,1771), RTFLOAT64U_INIT_C(1,0x802c81b7b3a71,2047), RTFLOAT64U_INIT_C(1,0x802c81b7b3a71,2047) }, /* #104/3/d/0/m = #10126 */
    { 0x006046, 0x006046, RTFLOAT64U_INIT_C(1,0xf4efe92d9c864,1771), RTFLOAT64U_INIT_C(1,0x802c81b7b3a71,2047), RTFLOAT64U_INIT_C(1,0x802c81b7b3a71,2047) }, /* #104/3/d/0/u = #10127 */
    { 0x006046, 0x006046, RTFLOAT64U_INIT_C(1,0xf4efe92d9c864,1771), RTFLOAT64U_INIT_C(1,0x802c81b7b3a71,2047), RTFLOAT64U_INIT_C(1,0x802c81b7b3a71,2047) }, /* #104/3/d/0/u = #10128 */
    { 0x006246, 0x006246, RTFLOAT64U_INIT_C(1,0xf4efe92d9c864,1771), RTFLOAT64U_INIT_C(1,0x802c81b7b3a71,2047), RTFLOAT64U_INIT_C(1,0x802c81b7b3a71,2047) }, /* #104/3/d/0/u0x2 = #10129 */
    { 0x006146, 0x006146, RTFLOAT64U_INIT_C(1,0xf4efe92d9c864,1771), RTFLOAT64U_INIT_C(1,0x802c81b7b3a71,2047), RTFLOAT64U_INIT_C(1,0x802c81b7b3a71,2047) }, /* #104/3/d/0/u0x4 = #10130 */
    { 0x00ffc6, 0x00ffc6, RTFLOAT64U_INIT_C(1,0xf4efe92d9c864,1771), RTFLOAT64U_INIT_C(1,0x802c81b7b3a71,2047), RTFLOAT64U_INIT_C(1,0x802c81b7b3a71,2047) }, /* #104/3/d/f/m = #10131 */
    { 0x00e046, 0x00e046, RTFLOAT64U_INIT_C(1,0xf4efe92d9c864,1771), RTFLOAT64U_INIT_C(1,0x802c81b7b3a71,2047), RTFLOAT64U_INIT_C(1,0x802c81b7b3a71,2047) }, /* #104/3/d/f/u = #10132 */
    { 0x00e046, 0x00e046, RTFLOAT64U_INIT_C(1,0xf4efe92d9c864,1771), RTFLOAT64U_INIT_C(1,0x802c81b7b3a71,2047), RTFLOAT64U_INIT_C(1,0x802c81b7b3a71,2047) }, /* #104/3/d/f/u = #10133 */
    { 0x00e246, 0x00e246, RTFLOAT64U_INIT_C(1,0xf4efe92d9c864,1771), RTFLOAT64U_INIT_C(1,0x802c81b7b3a71,2047), RTFLOAT64U_INIT_C(1,0x802c81b7b3a71,2047) }, /* #104/3/d/f/u0x2 = #10134 */
    { 0x00e146, 0x00e146, RTFLOAT64U_INIT_C(1,0xf4efe92d9c864,1771), RTFLOAT64U_INIT_C(1,0x802c81b7b3a71,2047), RTFLOAT64U_INIT_C(1,0x802c81b7b3a71,2047) }, /* #104/3/d/f/u0x4 = #10135 */
    { 0x001f8d, 0x001f8d, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x8b62ac0e6acf2,2047), RTFLOAT64U_INIT_C(0,0x8b62ac0e6acf2,2047) }, /* #105/0/0/0/m = #10136 */
    { 0x00000d, 0x00000d, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x8b62ac0e6acf2,2047), RTFLOAT64U_INIT_C(0,0x8b62ac0e6acf2,2047) }, /* #105/0/0/0/u = #10137 */
    { 0x00000d, 0x00000d, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x8b62ac0e6acf2,2047), RTFLOAT64U_INIT_C(0,0x8b62ac0e6acf2,2047) }, /* #105/0/0/0/u = #10138 */
    { 0x00060d, 0x00060d, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x8b62ac0e6acf2,2047), RTFLOAT64U_INIT_C(0,0x8b62ac0e6acf2,2047) }, /* #105/0/0/0/u0x1 = #10139 */
    { 0x00048d, 0x00048d, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x8b62ac0e6acf2,2047), RTFLOAT64U_INIT_C(0,0x8b62ac0e6acf2,2047) }, /* #105/0/0/0/u0x4 = #10140 */
    { 0x00028d, 0x00028d, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x8b62ac0e6acf2,2047), RTFLOAT64U_INIT_C(0,0x8b62ac0e6acf2,2047) }, /* #105/0/0/0/u0x8 = #10141 */
    { 0x009f8d, 0x009f8d, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x8b62ac0e6acf2,2047), RTFLOAT64U_INIT_C(0,0x8b62ac0e6acf2,2047) }, /* #105/0/0/f/m = #10142 */
    { 0x00800d, 0x00800d, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x8b62ac0e6acf2,2047), RTFLOAT64U_INIT_C(0,0x8b62ac0e6acf2,2047) }, /* #105/0/0/f/u = #10143 */
    { 0x00800d, 0x00800d, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x8b62ac0e6acf2,2047), RTFLOAT64U_INIT_C(0,0x8b62ac0e6acf2,2047) }, /* #105/0/0/f/u = #10144 */
    { 0x00860d, 0x00860d, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x8b62ac0e6acf2,2047), RTFLOAT64U_INIT_C(0,0x8b62ac0e6acf2,2047) }, /* #105/0/0/f/u0x1 = #10145 */
    { 0x00848d, 0x00848d, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x8b62ac0e6acf2,2047), RTFLOAT64U_INIT_C(0,0x8b62ac0e6acf2,2047) }, /* #105/0/0/f/u0x4 = #10146 */
    { 0x00828d, 0x00828d, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x8b62ac0e6acf2,2047), RTFLOAT64U_INIT_C(0,0x8b62ac0e6acf2,2047) }, /* #105/0/0/f/u0x8 = #10147 */
    { 0x001fcd, 0x001fcd, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x8b62ac0e6acf2,2047), RTFLOAT64U_INIT_C(0,0x8b62ac0e6acf2,2047) }, /* #105/0/d/0/m = #10148 */
    { 0x00004d, 0x00004d, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x8b62ac0e6acf2,2047), RTFLOAT64U_INIT_C(0,0x8b62ac0e6acf2,2047) }, /* #105/0/d/0/u = #10149 */
    { 0x00004d, 0x00004d, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x8b62ac0e6acf2,2047), RTFLOAT64U_INIT_C(0,0x8b62ac0e6acf2,2047) }, /* #105/0/d/0/u = #10150 */
    { 0x00064d, 0x00064d, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x8b62ac0e6acf2,2047), RTFLOAT64U_INIT_C(0,0x8b62ac0e6acf2,2047) }, /* #105/0/d/0/u0x1 = #10151 */
    { 0x0004cd, 0x0004cd, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x8b62ac0e6acf2,2047), RTFLOAT64U_INIT_C(0,0x8b62ac0e6acf2,2047) }, /* #105/0/d/0/u0x4 = #10152 */
    { 0x0002cd, 0x0002cd, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x8b62ac0e6acf2,2047), RTFLOAT64U_INIT_C(0,0x8b62ac0e6acf2,2047) }, /* #105/0/d/0/u0x8 = #10153 */
    { 0x009fcd, 0x009fcd, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x8b62ac0e6acf2,2047), RTFLOAT64U_INIT_C(0,0x8b62ac0e6acf2,2047) }, /* #105/0/d/f/m = #10154 */
    { 0x00804d, 0x00804d, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x8b62ac0e6acf2,2047), RTFLOAT64U_INIT_C(0,0x8b62ac0e6acf2,2047) }, /* #105/0/d/f/u = #10155 */
    { 0x00804d, 0x00804d, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x8b62ac0e6acf2,2047), RTFLOAT64U_INIT_C(0,0x8b62ac0e6acf2,2047) }, /* #105/0/d/f/u = #10156 */
    { 0x00864d, 0x00864d, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x8b62ac0e6acf2,2047), RTFLOAT64U_INIT_C(0,0x8b62ac0e6acf2,2047) }, /* #105/0/d/f/u0x1 = #10157 */
    { 0x0084cd, 0x0084cd, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x8b62ac0e6acf2,2047), RTFLOAT64U_INIT_C(0,0x8b62ac0e6acf2,2047) }, /* #105/0/d/f/u0x4 = #10158 */
    { 0x0082cd, 0x0082cd, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x8b62ac0e6acf2,2047), RTFLOAT64U_INIT_C(0,0x8b62ac0e6acf2,2047) }, /* #105/0/d/f/u0x8 = #10159 */
    { 0x003f8d, 0x003f8d, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x8b62ac0e6acf2,2047), RTFLOAT64U_INIT_C(0,0x8b62ac0e6acf2,2047) }, /* #105/1/0/0/m = #10160 */
    { 0x00200d, 0x00200d, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x8b62ac0e6acf2,2047), RTFLOAT64U_INIT_C(0,0x8b62ac0e6acf2,2047) }, /* #105/1/0/0/u = #10161 */
    { 0x00200d, 0x00200d, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x8b62ac0e6acf2,2047), RTFLOAT64U_INIT_C(0,0x8b62ac0e6acf2,2047) }, /* #105/1/0/0/u = #10162 */
    { 0x00260d, 0x00260d, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x8b62ac0e6acf2,2047), RTFLOAT64U_INIT_C(0,0x8b62ac0e6acf2,2047) }, /* #105/1/0/0/u0x1 = #10163 */
    { 0x00248d, 0x00248d, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x8b62ac0e6acf2,2047), RTFLOAT64U_INIT_C(0,0x8b62ac0e6acf2,2047) }, /* #105/1/0/0/u0x4 = #10164 */
    { 0x00228d, 0x00228d, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x8b62ac0e6acf2,2047), RTFLOAT64U_INIT_C(0,0x8b62ac0e6acf2,2047) }, /* #105/1/0/0/u0x8 = #10165 */
    { 0x00bf8d, 0x00bf8d, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x8b62ac0e6acf2,2047), RTFLOAT64U_INIT_C(0,0x8b62ac0e6acf2,2047) }, /* #105/1/0/f/m = #10166 */
    { 0x00a00d, 0x00a00d, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x8b62ac0e6acf2,2047), RTFLOAT64U_INIT_C(0,0x8b62ac0e6acf2,2047) }, /* #105/1/0/f/u = #10167 */
    { 0x00a00d, 0x00a00d, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x8b62ac0e6acf2,2047), RTFLOAT64U_INIT_C(0,0x8b62ac0e6acf2,2047) }, /* #105/1/0/f/u = #10168 */
    { 0x00a60d, 0x00a60d, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x8b62ac0e6acf2,2047), RTFLOAT64U_INIT_C(0,0x8b62ac0e6acf2,2047) }, /* #105/1/0/f/u0x1 = #10169 */
    { 0x00a48d, 0x00a48d, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x8b62ac0e6acf2,2047), RTFLOAT64U_INIT_C(0,0x8b62ac0e6acf2,2047) }, /* #105/1/0/f/u0x4 = #10170 */
    { 0x00a28d, 0x00a28d, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x8b62ac0e6acf2,2047), RTFLOAT64U_INIT_C(0,0x8b62ac0e6acf2,2047) }, /* #105/1/0/f/u0x8 = #10171 */
    { 0x003fcd, 0x003fcd, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x8b62ac0e6acf2,2047), RTFLOAT64U_INIT_C(0,0x8b62ac0e6acf2,2047) }, /* #105/1/d/0/m = #10172 */
    { 0x00204d, 0x00204d, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x8b62ac0e6acf2,2047), RTFLOAT64U_INIT_C(0,0x8b62ac0e6acf2,2047) }, /* #105/1/d/0/u = #10173 */
    { 0x00204d, 0x00204d, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x8b62ac0e6acf2,2047), RTFLOAT64U_INIT_C(0,0x8b62ac0e6acf2,2047) }, /* #105/1/d/0/u = #10174 */
    { 0x00264d, 0x00264d, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x8b62ac0e6acf2,2047), RTFLOAT64U_INIT_C(0,0x8b62ac0e6acf2,2047) }, /* #105/1/d/0/u0x1 = #10175 */
    { 0x0024cd, 0x0024cd, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x8b62ac0e6acf2,2047), RTFLOAT64U_INIT_C(0,0x8b62ac0e6acf2,2047) }, /* #105/1/d/0/u0x4 = #10176 */
    { 0x0022cd, 0x0022cd, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x8b62ac0e6acf2,2047), RTFLOAT64U_INIT_C(0,0x8b62ac0e6acf2,2047) }, /* #105/1/d/0/u0x8 = #10177 */
    { 0x00bfcd, 0x00bfcd, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x8b62ac0e6acf2,2047), RTFLOAT64U_INIT_C(0,0x8b62ac0e6acf2,2047) }, /* #105/1/d/f/m = #10178 */
    { 0x00a04d, 0x00a04d, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x8b62ac0e6acf2,2047), RTFLOAT64U_INIT_C(0,0x8b62ac0e6acf2,2047) }, /* #105/1/d/f/u = #10179 */
    { 0x00a04d, 0x00a04d, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x8b62ac0e6acf2,2047), RTFLOAT64U_INIT_C(0,0x8b62ac0e6acf2,2047) }, /* #105/1/d/f/u = #10180 */
    { 0x00a64d, 0x00a64d, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x8b62ac0e6acf2,2047), RTFLOAT64U_INIT_C(0,0x8b62ac0e6acf2,2047) }, /* #105/1/d/f/u0x1 = #10181 */
    { 0x00a4cd, 0x00a4cd, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x8b62ac0e6acf2,2047), RTFLOAT64U_INIT_C(0,0x8b62ac0e6acf2,2047) }, /* #105/1/d/f/u0x4 = #10182 */
    { 0x00a2cd, 0x00a2cd, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x8b62ac0e6acf2,2047), RTFLOAT64U_INIT_C(0,0x8b62ac0e6acf2,2047) }, /* #105/1/d/f/u0x8 = #10183 */
    { 0x005f8d, 0x005f8d, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x8b62ac0e6acf2,2047), RTFLOAT64U_INIT_C(0,0x8b62ac0e6acf2,2047) }, /* #105/2/0/0/m = #10184 */
    { 0x00400d, 0x00400d, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x8b62ac0e6acf2,2047), RTFLOAT64U_INIT_C(0,0x8b62ac0e6acf2,2047) }, /* #105/2/0/0/u = #10185 */
    { 0x00400d, 0x00400d, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x8b62ac0e6acf2,2047), RTFLOAT64U_INIT_C(0,0x8b62ac0e6acf2,2047) }, /* #105/2/0/0/u = #10186 */
    { 0x00460d, 0x00460d, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x8b62ac0e6acf2,2047), RTFLOAT64U_INIT_C(0,0x8b62ac0e6acf2,2047) }, /* #105/2/0/0/u0x1 = #10187 */
    { 0x00448d, 0x00448d, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x8b62ac0e6acf2,2047), RTFLOAT64U_INIT_C(0,0x8b62ac0e6acf2,2047) }, /* #105/2/0/0/u0x4 = #10188 */
    { 0x00428d, 0x00428d, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x8b62ac0e6acf2,2047), RTFLOAT64U_INIT_C(0,0x8b62ac0e6acf2,2047) }, /* #105/2/0/0/u0x8 = #10189 */
    { 0x00df8d, 0x00df8d, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x8b62ac0e6acf2,2047), RTFLOAT64U_INIT_C(0,0x8b62ac0e6acf2,2047) }, /* #105/2/0/f/m = #10190 */
    { 0x00c00d, 0x00c00d, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x8b62ac0e6acf2,2047), RTFLOAT64U_INIT_C(0,0x8b62ac0e6acf2,2047) }, /* #105/2/0/f/u = #10191 */
    { 0x00c00d, 0x00c00d, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x8b62ac0e6acf2,2047), RTFLOAT64U_INIT_C(0,0x8b62ac0e6acf2,2047) }, /* #105/2/0/f/u = #10192 */
    { 0x00c60d, 0x00c60d, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x8b62ac0e6acf2,2047), RTFLOAT64U_INIT_C(0,0x8b62ac0e6acf2,2047) }, /* #105/2/0/f/u0x1 = #10193 */
    { 0x00c48d, 0x00c48d, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x8b62ac0e6acf2,2047), RTFLOAT64U_INIT_C(0,0x8b62ac0e6acf2,2047) }, /* #105/2/0/f/u0x4 = #10194 */
    { 0x00c28d, 0x00c28d, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x8b62ac0e6acf2,2047), RTFLOAT64U_INIT_C(0,0x8b62ac0e6acf2,2047) }, /* #105/2/0/f/u0x8 = #10195 */
    { 0x005fcd, 0x005fcd, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x8b62ac0e6acf2,2047), RTFLOAT64U_INIT_C(0,0x8b62ac0e6acf2,2047) }, /* #105/2/d/0/m = #10196 */
    { 0x00404d, 0x00404d, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x8b62ac0e6acf2,2047), RTFLOAT64U_INIT_C(0,0x8b62ac0e6acf2,2047) }, /* #105/2/d/0/u = #10197 */
    { 0x00404d, 0x00404d, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x8b62ac0e6acf2,2047), RTFLOAT64U_INIT_C(0,0x8b62ac0e6acf2,2047) }, /* #105/2/d/0/u = #10198 */
    { 0x00464d, 0x00464d, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x8b62ac0e6acf2,2047), RTFLOAT64U_INIT_C(0,0x8b62ac0e6acf2,2047) }, /* #105/2/d/0/u0x1 = #10199 */
    { 0x0044cd, 0x0044cd, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x8b62ac0e6acf2,2047), RTFLOAT64U_INIT_C(0,0x8b62ac0e6acf2,2047) }, /* #105/2/d/0/u0x4 = #10200 */
    { 0x0042cd, 0x0042cd, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x8b62ac0e6acf2,2047), RTFLOAT64U_INIT_C(0,0x8b62ac0e6acf2,2047) }, /* #105/2/d/0/u0x8 = #10201 */
    { 0x00dfcd, 0x00dfcd, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x8b62ac0e6acf2,2047), RTFLOAT64U_INIT_C(0,0x8b62ac0e6acf2,2047) }, /* #105/2/d/f/m = #10202 */
    { 0x00c04d, 0x00c04d, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x8b62ac0e6acf2,2047), RTFLOAT64U_INIT_C(0,0x8b62ac0e6acf2,2047) }, /* #105/2/d/f/u = #10203 */
    { 0x00c04d, 0x00c04d, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x8b62ac0e6acf2,2047), RTFLOAT64U_INIT_C(0,0x8b62ac0e6acf2,2047) }, /* #105/2/d/f/u = #10204 */
    { 0x00c64d, 0x00c64d, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x8b62ac0e6acf2,2047), RTFLOAT64U_INIT_C(0,0x8b62ac0e6acf2,2047) }, /* #105/2/d/f/u0x1 = #10205 */
    { 0x00c4cd, 0x00c4cd, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x8b62ac0e6acf2,2047), RTFLOAT64U_INIT_C(0,0x8b62ac0e6acf2,2047) }, /* #105/2/d/f/u0x4 = #10206 */
    { 0x00c2cd, 0x00c2cd, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x8b62ac0e6acf2,2047), RTFLOAT64U_INIT_C(0,0x8b62ac0e6acf2,2047) }, /* #105/2/d/f/u0x8 = #10207 */
    { 0x007f8d, 0x007f8d, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x8b62ac0e6acf2,2047), RTFLOAT64U_INIT_C(0,0x8b62ac0e6acf2,2047) }, /* #105/3/0/0/m = #10208 */
    { 0x00600d, 0x00600d, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x8b62ac0e6acf2,2047), RTFLOAT64U_INIT_C(0,0x8b62ac0e6acf2,2047) }, /* #105/3/0/0/u = #10209 */
    { 0x00600d, 0x00600d, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x8b62ac0e6acf2,2047), RTFLOAT64U_INIT_C(0,0x8b62ac0e6acf2,2047) }, /* #105/3/0/0/u = #10210 */
    { 0x00660d, 0x00660d, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x8b62ac0e6acf2,2047), RTFLOAT64U_INIT_C(0,0x8b62ac0e6acf2,2047) }, /* #105/3/0/0/u0x1 = #10211 */
    { 0x00648d, 0x00648d, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x8b62ac0e6acf2,2047), RTFLOAT64U_INIT_C(0,0x8b62ac0e6acf2,2047) }, /* #105/3/0/0/u0x4 = #10212 */
    { 0x00628d, 0x00628d, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x8b62ac0e6acf2,2047), RTFLOAT64U_INIT_C(0,0x8b62ac0e6acf2,2047) }, /* #105/3/0/0/u0x8 = #10213 */
    { 0x00ff8d, 0x00ff8d, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x8b62ac0e6acf2,2047), RTFLOAT64U_INIT_C(0,0x8b62ac0e6acf2,2047) }, /* #105/3/0/f/m = #10214 */
    { 0x00e00d, 0x00e00d, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x8b62ac0e6acf2,2047), RTFLOAT64U_INIT_C(0,0x8b62ac0e6acf2,2047) }, /* #105/3/0/f/u = #10215 */
    { 0x00e00d, 0x00e00d, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x8b62ac0e6acf2,2047), RTFLOAT64U_INIT_C(0,0x8b62ac0e6acf2,2047) }, /* #105/3/0/f/u = #10216 */
    { 0x00e60d, 0x00e60d, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x8b62ac0e6acf2,2047), RTFLOAT64U_INIT_C(0,0x8b62ac0e6acf2,2047) }, /* #105/3/0/f/u0x1 = #10217 */
    { 0x00e48d, 0x00e48d, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x8b62ac0e6acf2,2047), RTFLOAT64U_INIT_C(0,0x8b62ac0e6acf2,2047) }, /* #105/3/0/f/u0x4 = #10218 */
    { 0x00e28d, 0x00e28d, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x8b62ac0e6acf2,2047), RTFLOAT64U_INIT_C(0,0x8b62ac0e6acf2,2047) }, /* #105/3/0/f/u0x8 = #10219 */
    { 0x007fcd, 0x007fcd, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x8b62ac0e6acf2,2047), RTFLOAT64U_INIT_C(0,0x8b62ac0e6acf2,2047) }, /* #105/3/d/0/m = #10220 */
    { 0x00604d, 0x00604d, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x8b62ac0e6acf2,2047), RTFLOAT64U_INIT_C(0,0x8b62ac0e6acf2,2047) }, /* #105/3/d/0/u = #10221 */
    { 0x00604d, 0x00604d, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x8b62ac0e6acf2,2047), RTFLOAT64U_INIT_C(0,0x8b62ac0e6acf2,2047) }, /* #105/3/d/0/u = #10222 */
    { 0x00664d, 0x00664d, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x8b62ac0e6acf2,2047), RTFLOAT64U_INIT_C(0,0x8b62ac0e6acf2,2047) }, /* #105/3/d/0/u0x1 = #10223 */
    { 0x0064cd, 0x0064cd, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x8b62ac0e6acf2,2047), RTFLOAT64U_INIT_C(0,0x8b62ac0e6acf2,2047) }, /* #105/3/d/0/u0x4 = #10224 */
    { 0x0062cd, 0x0062cd, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x8b62ac0e6acf2,2047), RTFLOAT64U_INIT_C(0,0x8b62ac0e6acf2,2047) }, /* #105/3/d/0/u0x8 = #10225 */
    { 0x00ffcd, 0x00ffcd, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x8b62ac0e6acf2,2047), RTFLOAT64U_INIT_C(0,0x8b62ac0e6acf2,2047) }, /* #105/3/d/f/m = #10226 */
    { 0x00e04d, 0x00e04d, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x8b62ac0e6acf2,2047), RTFLOAT64U_INIT_C(0,0x8b62ac0e6acf2,2047) }, /* #105/3/d/f/u = #10227 */
    { 0x00e04d, 0x00e04d, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x8b62ac0e6acf2,2047), RTFLOAT64U_INIT_C(0,0x8b62ac0e6acf2,2047) }, /* #105/3/d/f/u = #10228 */
    { 0x00e64d, 0x00e64d, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x8b62ac0e6acf2,2047), RTFLOAT64U_INIT_C(0,0x8b62ac0e6acf2,2047) }, /* #105/3/d/f/u0x1 = #10229 */
    { 0x00e4cd, 0x00e4cd, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x8b62ac0e6acf2,2047), RTFLOAT64U_INIT_C(0,0x8b62ac0e6acf2,2047) }, /* #105/3/d/f/u0x4 = #10230 */
    { 0x00e2cd, 0x00e2cd, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x8b62ac0e6acf2,2047), RTFLOAT64U_INIT_C(0,0x8b62ac0e6acf2,2047) }, /* #105/3/d/f/u0x8 = #10231 */
    { 0x001f83, 0x001f83, RTFLOAT64U_INIT_C(0,0x684e61a5bd232,2047), RTFLOAT64U_INIT_C(0,0x7e1bed1,0), RTFLOAT64U_INIT_C(0,0xe84e61a5bd232,2047) }, /* #106/0/0/0/m = #10232 */
    { 0x000003, 0x000003, RTFLOAT64U_INIT_C(0,0x684e61a5bd232,2047), RTFLOAT64U_INIT_C(0,0x7e1bed1,0), RTFLOAT64U_INIT_C(0,0xe84e61a5bd232,2047) }, /* #106/0/0/0/u = #10233 */
    { 0x000003, 0x000003, RTFLOAT64U_INIT_C(0,0x684e61a5bd232,2047), RTFLOAT64U_INIT_C(0,0x7e1bed1,0), RTFLOAT64U_INIT_C(0,0xe84e61a5bd232,2047) }, /* #106/0/0/0/u = #10234 */
    { 0x000103, 0x000103, RTFLOAT64U_INIT_C(0,0x684e61a5bd232,2047), RTFLOAT64U_INIT_C(0,0x7e1bed1,0), RTFLOAT64U_INIT_C(0,0xe84e61a5bd232,2047) }, /* #106/0/0/0/u0x1 = #10235 */
    { 0x000083, 0x000083, RTFLOAT64U_INIT_C(0,0x684e61a5bd232,2047), RTFLOAT64U_INIT_C(0,0x7e1bed1,0), RTFLOAT64U_INIT_C(0,0xe84e61a5bd232,2047) }, /* #106/0/0/0/u0x2 = #10236 */
    { 0x009f83, 0x009f83, RTFLOAT64U_INIT_C(0,0x684e61a5bd232,2047), RTFLOAT64U_INIT_C(0,0x7e1bed1,0), RTFLOAT64U_INIT_C(0,0xe84e61a5bd232,2047) }, /* #106/0/0/f/m = #10237 */
    { 0x008003, 0x008003, RTFLOAT64U_INIT_C(0,0x684e61a5bd232,2047), RTFLOAT64U_INIT_C(0,0x7e1bed1,0), RTFLOAT64U_INIT_C(0,0xe84e61a5bd232,2047) }, /* #106/0/0/f/u = #10238 */
    { 0x008003, 0x008003, RTFLOAT64U_INIT_C(0,0x684e61a5bd232,2047), RTFLOAT64U_INIT_C(0,0x7e1bed1,0), RTFLOAT64U_INIT_C(0,0xe84e61a5bd232,2047) }, /* #106/0/0/f/u = #10239 */
    { 0x008103, 0x008103, RTFLOAT64U_INIT_C(0,0x684e61a5bd232,2047), RTFLOAT64U_INIT_C(0,0x7e1bed1,0), RTFLOAT64U_INIT_C(0,0xe84e61a5bd232,2047) }, /* #106/0/0/f/u0x1 = #10240 */
    { 0x008083, 0x008083, RTFLOAT64U_INIT_C(0,0x684e61a5bd232,2047), RTFLOAT64U_INIT_C(0,0x7e1bed1,0), RTFLOAT64U_INIT_C(0,0xe84e61a5bd232,2047) }, /* #106/0/0/f/u0x2 = #10241 */
    { 0x001fc3, 0x001fc3, RTFLOAT64U_INIT_C(0,0x684e61a5bd232,2047), RTFLOAT64U_INIT_C(0,0x7e1bed1,0), RTFLOAT64U_INIT_C(0,0xe84e61a5bd232,2047) }, /* #106/0/d/0/m = #10242 */
    { 0x000043, 0x000043, RTFLOAT64U_INIT_C(0,0x684e61a5bd232,2047), RTFLOAT64U_INIT_C(0,0x7e1bed1,0), RTFLOAT64U_INIT_C(0,0xe84e61a5bd232,2047) }, /* #106/0/d/0/u = #10243 */
    { 0x000043, 0x000043, RTFLOAT64U_INIT_C(0,0x684e61a5bd232,2047), RTFLOAT64U_INIT_C(0,0x7e1bed1,0), RTFLOAT64U_INIT_C(0,0xe84e61a5bd232,2047) }, /* #106/0/d/0/u = #10244 */
    { 0x000143, 0x000143, RTFLOAT64U_INIT_C(0,0x684e61a5bd232,2047), RTFLOAT64U_INIT_C(0,0x7e1bed1,0), RTFLOAT64U_INIT_C(0,0xe84e61a5bd232,2047) }, /* #106/0/d/0/u0x1 = #10245 */
    { 0x0000c3, 0x0000c3, RTFLOAT64U_INIT_C(0,0x684e61a5bd232,2047), RTFLOAT64U_INIT_C(0,0x7e1bed1,0), RTFLOAT64U_INIT_C(0,0xe84e61a5bd232,2047) }, /* #106/0/d/0/u0x2 = #10246 */
    { 0x009fc3, 0x009fc3, RTFLOAT64U_INIT_C(0,0x684e61a5bd232,2047), RTFLOAT64U_INIT_C(0,0x7e1bed1,0), RTFLOAT64U_INIT_C(0,0xe84e61a5bd232,2047) }, /* #106/0/d/f/m = #10247 */
    { 0x008043, 0x008043, RTFLOAT64U_INIT_C(0,0x684e61a5bd232,2047), RTFLOAT64U_INIT_C(0,0x7e1bed1,0), RTFLOAT64U_INIT_C(0,0xe84e61a5bd232,2047) }, /* #106/0/d/f/u = #10248 */
    { 0x008043, 0x008043, RTFLOAT64U_INIT_C(0,0x684e61a5bd232,2047), RTFLOAT64U_INIT_C(0,0x7e1bed1,0), RTFLOAT64U_INIT_C(0,0xe84e61a5bd232,2047) }, /* #106/0/d/f/u = #10249 */
    { 0x008143, 0x008143, RTFLOAT64U_INIT_C(0,0x684e61a5bd232,2047), RTFLOAT64U_INIT_C(0,0x7e1bed1,0), RTFLOAT64U_INIT_C(0,0xe84e61a5bd232,2047) }, /* #106/0/d/f/u0x1 = #10250 */
    { 0x0080c3, 0x0080c3, RTFLOAT64U_INIT_C(0,0x684e61a5bd232,2047), RTFLOAT64U_INIT_C(0,0x7e1bed1,0), RTFLOAT64U_INIT_C(0,0xe84e61a5bd232,2047) }, /* #106/0/d/f/u0x2 = #10251 */
    { 0x003f83, 0x003f83, RTFLOAT64U_INIT_C(0,0x684e61a5bd232,2047), RTFLOAT64U_INIT_C(0,0x7e1bed1,0), RTFLOAT64U_INIT_C(0,0xe84e61a5bd232,2047) }, /* #106/1/0/0/m = #10252 */
    { 0x002003, 0x002003, RTFLOAT64U_INIT_C(0,0x684e61a5bd232,2047), RTFLOAT64U_INIT_C(0,0x7e1bed1,0), RTFLOAT64U_INIT_C(0,0xe84e61a5bd232,2047) }, /* #106/1/0/0/u = #10253 */
    { 0x002003, 0x002003, RTFLOAT64U_INIT_C(0,0x684e61a5bd232,2047), RTFLOAT64U_INIT_C(0,0x7e1bed1,0), RTFLOAT64U_INIT_C(0,0xe84e61a5bd232,2047) }, /* #106/1/0/0/u = #10254 */
    { 0x002103, 0x002103, RTFLOAT64U_INIT_C(0,0x684e61a5bd232,2047), RTFLOAT64U_INIT_C(0,0x7e1bed1,0), RTFLOAT64U_INIT_C(0,0xe84e61a5bd232,2047) }, /* #106/1/0/0/u0x1 = #10255 */
    { 0x002083, 0x002083, RTFLOAT64U_INIT_C(0,0x684e61a5bd232,2047), RTFLOAT64U_INIT_C(0,0x7e1bed1,0), RTFLOAT64U_INIT_C(0,0xe84e61a5bd232,2047) }, /* #106/1/0/0/u0x2 = #10256 */
    { 0x00bf83, 0x00bf83, RTFLOAT64U_INIT_C(0,0x684e61a5bd232,2047), RTFLOAT64U_INIT_C(0,0x7e1bed1,0), RTFLOAT64U_INIT_C(0,0xe84e61a5bd232,2047) }, /* #106/1/0/f/m = #10257 */
    { 0x00a003, 0x00a003, RTFLOAT64U_INIT_C(0,0x684e61a5bd232,2047), RTFLOAT64U_INIT_C(0,0x7e1bed1,0), RTFLOAT64U_INIT_C(0,0xe84e61a5bd232,2047) }, /* #106/1/0/f/u = #10258 */
    { 0x00a003, 0x00a003, RTFLOAT64U_INIT_C(0,0x684e61a5bd232,2047), RTFLOAT64U_INIT_C(0,0x7e1bed1,0), RTFLOAT64U_INIT_C(0,0xe84e61a5bd232,2047) }, /* #106/1/0/f/u = #10259 */
    { 0x00a103, 0x00a103, RTFLOAT64U_INIT_C(0,0x684e61a5bd232,2047), RTFLOAT64U_INIT_C(0,0x7e1bed1,0), RTFLOAT64U_INIT_C(0,0xe84e61a5bd232,2047) }, /* #106/1/0/f/u0x1 = #10260 */
    { 0x00a083, 0x00a083, RTFLOAT64U_INIT_C(0,0x684e61a5bd232,2047), RTFLOAT64U_INIT_C(0,0x7e1bed1,0), RTFLOAT64U_INIT_C(0,0xe84e61a5bd232,2047) }, /* #106/1/0/f/u0x2 = #10261 */
    { 0x003fc3, 0x003fc3, RTFLOAT64U_INIT_C(0,0x684e61a5bd232,2047), RTFLOAT64U_INIT_C(0,0x7e1bed1,0), RTFLOAT64U_INIT_C(0,0xe84e61a5bd232,2047) }, /* #106/1/d/0/m = #10262 */
    { 0x002043, 0x002043, RTFLOAT64U_INIT_C(0,0x684e61a5bd232,2047), RTFLOAT64U_INIT_C(0,0x7e1bed1,0), RTFLOAT64U_INIT_C(0,0xe84e61a5bd232,2047) }, /* #106/1/d/0/u = #10263 */
    { 0x002043, 0x002043, RTFLOAT64U_INIT_C(0,0x684e61a5bd232,2047), RTFLOAT64U_INIT_C(0,0x7e1bed1,0), RTFLOAT64U_INIT_C(0,0xe84e61a5bd232,2047) }, /* #106/1/d/0/u = #10264 */
    { 0x002143, 0x002143, RTFLOAT64U_INIT_C(0,0x684e61a5bd232,2047), RTFLOAT64U_INIT_C(0,0x7e1bed1,0), RTFLOAT64U_INIT_C(0,0xe84e61a5bd232,2047) }, /* #106/1/d/0/u0x1 = #10265 */
    { 0x0020c3, 0x0020c3, RTFLOAT64U_INIT_C(0,0x684e61a5bd232,2047), RTFLOAT64U_INIT_C(0,0x7e1bed1,0), RTFLOAT64U_INIT_C(0,0xe84e61a5bd232,2047) }, /* #106/1/d/0/u0x2 = #10266 */
    { 0x00bfc3, 0x00bfc3, RTFLOAT64U_INIT_C(0,0x684e61a5bd232,2047), RTFLOAT64U_INIT_C(0,0x7e1bed1,0), RTFLOAT64U_INIT_C(0,0xe84e61a5bd232,2047) }, /* #106/1/d/f/m = #10267 */
    { 0x00a043, 0x00a043, RTFLOAT64U_INIT_C(0,0x684e61a5bd232,2047), RTFLOAT64U_INIT_C(0,0x7e1bed1,0), RTFLOAT64U_INIT_C(0,0xe84e61a5bd232,2047) }, /* #106/1/d/f/u = #10268 */
    { 0x00a043, 0x00a043, RTFLOAT64U_INIT_C(0,0x684e61a5bd232,2047), RTFLOAT64U_INIT_C(0,0x7e1bed1,0), RTFLOAT64U_INIT_C(0,0xe84e61a5bd232,2047) }, /* #106/1/d/f/u = #10269 */
    { 0x00a143, 0x00a143, RTFLOAT64U_INIT_C(0,0x684e61a5bd232,2047), RTFLOAT64U_INIT_C(0,0x7e1bed1,0), RTFLOAT64U_INIT_C(0,0xe84e61a5bd232,2047) }, /* #106/1/d/f/u0x1 = #10270 */
    { 0x00a0c3, 0x00a0c3, RTFLOAT64U_INIT_C(0,0x684e61a5bd232,2047), RTFLOAT64U_INIT_C(0,0x7e1bed1,0), RTFLOAT64U_INIT_C(0,0xe84e61a5bd232,2047) }, /* #106/1/d/f/u0x2 = #10271 */
    { 0x005f83, 0x005f83, RTFLOAT64U_INIT_C(0,0x684e61a5bd232,2047), RTFLOAT64U_INIT_C(0,0x7e1bed1,0), RTFLOAT64U_INIT_C(0,0xe84e61a5bd232,2047) }, /* #106/2/0/0/m = #10272 */
    { 0x004003, 0x004003, RTFLOAT64U_INIT_C(0,0x684e61a5bd232,2047), RTFLOAT64U_INIT_C(0,0x7e1bed1,0), RTFLOAT64U_INIT_C(0,0xe84e61a5bd232,2047) }, /* #106/2/0/0/u = #10273 */
    { 0x004003, 0x004003, RTFLOAT64U_INIT_C(0,0x684e61a5bd232,2047), RTFLOAT64U_INIT_C(0,0x7e1bed1,0), RTFLOAT64U_INIT_C(0,0xe84e61a5bd232,2047) }, /* #106/2/0/0/u = #10274 */
    { 0x004103, 0x004103, RTFLOAT64U_INIT_C(0,0x684e61a5bd232,2047), RTFLOAT64U_INIT_C(0,0x7e1bed1,0), RTFLOAT64U_INIT_C(0,0xe84e61a5bd232,2047) }, /* #106/2/0/0/u0x1 = #10275 */
    { 0x004083, 0x004083, RTFLOAT64U_INIT_C(0,0x684e61a5bd232,2047), RTFLOAT64U_INIT_C(0,0x7e1bed1,0), RTFLOAT64U_INIT_C(0,0xe84e61a5bd232,2047) }, /* #106/2/0/0/u0x2 = #10276 */
    { 0x00df83, 0x00df83, RTFLOAT64U_INIT_C(0,0x684e61a5bd232,2047), RTFLOAT64U_INIT_C(0,0x7e1bed1,0), RTFLOAT64U_INIT_C(0,0xe84e61a5bd232,2047) }, /* #106/2/0/f/m = #10277 */
    { 0x00c003, 0x00c003, RTFLOAT64U_INIT_C(0,0x684e61a5bd232,2047), RTFLOAT64U_INIT_C(0,0x7e1bed1,0), RTFLOAT64U_INIT_C(0,0xe84e61a5bd232,2047) }, /* #106/2/0/f/u = #10278 */
    { 0x00c003, 0x00c003, RTFLOAT64U_INIT_C(0,0x684e61a5bd232,2047), RTFLOAT64U_INIT_C(0,0x7e1bed1,0), RTFLOAT64U_INIT_C(0,0xe84e61a5bd232,2047) }, /* #106/2/0/f/u = #10279 */
    { 0x00c103, 0x00c103, RTFLOAT64U_INIT_C(0,0x684e61a5bd232,2047), RTFLOAT64U_INIT_C(0,0x7e1bed1,0), RTFLOAT64U_INIT_C(0,0xe84e61a5bd232,2047) }, /* #106/2/0/f/u0x1 = #10280 */
    { 0x00c083, 0x00c083, RTFLOAT64U_INIT_C(0,0x684e61a5bd232,2047), RTFLOAT64U_INIT_C(0,0x7e1bed1,0), RTFLOAT64U_INIT_C(0,0xe84e61a5bd232,2047) }, /* #106/2/0/f/u0x2 = #10281 */
    { 0x005fc3, 0x005fc3, RTFLOAT64U_INIT_C(0,0x684e61a5bd232,2047), RTFLOAT64U_INIT_C(0,0x7e1bed1,0), RTFLOAT64U_INIT_C(0,0xe84e61a5bd232,2047) }, /* #106/2/d/0/m = #10282 */
    { 0x004043, 0x004043, RTFLOAT64U_INIT_C(0,0x684e61a5bd232,2047), RTFLOAT64U_INIT_C(0,0x7e1bed1,0), RTFLOAT64U_INIT_C(0,0xe84e61a5bd232,2047) }, /* #106/2/d/0/u = #10283 */
    { 0x004043, 0x004043, RTFLOAT64U_INIT_C(0,0x684e61a5bd232,2047), RTFLOAT64U_INIT_C(0,0x7e1bed1,0), RTFLOAT64U_INIT_C(0,0xe84e61a5bd232,2047) }, /* #106/2/d/0/u = #10284 */
    { 0x004143, 0x004143, RTFLOAT64U_INIT_C(0,0x684e61a5bd232,2047), RTFLOAT64U_INIT_C(0,0x7e1bed1,0), RTFLOAT64U_INIT_C(0,0xe84e61a5bd232,2047) }, /* #106/2/d/0/u0x1 = #10285 */
    { 0x0040c3, 0x0040c3, RTFLOAT64U_INIT_C(0,0x684e61a5bd232,2047), RTFLOAT64U_INIT_C(0,0x7e1bed1,0), RTFLOAT64U_INIT_C(0,0xe84e61a5bd232,2047) }, /* #106/2/d/0/u0x2 = #10286 */
    { 0x00dfc3, 0x00dfc3, RTFLOAT64U_INIT_C(0,0x684e61a5bd232,2047), RTFLOAT64U_INIT_C(0,0x7e1bed1,0), RTFLOAT64U_INIT_C(0,0xe84e61a5bd232,2047) }, /* #106/2/d/f/m = #10287 */
    { 0x00c043, 0x00c043, RTFLOAT64U_INIT_C(0,0x684e61a5bd232,2047), RTFLOAT64U_INIT_C(0,0x7e1bed1,0), RTFLOAT64U_INIT_C(0,0xe84e61a5bd232,2047) }, /* #106/2/d/f/u = #10288 */
    { 0x00c043, 0x00c043, RTFLOAT64U_INIT_C(0,0x684e61a5bd232,2047), RTFLOAT64U_INIT_C(0,0x7e1bed1,0), RTFLOAT64U_INIT_C(0,0xe84e61a5bd232,2047) }, /* #106/2/d/f/u = #10289 */
    { 0x00c143, 0x00c143, RTFLOAT64U_INIT_C(0,0x684e61a5bd232,2047), RTFLOAT64U_INIT_C(0,0x7e1bed1,0), RTFLOAT64U_INIT_C(0,0xe84e61a5bd232,2047) }, /* #106/2/d/f/u0x1 = #10290 */
    { 0x00c0c3, 0x00c0c3, RTFLOAT64U_INIT_C(0,0x684e61a5bd232,2047), RTFLOAT64U_INIT_C(0,0x7e1bed1,0), RTFLOAT64U_INIT_C(0,0xe84e61a5bd232,2047) }, /* #106/2/d/f/u0x2 = #10291 */
    { 0x007f83, 0x007f83, RTFLOAT64U_INIT_C(0,0x684e61a5bd232,2047), RTFLOAT64U_INIT_C(0,0x7e1bed1,0), RTFLOAT64U_INIT_C(0,0xe84e61a5bd232,2047) }, /* #106/3/0/0/m = #10292 */
    { 0x006003, 0x006003, RTFLOAT64U_INIT_C(0,0x684e61a5bd232,2047), RTFLOAT64U_INIT_C(0,0x7e1bed1,0), RTFLOAT64U_INIT_C(0,0xe84e61a5bd232,2047) }, /* #106/3/0/0/u = #10293 */
    { 0x006003, 0x006003, RTFLOAT64U_INIT_C(0,0x684e61a5bd232,2047), RTFLOAT64U_INIT_C(0,0x7e1bed1,0), RTFLOAT64U_INIT_C(0,0xe84e61a5bd232,2047) }, /* #106/3/0/0/u = #10294 */
    { 0x006103, 0x006103, RTFLOAT64U_INIT_C(0,0x684e61a5bd232,2047), RTFLOAT64U_INIT_C(0,0x7e1bed1,0), RTFLOAT64U_INIT_C(0,0xe84e61a5bd232,2047) }, /* #106/3/0/0/u0x1 = #10295 */
    { 0x006083, 0x006083, RTFLOAT64U_INIT_C(0,0x684e61a5bd232,2047), RTFLOAT64U_INIT_C(0,0x7e1bed1,0), RTFLOAT64U_INIT_C(0,0xe84e61a5bd232,2047) }, /* #106/3/0/0/u0x2 = #10296 */
    { 0x00ff83, 0x00ff83, RTFLOAT64U_INIT_C(0,0x684e61a5bd232,2047), RTFLOAT64U_INIT_C(0,0x7e1bed1,0), RTFLOAT64U_INIT_C(0,0xe84e61a5bd232,2047) }, /* #106/3/0/f/m = #10297 */
    { 0x00e003, 0x00e003, RTFLOAT64U_INIT_C(0,0x684e61a5bd232,2047), RTFLOAT64U_INIT_C(0,0x7e1bed1,0), RTFLOAT64U_INIT_C(0,0xe84e61a5bd232,2047) }, /* #106/3/0/f/u = #10298 */
    { 0x00e003, 0x00e003, RTFLOAT64U_INIT_C(0,0x684e61a5bd232,2047), RTFLOAT64U_INIT_C(0,0x7e1bed1,0), RTFLOAT64U_INIT_C(0,0xe84e61a5bd232,2047) }, /* #106/3/0/f/u = #10299 */
    { 0x00e103, 0x00e103, RTFLOAT64U_INIT_C(0,0x684e61a5bd232,2047), RTFLOAT64U_INIT_C(0,0x7e1bed1,0), RTFLOAT64U_INIT_C(0,0xe84e61a5bd232,2047) }, /* #106/3/0/f/u0x1 = #10300 */
    { 0x00e083, 0x00e083, RTFLOAT64U_INIT_C(0,0x684e61a5bd232,2047), RTFLOAT64U_INIT_C(0,0x7e1bed1,0), RTFLOAT64U_INIT_C(0,0xe84e61a5bd232,2047) }, /* #106/3/0/f/u0x2 = #10301 */
    { 0x007fc3, 0x007fc3, RTFLOAT64U_INIT_C(0,0x684e61a5bd232,2047), RTFLOAT64U_INIT_C(0,0x7e1bed1,0), RTFLOAT64U_INIT_C(0,0xe84e61a5bd232,2047) }, /* #106/3/d/0/m = #10302 */
    { 0x006043, 0x006043, RTFLOAT64U_INIT_C(0,0x684e61a5bd232,2047), RTFLOAT64U_INIT_C(0,0x7e1bed1,0), RTFLOAT64U_INIT_C(0,0xe84e61a5bd232,2047) }, /* #106/3/d/0/u = #10303 */
    { 0x006043, 0x006043, RTFLOAT64U_INIT_C(0,0x684e61a5bd232,2047), RTFLOAT64U_INIT_C(0,0x7e1bed1,0), RTFLOAT64U_INIT_C(0,0xe84e61a5bd232,2047) }, /* #106/3/d/0/u = #10304 */
    { 0x006143, 0x006143, RTFLOAT64U_INIT_C(0,0x684e61a5bd232,2047), RTFLOAT64U_INIT_C(0,0x7e1bed1,0), RTFLOAT64U_INIT_C(0,0xe84e61a5bd232,2047) }, /* #106/3/d/0/u0x1 = #10305 */
    { 0x0060c3, 0x0060c3, RTFLOAT64U_INIT_C(0,0x684e61a5bd232,2047), RTFLOAT64U_INIT_C(0,0x7e1bed1,0), RTFLOAT64U_INIT_C(0,0xe84e61a5bd232,2047) }, /* #106/3/d/0/u0x2 = #10306 */
    { 0x00ffc3, 0x00ffc3, RTFLOAT64U_INIT_C(0,0x684e61a5bd232,2047), RTFLOAT64U_INIT_C(0,0x7e1bed1,0), RTFLOAT64U_INIT_C(0,0xe84e61a5bd232,2047) }, /* #106/3/d/f/m = #10307 */
    { 0x00e043, 0x00e043, RTFLOAT64U_INIT_C(0,0x684e61a5bd232,2047), RTFLOAT64U_INIT_C(0,0x7e1bed1,0), RTFLOAT64U_INIT_C(0,0xe84e61a5bd232,2047) }, /* #106/3/d/f/u = #10308 */
    { 0x00e043, 0x00e043, RTFLOAT64U_INIT_C(0,0x684e61a5bd232,2047), RTFLOAT64U_INIT_C(0,0x7e1bed1,0), RTFLOAT64U_INIT_C(0,0xe84e61a5bd232,2047) }, /* #106/3/d/f/u = #10309 */
    { 0x00e143, 0x00e143, RTFLOAT64U_INIT_C(0,0x684e61a5bd232,2047), RTFLOAT64U_INIT_C(0,0x7e1bed1,0), RTFLOAT64U_INIT_C(0,0xe84e61a5bd232,2047) }, /* #106/3/d/f/u0x1 = #10310 */
    { 0x00e0c3, 0x00e0c3, RTFLOAT64U_INIT_C(0,0x684e61a5bd232,2047), RTFLOAT64U_INIT_C(0,0x7e1bed1,0), RTFLOAT64U_INIT_C(0,0xe84e61a5bd232,2047) }, /* #106/3/d/f/u0x2 = #10311 */
    { 0x001fb3, 0x001fb3, RTFLOAT64U_INIT_C(0,0xcbcec23599aa5,1592), RTFLOAT64U_INIT_C(1,0xf54d874d2b922,0), RTFLOAT64U_INIT_C(1,0xb89820125a0c1,570) }, /* #107/0/0/0/m = #10312 */
    { 0x000033, 0x000033, RTFLOAT64U_INIT_C(0,0xcbcec23599aa5,1592), RTFLOAT64U_INIT_C(1,0xf54d874d2b922,0), RTFLOAT64U_INIT_C(1,0xb89820125a0c1,570) }, /* #107/0/0/0/u = #10313 */
    { 0x000033, 0x000033, RTFLOAT64U_INIT_C(0,0xcbcec23599aa5,1592), RTFLOAT64U_INIT_C(1,0xf54d874d2b922,0), RTFLOAT64U_INIT_C(1,0xb89820125a0c1,570) }, /* #107/0/0/0/u = #10314 */
    { 0x001933, 0x001933, RTFLOAT64U_INIT_C(0,0xcbcec23599aa5,1592), RTFLOAT64U_INIT_C(1,0xf54d874d2b922,0), RTFLOAT64U_INIT_C(1,0xb89820125a0c1,570) }, /* #107/0/0/0/u0x1 = #10315 */
    { 0x0018b3, 0x0018b3, RTFLOAT64U_INIT_C(0,0xcbcec23599aa5,1592), RTFLOAT64U_INIT_C(1,0xf54d874d2b922,0), RTFLOAT64U_INIT_C(1,0xb89820125a0c1,570) }, /* #107/0/0/0/u0x2 = #10316 */
    { 0x0011b3, 0x0011b3, RTFLOAT64U_INIT_C(0,0xcbcec23599aa5,1592), RTFLOAT64U_INIT_C(1,0xf54d874d2b922,0), RTFLOAT64U_INIT_C(1,0xb89820125a0c1,570) }, /* #107/0/0/0/u0x10 = #10317 */
    { 0x0009b3, 0x0009b3, RTFLOAT64U_INIT_C(0,0xcbcec23599aa5,1592), RTFLOAT64U_INIT_C(1,0xf54d874d2b922,0), RTFLOAT64U_INIT_C(1,0xb89820125a0c1,570) }, /* #107/0/0/0/u0x20 = #10318 */
    { 0x009fb3, 0x009fb3, RTFLOAT64U_INIT_C(0,0xcbcec23599aa5,1592), RTFLOAT64U_INIT_C(1,0xf54d874d2b922,0), RTFLOAT64U_INIT_C(1,0xb89820125a0c1,570) }, /* #107/0/0/f/m = #10319 */
    { 0x008033, 0x008033, RTFLOAT64U_INIT_C(0,0xcbcec23599aa5,1592), RTFLOAT64U_INIT_C(1,0xf54d874d2b922,0), RTFLOAT64U_INIT_C(1,0xb89820125a0c1,570) }, /* #107/0/0/f/u = #10320 */
    { 0x008033, 0x008033, RTFLOAT64U_INIT_C(0,0xcbcec23599aa5,1592), RTFLOAT64U_INIT_C(1,0xf54d874d2b922,0), RTFLOAT64U_INIT_C(1,0xb89820125a0c1,570) }, /* #107/0/0/f/u = #10321 */
    { 0x009933, 0x009933, RTFLOAT64U_INIT_C(0,0xcbcec23599aa5,1592), RTFLOAT64U_INIT_C(1,0xf54d874d2b922,0), RTFLOAT64U_INIT_C(1,0xb89820125a0c1,570) }, /* #107/0/0/f/u0x1 = #10322 */
    { 0x0098b3, 0x0098b3, RTFLOAT64U_INIT_C(0,0xcbcec23599aa5,1592), RTFLOAT64U_INIT_C(1,0xf54d874d2b922,0), RTFLOAT64U_INIT_C(1,0xb89820125a0c1,570) }, /* #107/0/0/f/u0x2 = #10323 */
    { 0x0091b3, 0x0091b3, RTFLOAT64U_INIT_C(0,0xcbcec23599aa5,1592), RTFLOAT64U_INIT_C(1,0xf54d874d2b922,0), RTFLOAT64U_INIT_C(1,0xb89820125a0c1,570) }, /* #107/0/0/f/u0x10 = #10324 */
    { 0x0089b3, 0x0089b3, RTFLOAT64U_INIT_C(0,0xcbcec23599aa5,1592), RTFLOAT64U_INIT_C(1,0xf54d874d2b922,0), RTFLOAT64U_INIT_C(1,0xb89820125a0c1,570) }, /* #107/0/0/f/u0x20 = #10325 */
    { 0x001ff3, 0x001ff3, RTFLOAT64U_INIT_C(0,0xcbcec23599aa5,1592), RTFLOAT64U_INIT_C(1,0xf54d874d2b922,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #107/0/d/0/m = #10326 */
    { 0x000073, 0x000073, RTFLOAT64U_INIT_C(0,0xcbcec23599aa5,1592), RTFLOAT64U_INIT_C(1,0xf54d874d2b922,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #107/0/d/0/u = #10327 */
    { 0x000073, 0x000073, RTFLOAT64U_INIT_C(0,0xcbcec23599aa5,1592), RTFLOAT64U_INIT_C(1,0xf54d874d2b922,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #107/0/d/0/u = #10328 */
    { 0x001973, 0x001973, RTFLOAT64U_INIT_C(0,0xcbcec23599aa5,1592), RTFLOAT64U_INIT_C(1,0xf54d874d2b922,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #107/0/d/0/u0x1 = #10329 */
    { 0x0018f3, 0x0018f3, RTFLOAT64U_INIT_C(0,0xcbcec23599aa5,1592), RTFLOAT64U_INIT_C(1,0xf54d874d2b922,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #107/0/d/0/u0x2 = #10330 */
    { 0x0011f3, 0x0011f3, RTFLOAT64U_INIT_C(0,0xcbcec23599aa5,1592), RTFLOAT64U_INIT_C(1,0xf54d874d2b922,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #107/0/d/0/u0x10 = #10331 */
    { 0x0009f3, 0x0009f3, RTFLOAT64U_INIT_C(0,0xcbcec23599aa5,1592), RTFLOAT64U_INIT_C(1,0xf54d874d2b922,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #107/0/d/0/u0x20 = #10332 */
    { 0x009ff3, 0x009ff3, RTFLOAT64U_INIT_C(0,0xcbcec23599aa5,1592), RTFLOAT64U_INIT_C(1,0xf54d874d2b922,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #107/0/d/f/m = #10333 */
    { 0x008073, 0x008073, RTFLOAT64U_INIT_C(0,0xcbcec23599aa5,1592), RTFLOAT64U_INIT_C(1,0xf54d874d2b922,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #107/0/d/f/u = #10334 */
    { 0x008073, 0x008073, RTFLOAT64U_INIT_C(0,0xcbcec23599aa5,1592), RTFLOAT64U_INIT_C(1,0xf54d874d2b922,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #107/0/d/f/u = #10335 */
    { 0x009973, 0x009973, RTFLOAT64U_INIT_C(0,0xcbcec23599aa5,1592), RTFLOAT64U_INIT_C(1,0xf54d874d2b922,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #107/0/d/f/u0x1 = #10336 */
    { 0x0098f3, 0x0098f3, RTFLOAT64U_INIT_C(0,0xcbcec23599aa5,1592), RTFLOAT64U_INIT_C(1,0xf54d874d2b922,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #107/0/d/f/u0x2 = #10337 */
    { 0x0091f3, 0x0091f3, RTFLOAT64U_INIT_C(0,0xcbcec23599aa5,1592), RTFLOAT64U_INIT_C(1,0xf54d874d2b922,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #107/0/d/f/u0x10 = #10338 */
    { 0x0089f3, 0x0089f3, RTFLOAT64U_INIT_C(0,0xcbcec23599aa5,1592), RTFLOAT64U_INIT_C(1,0xf54d874d2b922,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #107/0/d/f/u0x20 = #10339 */
    { 0x003fb3, 0x003fb3, RTFLOAT64U_INIT_C(0,0xcbcec23599aa5,1592), RTFLOAT64U_INIT_C(1,0xf54d874d2b922,0), RTFLOAT64U_INIT_C(1,0xb89820125a0c2,570) }, /* #107/1/0/0/m = #10340 */
    { 0x002033, 0x002033, RTFLOAT64U_INIT_C(0,0xcbcec23599aa5,1592), RTFLOAT64U_INIT_C(1,0xf54d874d2b922,0), RTFLOAT64U_INIT_C(1,0xb89820125a0c2,570) }, /* #107/1/0/0/u = #10341 */
    { 0x002033, 0x002033, RTFLOAT64U_INIT_C(0,0xcbcec23599aa5,1592), RTFLOAT64U_INIT_C(1,0xf54d874d2b922,0), RTFLOAT64U_INIT_C(1,0xb89820125a0c2,570) }, /* #107/1/0/0/u = #10342 */
    { 0x003933, 0x003933, RTFLOAT64U_INIT_C(0,0xcbcec23599aa5,1592), RTFLOAT64U_INIT_C(1,0xf54d874d2b922,0), RTFLOAT64U_INIT_C(1,0xb89820125a0c2,570) }, /* #107/1/0/0/u0x1 = #10343 */
    { 0x0038b3, 0x0038b3, RTFLOAT64U_INIT_C(0,0xcbcec23599aa5,1592), RTFLOAT64U_INIT_C(1,0xf54d874d2b922,0), RTFLOAT64U_INIT_C(1,0xb89820125a0c2,570) }, /* #107/1/0/0/u0x2 = #10344 */
    { 0x0031b3, 0x0031b3, RTFLOAT64U_INIT_C(0,0xcbcec23599aa5,1592), RTFLOAT64U_INIT_C(1,0xf54d874d2b922,0), RTFLOAT64U_INIT_C(1,0xb89820125a0c2,570) }, /* #107/1/0/0/u0x10 = #10345 */
    { 0x0029b3, 0x0029b3, RTFLOAT64U_INIT_C(0,0xcbcec23599aa5,1592), RTFLOAT64U_INIT_C(1,0xf54d874d2b922,0), RTFLOAT64U_INIT_C(1,0xb89820125a0c2,570) }, /* #107/1/0/0/u0x20 = #10346 */
    { 0x00bfb3, 0x00bfb3, RTFLOAT64U_INIT_C(0,0xcbcec23599aa5,1592), RTFLOAT64U_INIT_C(1,0xf54d874d2b922,0), RTFLOAT64U_INIT_C(1,0xb89820125a0c2,570) }, /* #107/1/0/f/m = #10347 */
    { 0x00a033, 0x00a033, RTFLOAT64U_INIT_C(0,0xcbcec23599aa5,1592), RTFLOAT64U_INIT_C(1,0xf54d874d2b922,0), RTFLOAT64U_INIT_C(1,0xb89820125a0c2,570) }, /* #107/1/0/f/u = #10348 */
    { 0x00a033, 0x00a033, RTFLOAT64U_INIT_C(0,0xcbcec23599aa5,1592), RTFLOAT64U_INIT_C(1,0xf54d874d2b922,0), RTFLOAT64U_INIT_C(1,0xb89820125a0c2,570) }, /* #107/1/0/f/u = #10349 */
    { 0x00b933, 0x00b933, RTFLOAT64U_INIT_C(0,0xcbcec23599aa5,1592), RTFLOAT64U_INIT_C(1,0xf54d874d2b922,0), RTFLOAT64U_INIT_C(1,0xb89820125a0c2,570) }, /* #107/1/0/f/u0x1 = #10350 */
    { 0x00b8b3, 0x00b8b3, RTFLOAT64U_INIT_C(0,0xcbcec23599aa5,1592), RTFLOAT64U_INIT_C(1,0xf54d874d2b922,0), RTFLOAT64U_INIT_C(1,0xb89820125a0c2,570) }, /* #107/1/0/f/u0x2 = #10351 */
    { 0x00b1b3, 0x00b1b3, RTFLOAT64U_INIT_C(0,0xcbcec23599aa5,1592), RTFLOAT64U_INIT_C(1,0xf54d874d2b922,0), RTFLOAT64U_INIT_C(1,0xb89820125a0c2,570) }, /* #107/1/0/f/u0x10 = #10352 */
    { 0x00a9b3, 0x00a9b3, RTFLOAT64U_INIT_C(0,0xcbcec23599aa5,1592), RTFLOAT64U_INIT_C(1,0xf54d874d2b922,0), RTFLOAT64U_INIT_C(1,0xb89820125a0c2,570) }, /* #107/1/0/f/u0x20 = #10353 */
    { 0x003ff3, 0x003ff3, RTFLOAT64U_INIT_C(0,0xcbcec23599aa5,1592), RTFLOAT64U_INIT_C(1,0xf54d874d2b922,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #107/1/d/0/m = #10354 */
    { 0x002073, 0x002073, RTFLOAT64U_INIT_C(0,0xcbcec23599aa5,1592), RTFLOAT64U_INIT_C(1,0xf54d874d2b922,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #107/1/d/0/u = #10355 */
    { 0x002073, 0x002073, RTFLOAT64U_INIT_C(0,0xcbcec23599aa5,1592), RTFLOAT64U_INIT_C(1,0xf54d874d2b922,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #107/1/d/0/u = #10356 */
    { 0x003973, 0x003973, RTFLOAT64U_INIT_C(0,0xcbcec23599aa5,1592), RTFLOAT64U_INIT_C(1,0xf54d874d2b922,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #107/1/d/0/u0x1 = #10357 */
    { 0x0038f3, 0x0038f3, RTFLOAT64U_INIT_C(0,0xcbcec23599aa5,1592), RTFLOAT64U_INIT_C(1,0xf54d874d2b922,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #107/1/d/0/u0x2 = #10358 */
    { 0x0031f3, 0x0031f3, RTFLOAT64U_INIT_C(0,0xcbcec23599aa5,1592), RTFLOAT64U_INIT_C(1,0xf54d874d2b922,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #107/1/d/0/u0x10 = #10359 */
    { 0x0029f3, 0x0029f3, RTFLOAT64U_INIT_C(0,0xcbcec23599aa5,1592), RTFLOAT64U_INIT_C(1,0xf54d874d2b922,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #107/1/d/0/u0x20 = #10360 */
    { 0x00bff3, 0x00bff3, RTFLOAT64U_INIT_C(0,0xcbcec23599aa5,1592), RTFLOAT64U_INIT_C(1,0xf54d874d2b922,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #107/1/d/f/m = #10361 */
    { 0x00a073, 0x00a073, RTFLOAT64U_INIT_C(0,0xcbcec23599aa5,1592), RTFLOAT64U_INIT_C(1,0xf54d874d2b922,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #107/1/d/f/u = #10362 */
    { 0x00a073, 0x00a073, RTFLOAT64U_INIT_C(0,0xcbcec23599aa5,1592), RTFLOAT64U_INIT_C(1,0xf54d874d2b922,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #107/1/d/f/u = #10363 */
    { 0x00b973, 0x00b973, RTFLOAT64U_INIT_C(0,0xcbcec23599aa5,1592), RTFLOAT64U_INIT_C(1,0xf54d874d2b922,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #107/1/d/f/u0x1 = #10364 */
    { 0x00b8f3, 0x00b8f3, RTFLOAT64U_INIT_C(0,0xcbcec23599aa5,1592), RTFLOAT64U_INIT_C(1,0xf54d874d2b922,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #107/1/d/f/u0x2 = #10365 */
    { 0x00b1f3, 0x00b1f3, RTFLOAT64U_INIT_C(0,0xcbcec23599aa5,1592), RTFLOAT64U_INIT_C(1,0xf54d874d2b922,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #107/1/d/f/u0x10 = #10366 */
    { 0x00a9f3, 0x00a9f3, RTFLOAT64U_INIT_C(0,0xcbcec23599aa5,1592), RTFLOAT64U_INIT_C(1,0xf54d874d2b922,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #107/1/d/f/u0x20 = #10367 */
    { 0x005fb3, 0x005fb3, RTFLOAT64U_INIT_C(0,0xcbcec23599aa5,1592), RTFLOAT64U_INIT_C(1,0xf54d874d2b922,0), RTFLOAT64U_INIT_C(1,0xb89820125a0c1,570) }, /* #107/2/0/0/m = #10368 */
    { 0x004033, 0x004033, RTFLOAT64U_INIT_C(0,0xcbcec23599aa5,1592), RTFLOAT64U_INIT_C(1,0xf54d874d2b922,0), RTFLOAT64U_INIT_C(1,0xb89820125a0c1,570) }, /* #107/2/0/0/u = #10369 */
    { 0x004033, 0x004033, RTFLOAT64U_INIT_C(0,0xcbcec23599aa5,1592), RTFLOAT64U_INIT_C(1,0xf54d874d2b922,0), RTFLOAT64U_INIT_C(1,0xb89820125a0c1,570) }, /* #107/2/0/0/u = #10370 */
    { 0x005933, 0x005933, RTFLOAT64U_INIT_C(0,0xcbcec23599aa5,1592), RTFLOAT64U_INIT_C(1,0xf54d874d2b922,0), RTFLOAT64U_INIT_C(1,0xb89820125a0c1,570) }, /* #107/2/0/0/u0x1 = #10371 */
    { 0x0058b3, 0x0058b3, RTFLOAT64U_INIT_C(0,0xcbcec23599aa5,1592), RTFLOAT64U_INIT_C(1,0xf54d874d2b922,0), RTFLOAT64U_INIT_C(1,0xb89820125a0c1,570) }, /* #107/2/0/0/u0x2 = #10372 */
    { 0x0051b3, 0x0051b3, RTFLOAT64U_INIT_C(0,0xcbcec23599aa5,1592), RTFLOAT64U_INIT_C(1,0xf54d874d2b922,0), RTFLOAT64U_INIT_C(1,0xb89820125a0c1,570) }, /* #107/2/0/0/u0x10 = #10373 */
    { 0x0049b3, 0x0049b3, RTFLOAT64U_INIT_C(0,0xcbcec23599aa5,1592), RTFLOAT64U_INIT_C(1,0xf54d874d2b922,0), RTFLOAT64U_INIT_C(1,0xb89820125a0c1,570) }, /* #107/2/0/0/u0x20 = #10374 */
    { 0x00dfb3, 0x00dfb3, RTFLOAT64U_INIT_C(0,0xcbcec23599aa5,1592), RTFLOAT64U_INIT_C(1,0xf54d874d2b922,0), RTFLOAT64U_INIT_C(1,0xb89820125a0c1,570) }, /* #107/2/0/f/m = #10375 */
    { 0x00c033, 0x00c033, RTFLOAT64U_INIT_C(0,0xcbcec23599aa5,1592), RTFLOAT64U_INIT_C(1,0xf54d874d2b922,0), RTFLOAT64U_INIT_C(1,0xb89820125a0c1,570) }, /* #107/2/0/f/u = #10376 */
    { 0x00c033, 0x00c033, RTFLOAT64U_INIT_C(0,0xcbcec23599aa5,1592), RTFLOAT64U_INIT_C(1,0xf54d874d2b922,0), RTFLOAT64U_INIT_C(1,0xb89820125a0c1,570) }, /* #107/2/0/f/u = #10377 */
    { 0x00d933, 0x00d933, RTFLOAT64U_INIT_C(0,0xcbcec23599aa5,1592), RTFLOAT64U_INIT_C(1,0xf54d874d2b922,0), RTFLOAT64U_INIT_C(1,0xb89820125a0c1,570) }, /* #107/2/0/f/u0x1 = #10378 */
    { 0x00d8b3, 0x00d8b3, RTFLOAT64U_INIT_C(0,0xcbcec23599aa5,1592), RTFLOAT64U_INIT_C(1,0xf54d874d2b922,0), RTFLOAT64U_INIT_C(1,0xb89820125a0c1,570) }, /* #107/2/0/f/u0x2 = #10379 */
    { 0x00d1b3, 0x00d1b3, RTFLOAT64U_INIT_C(0,0xcbcec23599aa5,1592), RTFLOAT64U_INIT_C(1,0xf54d874d2b922,0), RTFLOAT64U_INIT_C(1,0xb89820125a0c1,570) }, /* #107/2/0/f/u0x10 = #10380 */
    { 0x00c9b3, 0x00c9b3, RTFLOAT64U_INIT_C(0,0xcbcec23599aa5,1592), RTFLOAT64U_INIT_C(1,0xf54d874d2b922,0), RTFLOAT64U_INIT_C(1,0xb89820125a0c1,570) }, /* #107/2/0/f/u0x20 = #10381 */
    { 0x005ff3, 0x005ff3, RTFLOAT64U_INIT_C(0,0xcbcec23599aa5,1592), RTFLOAT64U_INIT_C(1,0xf54d874d2b922,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #107/2/d/0/m = #10382 */
    { 0x004073, 0x004073, RTFLOAT64U_INIT_C(0,0xcbcec23599aa5,1592), RTFLOAT64U_INIT_C(1,0xf54d874d2b922,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #107/2/d/0/u = #10383 */
    { 0x004073, 0x004073, RTFLOAT64U_INIT_C(0,0xcbcec23599aa5,1592), RTFLOAT64U_INIT_C(1,0xf54d874d2b922,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #107/2/d/0/u = #10384 */
    { 0x005973, 0x005973, RTFLOAT64U_INIT_C(0,0xcbcec23599aa5,1592), RTFLOAT64U_INIT_C(1,0xf54d874d2b922,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #107/2/d/0/u0x1 = #10385 */
    { 0x0058f3, 0x0058f3, RTFLOAT64U_INIT_C(0,0xcbcec23599aa5,1592), RTFLOAT64U_INIT_C(1,0xf54d874d2b922,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #107/2/d/0/u0x2 = #10386 */
    { 0x0051f3, 0x0051f3, RTFLOAT64U_INIT_C(0,0xcbcec23599aa5,1592), RTFLOAT64U_INIT_C(1,0xf54d874d2b922,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #107/2/d/0/u0x10 = #10387 */
    { 0x0049f3, 0x0049f3, RTFLOAT64U_INIT_C(0,0xcbcec23599aa5,1592), RTFLOAT64U_INIT_C(1,0xf54d874d2b922,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #107/2/d/0/u0x20 = #10388 */
    { 0x00dff3, 0x00dff3, RTFLOAT64U_INIT_C(0,0xcbcec23599aa5,1592), RTFLOAT64U_INIT_C(1,0xf54d874d2b922,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #107/2/d/f/m = #10389 */
    { 0x00c073, 0x00c073, RTFLOAT64U_INIT_C(0,0xcbcec23599aa5,1592), RTFLOAT64U_INIT_C(1,0xf54d874d2b922,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #107/2/d/f/u = #10390 */
    { 0x00c073, 0x00c073, RTFLOAT64U_INIT_C(0,0xcbcec23599aa5,1592), RTFLOAT64U_INIT_C(1,0xf54d874d2b922,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #107/2/d/f/u = #10391 */
    { 0x00d973, 0x00d973, RTFLOAT64U_INIT_C(0,0xcbcec23599aa5,1592), RTFLOAT64U_INIT_C(1,0xf54d874d2b922,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #107/2/d/f/u0x1 = #10392 */
    { 0x00d8f3, 0x00d8f3, RTFLOAT64U_INIT_C(0,0xcbcec23599aa5,1592), RTFLOAT64U_INIT_C(1,0xf54d874d2b922,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #107/2/d/f/u0x2 = #10393 */
    { 0x00d1f3, 0x00d1f3, RTFLOAT64U_INIT_C(0,0xcbcec23599aa5,1592), RTFLOAT64U_INIT_C(1,0xf54d874d2b922,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #107/2/d/f/u0x10 = #10394 */
    { 0x00c9f3, 0x00c9f3, RTFLOAT64U_INIT_C(0,0xcbcec23599aa5,1592), RTFLOAT64U_INIT_C(1,0xf54d874d2b922,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #107/2/d/f/u0x20 = #10395 */
    { 0x007fb3, 0x007fb3, RTFLOAT64U_INIT_C(0,0xcbcec23599aa5,1592), RTFLOAT64U_INIT_C(1,0xf54d874d2b922,0), RTFLOAT64U_INIT_C(1,0xb89820125a0c1,570) }, /* #107/3/0/0/m = #10396 */
    { 0x006033, 0x006033, RTFLOAT64U_INIT_C(0,0xcbcec23599aa5,1592), RTFLOAT64U_INIT_C(1,0xf54d874d2b922,0), RTFLOAT64U_INIT_C(1,0xb89820125a0c1,570) }, /* #107/3/0/0/u = #10397 */
    { 0x006033, 0x006033, RTFLOAT64U_INIT_C(0,0xcbcec23599aa5,1592), RTFLOAT64U_INIT_C(1,0xf54d874d2b922,0), RTFLOAT64U_INIT_C(1,0xb89820125a0c1,570) }, /* #107/3/0/0/u = #10398 */
    { 0x007933, 0x007933, RTFLOAT64U_INIT_C(0,0xcbcec23599aa5,1592), RTFLOAT64U_INIT_C(1,0xf54d874d2b922,0), RTFLOAT64U_INIT_C(1,0xb89820125a0c1,570) }, /* #107/3/0/0/u0x1 = #10399 */
    { 0x0078b3, 0x0078b3, RTFLOAT64U_INIT_C(0,0xcbcec23599aa5,1592), RTFLOAT64U_INIT_C(1,0xf54d874d2b922,0), RTFLOAT64U_INIT_C(1,0xb89820125a0c1,570) }, /* #107/3/0/0/u0x2 = #10400 */
    { 0x0071b3, 0x0071b3, RTFLOAT64U_INIT_C(0,0xcbcec23599aa5,1592), RTFLOAT64U_INIT_C(1,0xf54d874d2b922,0), RTFLOAT64U_INIT_C(1,0xb89820125a0c1,570) }, /* #107/3/0/0/u0x10 = #10401 */
    { 0x0069b3, 0x0069b3, RTFLOAT64U_INIT_C(0,0xcbcec23599aa5,1592), RTFLOAT64U_INIT_C(1,0xf54d874d2b922,0), RTFLOAT64U_INIT_C(1,0xb89820125a0c1,570) }, /* #107/3/0/0/u0x20 = #10402 */
    { 0x00ffb3, 0x00ffb3, RTFLOAT64U_INIT_C(0,0xcbcec23599aa5,1592), RTFLOAT64U_INIT_C(1,0xf54d874d2b922,0), RTFLOAT64U_INIT_C(1,0xb89820125a0c1,570) }, /* #107/3/0/f/m = #10403 */
    { 0x00e033, 0x00e033, RTFLOAT64U_INIT_C(0,0xcbcec23599aa5,1592), RTFLOAT64U_INIT_C(1,0xf54d874d2b922,0), RTFLOAT64U_INIT_C(1,0xb89820125a0c1,570) }, /* #107/3/0/f/u = #10404 */
    { 0x00e033, 0x00e033, RTFLOAT64U_INIT_C(0,0xcbcec23599aa5,1592), RTFLOAT64U_INIT_C(1,0xf54d874d2b922,0), RTFLOAT64U_INIT_C(1,0xb89820125a0c1,570) }, /* #107/3/0/f/u = #10405 */
    { 0x00f933, 0x00f933, RTFLOAT64U_INIT_C(0,0xcbcec23599aa5,1592), RTFLOAT64U_INIT_C(1,0xf54d874d2b922,0), RTFLOAT64U_INIT_C(1,0xb89820125a0c1,570) }, /* #107/3/0/f/u0x1 = #10406 */
    { 0x00f8b3, 0x00f8b3, RTFLOAT64U_INIT_C(0,0xcbcec23599aa5,1592), RTFLOAT64U_INIT_C(1,0xf54d874d2b922,0), RTFLOAT64U_INIT_C(1,0xb89820125a0c1,570) }, /* #107/3/0/f/u0x2 = #10407 */
    { 0x00f1b3, 0x00f1b3, RTFLOAT64U_INIT_C(0,0xcbcec23599aa5,1592), RTFLOAT64U_INIT_C(1,0xf54d874d2b922,0), RTFLOAT64U_INIT_C(1,0xb89820125a0c1,570) }, /* #107/3/0/f/u0x10 = #10408 */
    { 0x00e9b3, 0x00e9b3, RTFLOAT64U_INIT_C(0,0xcbcec23599aa5,1592), RTFLOAT64U_INIT_C(1,0xf54d874d2b922,0), RTFLOAT64U_INIT_C(1,0xb89820125a0c1,570) }, /* #107/3/0/f/u0x20 = #10409 */
    { 0x007ff3, 0x007ff3, RTFLOAT64U_INIT_C(0,0xcbcec23599aa5,1592), RTFLOAT64U_INIT_C(1,0xf54d874d2b922,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #107/3/d/0/m = #10410 */
    { 0x006073, 0x006073, RTFLOAT64U_INIT_C(0,0xcbcec23599aa5,1592), RTFLOAT64U_INIT_C(1,0xf54d874d2b922,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #107/3/d/0/u = #10411 */
    { 0x006073, 0x006073, RTFLOAT64U_INIT_C(0,0xcbcec23599aa5,1592), RTFLOAT64U_INIT_C(1,0xf54d874d2b922,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #107/3/d/0/u = #10412 */
    { 0x007973, 0x007973, RTFLOAT64U_INIT_C(0,0xcbcec23599aa5,1592), RTFLOAT64U_INIT_C(1,0xf54d874d2b922,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #107/3/d/0/u0x1 = #10413 */
    { 0x0078f3, 0x0078f3, RTFLOAT64U_INIT_C(0,0xcbcec23599aa5,1592), RTFLOAT64U_INIT_C(1,0xf54d874d2b922,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #107/3/d/0/u0x2 = #10414 */
    { 0x0071f3, 0x0071f3, RTFLOAT64U_INIT_C(0,0xcbcec23599aa5,1592), RTFLOAT64U_INIT_C(1,0xf54d874d2b922,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #107/3/d/0/u0x10 = #10415 */
    { 0x0069f3, 0x0069f3, RTFLOAT64U_INIT_C(0,0xcbcec23599aa5,1592), RTFLOAT64U_INIT_C(1,0xf54d874d2b922,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #107/3/d/0/u0x20 = #10416 */
    { 0x00fff3, 0x00fff3, RTFLOAT64U_INIT_C(0,0xcbcec23599aa5,1592), RTFLOAT64U_INIT_C(1,0xf54d874d2b922,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #107/3/d/f/m = #10417 */
    { 0x00e073, 0x00e073, RTFLOAT64U_INIT_C(0,0xcbcec23599aa5,1592), RTFLOAT64U_INIT_C(1,0xf54d874d2b922,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #107/3/d/f/u = #10418 */
    { 0x00e073, 0x00e073, RTFLOAT64U_INIT_C(0,0xcbcec23599aa5,1592), RTFLOAT64U_INIT_C(1,0xf54d874d2b922,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #107/3/d/f/u = #10419 */
    { 0x00f973, 0x00f973, RTFLOAT64U_INIT_C(0,0xcbcec23599aa5,1592), RTFLOAT64U_INIT_C(1,0xf54d874d2b922,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #107/3/d/f/u0x1 = #10420 */
    { 0x00f8f3, 0x00f8f3, RTFLOAT64U_INIT_C(0,0xcbcec23599aa5,1592), RTFLOAT64U_INIT_C(1,0xf54d874d2b922,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #107/3/d/f/u0x2 = #10421 */
    { 0x00f1f3, 0x00f1f3, RTFLOAT64U_INIT_C(0,0xcbcec23599aa5,1592), RTFLOAT64U_INIT_C(1,0xf54d874d2b922,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #107/3/d/f/u0x10 = #10422 */
    { 0x00e9f3, 0x00e9f3, RTFLOAT64U_INIT_C(0,0xcbcec23599aa5,1592), RTFLOAT64U_INIT_C(1,0xf54d874d2b922,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #107/3/d/f/u0x20 = #10423 */
    { 0x001f93, 0x001f93, RTFLOAT64U_INIT_C(0,0x6da718f279162,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0xeda718f279162,2047) }, /* #108/0/0/0/m = #10424 */
    { 0x000013, 0x000013, RTFLOAT64U_INIT_C(0,0x6da718f279162,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0xeda718f279162,2047) }, /* #108/0/0/0/u = #10425 */
    { 0x000013, 0x000013, RTFLOAT64U_INIT_C(0,0x6da718f279162,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0xeda718f279162,2047) }, /* #108/0/0/0/u = #10426 */
    { 0x000913, 0x000913, RTFLOAT64U_INIT_C(0,0x6da718f279162,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0xeda718f279162,2047) }, /* #108/0/0/0/u0x1 = #10427 */
    { 0x000893, 0x000893, RTFLOAT64U_INIT_C(0,0x6da718f279162,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0xeda718f279162,2047) }, /* #108/0/0/0/u0x2 = #10428 */
    { 0x000193, 0x000193, RTFLOAT64U_INIT_C(0,0x6da718f279162,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0xeda718f279162,2047) }, /* #108/0/0/0/u0x10 = #10429 */
    { 0x009f93, 0x009f93, RTFLOAT64U_INIT_C(0,0x6da718f279162,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0xeda718f279162,2047) }, /* #108/0/0/f/m = #10430 */
    { 0x008013, 0x008013, RTFLOAT64U_INIT_C(0,0x6da718f279162,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0xeda718f279162,2047) }, /* #108/0/0/f/u = #10431 */
    { 0x008013, 0x008013, RTFLOAT64U_INIT_C(0,0x6da718f279162,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0xeda718f279162,2047) }, /* #108/0/0/f/u = #10432 */
    { 0x008913, 0x008913, RTFLOAT64U_INIT_C(0,0x6da718f279162,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0xeda718f279162,2047) }, /* #108/0/0/f/u0x1 = #10433 */
    { 0x008893, 0x008893, RTFLOAT64U_INIT_C(0,0x6da718f279162,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0xeda718f279162,2047) }, /* #108/0/0/f/u0x2 = #10434 */
    { 0x008193, 0x008193, RTFLOAT64U_INIT_C(0,0x6da718f279162,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0xeda718f279162,2047) }, /* #108/0/0/f/u0x10 = #10435 */
    { 0x001fd3, 0x001fd3, RTFLOAT64U_INIT_C(0,0x6da718f279162,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0xeda718f279162,2047) }, /* #108/0/d/0/m = #10436 */
    { 0x000053, 0x000053, RTFLOAT64U_INIT_C(0,0x6da718f279162,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0xeda718f279162,2047) }, /* #108/0/d/0/u = #10437 */
    { 0x000053, 0x000053, RTFLOAT64U_INIT_C(0,0x6da718f279162,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0xeda718f279162,2047) }, /* #108/0/d/0/u = #10438 */
    { 0x000953, 0x000953, RTFLOAT64U_INIT_C(0,0x6da718f279162,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0xeda718f279162,2047) }, /* #108/0/d/0/u0x1 = #10439 */
    { 0x0008d3, 0x0008d3, RTFLOAT64U_INIT_C(0,0x6da718f279162,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0xeda718f279162,2047) }, /* #108/0/d/0/u0x2 = #10440 */
    { 0x0001d3, 0x0001d3, RTFLOAT64U_INIT_C(0,0x6da718f279162,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0xeda718f279162,2047) }, /* #108/0/d/0/u0x10 = #10441 */
    { 0x009fd3, 0x009fd3, RTFLOAT64U_INIT_C(0,0x6da718f279162,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0xeda718f279162,2047) }, /* #108/0/d/f/m = #10442 */
    { 0x008053, 0x008053, RTFLOAT64U_INIT_C(0,0x6da718f279162,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0xeda718f279162,2047) }, /* #108/0/d/f/u = #10443 */
    { 0x008053, 0x008053, RTFLOAT64U_INIT_C(0,0x6da718f279162,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0xeda718f279162,2047) }, /* #108/0/d/f/u = #10444 */
    { 0x008953, 0x008953, RTFLOAT64U_INIT_C(0,0x6da718f279162,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0xeda718f279162,2047) }, /* #108/0/d/f/u0x1 = #10445 */
    { 0x0088d3, 0x0088d3, RTFLOAT64U_INIT_C(0,0x6da718f279162,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0xeda718f279162,2047) }, /* #108/0/d/f/u0x2 = #10446 */
    { 0x0081d3, 0x0081d3, RTFLOAT64U_INIT_C(0,0x6da718f279162,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0xeda718f279162,2047) }, /* #108/0/d/f/u0x10 = #10447 */
    { 0x003f93, 0x003f93, RTFLOAT64U_INIT_C(0,0x6da718f279162,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0xeda718f279162,2047) }, /* #108/1/0/0/m = #10448 */
    { 0x002013, 0x002013, RTFLOAT64U_INIT_C(0,0x6da718f279162,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0xeda718f279162,2047) }, /* #108/1/0/0/u = #10449 */
    { 0x002013, 0x002013, RTFLOAT64U_INIT_C(0,0x6da718f279162,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0xeda718f279162,2047) }, /* #108/1/0/0/u = #10450 */
    { 0x002913, 0x002913, RTFLOAT64U_INIT_C(0,0x6da718f279162,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0xeda718f279162,2047) }, /* #108/1/0/0/u0x1 = #10451 */
    { 0x002893, 0x002893, RTFLOAT64U_INIT_C(0,0x6da718f279162,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0xeda718f279162,2047) }, /* #108/1/0/0/u0x2 = #10452 */
    { 0x002193, 0x002193, RTFLOAT64U_INIT_C(0,0x6da718f279162,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0xeda718f279162,2047) }, /* #108/1/0/0/u0x10 = #10453 */
    { 0x00bf93, 0x00bf93, RTFLOAT64U_INIT_C(0,0x6da718f279162,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0xeda718f279162,2047) }, /* #108/1/0/f/m = #10454 */
    { 0x00a013, 0x00a013, RTFLOAT64U_INIT_C(0,0x6da718f279162,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0xeda718f279162,2047) }, /* #108/1/0/f/u = #10455 */
    { 0x00a013, 0x00a013, RTFLOAT64U_INIT_C(0,0x6da718f279162,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0xeda718f279162,2047) }, /* #108/1/0/f/u = #10456 */
    { 0x00a913, 0x00a913, RTFLOAT64U_INIT_C(0,0x6da718f279162,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0xeda718f279162,2047) }, /* #108/1/0/f/u0x1 = #10457 */
    { 0x00a893, 0x00a893, RTFLOAT64U_INIT_C(0,0x6da718f279162,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0xeda718f279162,2047) }, /* #108/1/0/f/u0x2 = #10458 */
    { 0x00a193, 0x00a193, RTFLOAT64U_INIT_C(0,0x6da718f279162,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0xeda718f279162,2047) }, /* #108/1/0/f/u0x10 = #10459 */
    { 0x003fd3, 0x003fd3, RTFLOAT64U_INIT_C(0,0x6da718f279162,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0xeda718f279162,2047) }, /* #108/1/d/0/m = #10460 */
    { 0x002053, 0x002053, RTFLOAT64U_INIT_C(0,0x6da718f279162,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0xeda718f279162,2047) }, /* #108/1/d/0/u = #10461 */
    { 0x002053, 0x002053, RTFLOAT64U_INIT_C(0,0x6da718f279162,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0xeda718f279162,2047) }, /* #108/1/d/0/u = #10462 */
    { 0x002953, 0x002953, RTFLOAT64U_INIT_C(0,0x6da718f279162,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0xeda718f279162,2047) }, /* #108/1/d/0/u0x1 = #10463 */
    { 0x0028d3, 0x0028d3, RTFLOAT64U_INIT_C(0,0x6da718f279162,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0xeda718f279162,2047) }, /* #108/1/d/0/u0x2 = #10464 */
    { 0x0021d3, 0x0021d3, RTFLOAT64U_INIT_C(0,0x6da718f279162,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0xeda718f279162,2047) }, /* #108/1/d/0/u0x10 = #10465 */
    { 0x00bfd3, 0x00bfd3, RTFLOAT64U_INIT_C(0,0x6da718f279162,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0xeda718f279162,2047) }, /* #108/1/d/f/m = #10466 */
    { 0x00a053, 0x00a053, RTFLOAT64U_INIT_C(0,0x6da718f279162,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0xeda718f279162,2047) }, /* #108/1/d/f/u = #10467 */
    { 0x00a053, 0x00a053, RTFLOAT64U_INIT_C(0,0x6da718f279162,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0xeda718f279162,2047) }, /* #108/1/d/f/u = #10468 */
    { 0x00a953, 0x00a953, RTFLOAT64U_INIT_C(0,0x6da718f279162,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0xeda718f279162,2047) }, /* #108/1/d/f/u0x1 = #10469 */
    { 0x00a8d3, 0x00a8d3, RTFLOAT64U_INIT_C(0,0x6da718f279162,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0xeda718f279162,2047) }, /* #108/1/d/f/u0x2 = #10470 */
    { 0x00a1d3, 0x00a1d3, RTFLOAT64U_INIT_C(0,0x6da718f279162,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0xeda718f279162,2047) }, /* #108/1/d/f/u0x10 = #10471 */
    { 0x005f93, 0x005f93, RTFLOAT64U_INIT_C(0,0x6da718f279162,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0xeda718f279162,2047) }, /* #108/2/0/0/m = #10472 */
    { 0x004013, 0x004013, RTFLOAT64U_INIT_C(0,0x6da718f279162,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0xeda718f279162,2047) }, /* #108/2/0/0/u = #10473 */
    { 0x004013, 0x004013, RTFLOAT64U_INIT_C(0,0x6da718f279162,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0xeda718f279162,2047) }, /* #108/2/0/0/u = #10474 */
    { 0x004913, 0x004913, RTFLOAT64U_INIT_C(0,0x6da718f279162,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0xeda718f279162,2047) }, /* #108/2/0/0/u0x1 = #10475 */
    { 0x004893, 0x004893, RTFLOAT64U_INIT_C(0,0x6da718f279162,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0xeda718f279162,2047) }, /* #108/2/0/0/u0x2 = #10476 */
    { 0x004193, 0x004193, RTFLOAT64U_INIT_C(0,0x6da718f279162,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0xeda718f279162,2047) }, /* #108/2/0/0/u0x10 = #10477 */
    { 0x00df93, 0x00df93, RTFLOAT64U_INIT_C(0,0x6da718f279162,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0xeda718f279162,2047) }, /* #108/2/0/f/m = #10478 */
    { 0x00c013, 0x00c013, RTFLOAT64U_INIT_C(0,0x6da718f279162,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0xeda718f279162,2047) }, /* #108/2/0/f/u = #10479 */
    { 0x00c013, 0x00c013, RTFLOAT64U_INIT_C(0,0x6da718f279162,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0xeda718f279162,2047) }, /* #108/2/0/f/u = #10480 */
    { 0x00c913, 0x00c913, RTFLOAT64U_INIT_C(0,0x6da718f279162,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0xeda718f279162,2047) }, /* #108/2/0/f/u0x1 = #10481 */
    { 0x00c893, 0x00c893, RTFLOAT64U_INIT_C(0,0x6da718f279162,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0xeda718f279162,2047) }, /* #108/2/0/f/u0x2 = #10482 */
    { 0x00c193, 0x00c193, RTFLOAT64U_INIT_C(0,0x6da718f279162,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0xeda718f279162,2047) }, /* #108/2/0/f/u0x10 = #10483 */
    { 0x005fd3, 0x005fd3, RTFLOAT64U_INIT_C(0,0x6da718f279162,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0xeda718f279162,2047) }, /* #108/2/d/0/m = #10484 */
    { 0x004053, 0x004053, RTFLOAT64U_INIT_C(0,0x6da718f279162,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0xeda718f279162,2047) }, /* #108/2/d/0/u = #10485 */
    { 0x004053, 0x004053, RTFLOAT64U_INIT_C(0,0x6da718f279162,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0xeda718f279162,2047) }, /* #108/2/d/0/u = #10486 */
    { 0x004953, 0x004953, RTFLOAT64U_INIT_C(0,0x6da718f279162,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0xeda718f279162,2047) }, /* #108/2/d/0/u0x1 = #10487 */
    { 0x0048d3, 0x0048d3, RTFLOAT64U_INIT_C(0,0x6da718f279162,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0xeda718f279162,2047) }, /* #108/2/d/0/u0x2 = #10488 */
    { 0x0041d3, 0x0041d3, RTFLOAT64U_INIT_C(0,0x6da718f279162,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0xeda718f279162,2047) }, /* #108/2/d/0/u0x10 = #10489 */
    { 0x00dfd3, 0x00dfd3, RTFLOAT64U_INIT_C(0,0x6da718f279162,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0xeda718f279162,2047) }, /* #108/2/d/f/m = #10490 */
    { 0x00c053, 0x00c053, RTFLOAT64U_INIT_C(0,0x6da718f279162,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0xeda718f279162,2047) }, /* #108/2/d/f/u = #10491 */
    { 0x00c053, 0x00c053, RTFLOAT64U_INIT_C(0,0x6da718f279162,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0xeda718f279162,2047) }, /* #108/2/d/f/u = #10492 */
    { 0x00c953, 0x00c953, RTFLOAT64U_INIT_C(0,0x6da718f279162,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0xeda718f279162,2047) }, /* #108/2/d/f/u0x1 = #10493 */
    { 0x00c8d3, 0x00c8d3, RTFLOAT64U_INIT_C(0,0x6da718f279162,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0xeda718f279162,2047) }, /* #108/2/d/f/u0x2 = #10494 */
    { 0x00c1d3, 0x00c1d3, RTFLOAT64U_INIT_C(0,0x6da718f279162,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0xeda718f279162,2047) }, /* #108/2/d/f/u0x10 = #10495 */
    { 0x007f93, 0x007f93, RTFLOAT64U_INIT_C(0,0x6da718f279162,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0xeda718f279162,2047) }, /* #108/3/0/0/m = #10496 */
    { 0x006013, 0x006013, RTFLOAT64U_INIT_C(0,0x6da718f279162,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0xeda718f279162,2047) }, /* #108/3/0/0/u = #10497 */
    { 0x006013, 0x006013, RTFLOAT64U_INIT_C(0,0x6da718f279162,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0xeda718f279162,2047) }, /* #108/3/0/0/u = #10498 */
    { 0x006913, 0x006913, RTFLOAT64U_INIT_C(0,0x6da718f279162,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0xeda718f279162,2047) }, /* #108/3/0/0/u0x1 = #10499 */
    { 0x006893, 0x006893, RTFLOAT64U_INIT_C(0,0x6da718f279162,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0xeda718f279162,2047) }, /* #108/3/0/0/u0x2 = #10500 */
    { 0x006193, 0x006193, RTFLOAT64U_INIT_C(0,0x6da718f279162,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0xeda718f279162,2047) }, /* #108/3/0/0/u0x10 = #10501 */
    { 0x00ff93, 0x00ff93, RTFLOAT64U_INIT_C(0,0x6da718f279162,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0xeda718f279162,2047) }, /* #108/3/0/f/m = #10502 */
    { 0x00e013, 0x00e013, RTFLOAT64U_INIT_C(0,0x6da718f279162,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0xeda718f279162,2047) }, /* #108/3/0/f/u = #10503 */
    { 0x00e013, 0x00e013, RTFLOAT64U_INIT_C(0,0x6da718f279162,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0xeda718f279162,2047) }, /* #108/3/0/f/u = #10504 */
    { 0x00e913, 0x00e913, RTFLOAT64U_INIT_C(0,0x6da718f279162,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0xeda718f279162,2047) }, /* #108/3/0/f/u0x1 = #10505 */
    { 0x00e893, 0x00e893, RTFLOAT64U_INIT_C(0,0x6da718f279162,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0xeda718f279162,2047) }, /* #108/3/0/f/u0x2 = #10506 */
    { 0x00e193, 0x00e193, RTFLOAT64U_INIT_C(0,0x6da718f279162,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0xeda718f279162,2047) }, /* #108/3/0/f/u0x10 = #10507 */
    { 0x007fd3, 0x007fd3, RTFLOAT64U_INIT_C(0,0x6da718f279162,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0xeda718f279162,2047) }, /* #108/3/d/0/m = #10508 */
    { 0x006053, 0x006053, RTFLOAT64U_INIT_C(0,0x6da718f279162,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0xeda718f279162,2047) }, /* #108/3/d/0/u = #10509 */
    { 0x006053, 0x006053, RTFLOAT64U_INIT_C(0,0x6da718f279162,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0xeda718f279162,2047) }, /* #108/3/d/0/u = #10510 */
    { 0x006953, 0x006953, RTFLOAT64U_INIT_C(0,0x6da718f279162,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0xeda718f279162,2047) }, /* #108/3/d/0/u0x1 = #10511 */
    { 0x0068d3, 0x0068d3, RTFLOAT64U_INIT_C(0,0x6da718f279162,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0xeda718f279162,2047) }, /* #108/3/d/0/u0x2 = #10512 */
    { 0x0061d3, 0x0061d3, RTFLOAT64U_INIT_C(0,0x6da718f279162,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0xeda718f279162,2047) }, /* #108/3/d/0/u0x10 = #10513 */
    { 0x00ffd3, 0x00ffd3, RTFLOAT64U_INIT_C(0,0x6da718f279162,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0xeda718f279162,2047) }, /* #108/3/d/f/m = #10514 */
    { 0x00e053, 0x00e053, RTFLOAT64U_INIT_C(0,0x6da718f279162,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0xeda718f279162,2047) }, /* #108/3/d/f/u = #10515 */
    { 0x00e053, 0x00e053, RTFLOAT64U_INIT_C(0,0x6da718f279162,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0xeda718f279162,2047) }, /* #108/3/d/f/u = #10516 */
    { 0x00e953, 0x00e953, RTFLOAT64U_INIT_C(0,0x6da718f279162,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0xeda718f279162,2047) }, /* #108/3/d/f/u0x1 = #10517 */
    { 0x00e8d3, 0x00e8d3, RTFLOAT64U_INIT_C(0,0x6da718f279162,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0xeda718f279162,2047) }, /* #108/3/d/f/u0x2 = #10518 */
    { 0x00e1d3, 0x00e1d3, RTFLOAT64U_INIT_C(0,0x6da718f279162,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0xeda718f279162,2047) }, /* #108/3/d/f/u0x10 = #10519 */
    { 0x001f83, 0x001f83, RTFLOAT64U_INIT_C(1,0xe91bb8a684b4,1913), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #109/0/0/0/m = #10520 */
    { 0x000003, 0x000003, RTFLOAT64U_INIT_C(1,0xe91bb8a684b4,1913), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #109/0/0/0/u = #10521 */
    { 0x000003, 0x000003, RTFLOAT64U_INIT_C(1,0xe91bb8a684b4,1913), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #109/0/0/0/u = #10522 */
    { 0x000103, 0x000103, RTFLOAT64U_INIT_C(1,0xe91bb8a684b4,1913), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #109/0/0/0/u0x1 = #10523 */
    { 0x000083, 0x000083, RTFLOAT64U_INIT_C(1,0xe91bb8a684b4,1913), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #109/0/0/0/u0x2 = #10524 */
    { 0x009f83, 0x009f83, RTFLOAT64U_INIT_C(1,0xe91bb8a684b4,1913), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #109/0/0/f/m = #10525 */
    { 0x008003, 0x008003, RTFLOAT64U_INIT_C(1,0xe91bb8a684b4,1913), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #109/0/0/f/u = #10526 */
    { 0x008003, 0x008003, RTFLOAT64U_INIT_C(1,0xe91bb8a684b4,1913), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #109/0/0/f/u = #10527 */
    { 0x008103, 0x008103, RTFLOAT64U_INIT_C(1,0xe91bb8a684b4,1913), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #109/0/0/f/u0x1 = #10528 */
    { 0x008083, 0x008083, RTFLOAT64U_INIT_C(1,0xe91bb8a684b4,1913), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #109/0/0/f/u0x2 = #10529 */
    { 0x001fc3, 0x001fc3, RTFLOAT64U_INIT_C(1,0xe91bb8a684b4,1913), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #109/0/d/0/m = #10530 */
    { 0x000043, 0x000043, RTFLOAT64U_INIT_C(1,0xe91bb8a684b4,1913), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #109/0/d/0/u = #10531 */
    { 0x000043, 0x000043, RTFLOAT64U_INIT_C(1,0xe91bb8a684b4,1913), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #109/0/d/0/u = #10532 */
    { 0x000143, 0x000143, RTFLOAT64U_INIT_C(1,0xe91bb8a684b4,1913), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #109/0/d/0/u0x1 = #10533 */
    { 0x0000c3, 0x0000c3, RTFLOAT64U_INIT_C(1,0xe91bb8a684b4,1913), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #109/0/d/0/u0x2 = #10534 */
    { 0x009fc3, 0x009fc3, RTFLOAT64U_INIT_C(1,0xe91bb8a684b4,1913), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #109/0/d/f/m = #10535 */
    { 0x008043, 0x008043, RTFLOAT64U_INIT_C(1,0xe91bb8a684b4,1913), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #109/0/d/f/u = #10536 */
    { 0x008043, 0x008043, RTFLOAT64U_INIT_C(1,0xe91bb8a684b4,1913), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #109/0/d/f/u = #10537 */
    { 0x008143, 0x008143, RTFLOAT64U_INIT_C(1,0xe91bb8a684b4,1913), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #109/0/d/f/u0x1 = #10538 */
    { 0x0080c3, 0x0080c3, RTFLOAT64U_INIT_C(1,0xe91bb8a684b4,1913), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #109/0/d/f/u0x2 = #10539 */
    { 0x003f83, 0x003f83, RTFLOAT64U_INIT_C(1,0xe91bb8a684b4,1913), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #109/1/0/0/m = #10540 */
    { 0x002003, 0x002003, RTFLOAT64U_INIT_C(1,0xe91bb8a684b4,1913), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #109/1/0/0/u = #10541 */
    { 0x002003, 0x002003, RTFLOAT64U_INIT_C(1,0xe91bb8a684b4,1913), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #109/1/0/0/u = #10542 */
    { 0x002103, 0x002103, RTFLOAT64U_INIT_C(1,0xe91bb8a684b4,1913), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #109/1/0/0/u0x1 = #10543 */
    { 0x002083, 0x002083, RTFLOAT64U_INIT_C(1,0xe91bb8a684b4,1913), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #109/1/0/0/u0x2 = #10544 */
    { 0x00bf83, 0x00bf83, RTFLOAT64U_INIT_C(1,0xe91bb8a684b4,1913), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #109/1/0/f/m = #10545 */
    { 0x00a003, 0x00a003, RTFLOAT64U_INIT_C(1,0xe91bb8a684b4,1913), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #109/1/0/f/u = #10546 */
    { 0x00a003, 0x00a003, RTFLOAT64U_INIT_C(1,0xe91bb8a684b4,1913), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #109/1/0/f/u = #10547 */
    { 0x00a103, 0x00a103, RTFLOAT64U_INIT_C(1,0xe91bb8a684b4,1913), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #109/1/0/f/u0x1 = #10548 */
    { 0x00a083, 0x00a083, RTFLOAT64U_INIT_C(1,0xe91bb8a684b4,1913), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #109/1/0/f/u0x2 = #10549 */
    { 0x003fc3, 0x003fc3, RTFLOAT64U_INIT_C(1,0xe91bb8a684b4,1913), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #109/1/d/0/m = #10550 */
    { 0x002043, 0x002043, RTFLOAT64U_INIT_C(1,0xe91bb8a684b4,1913), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #109/1/d/0/u = #10551 */
    { 0x002043, 0x002043, RTFLOAT64U_INIT_C(1,0xe91bb8a684b4,1913), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #109/1/d/0/u = #10552 */
    { 0x002143, 0x002143, RTFLOAT64U_INIT_C(1,0xe91bb8a684b4,1913), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #109/1/d/0/u0x1 = #10553 */
    { 0x0020c3, 0x0020c3, RTFLOAT64U_INIT_C(1,0xe91bb8a684b4,1913), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #109/1/d/0/u0x2 = #10554 */
    { 0x00bfc3, 0x00bfc3, RTFLOAT64U_INIT_C(1,0xe91bb8a684b4,1913), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #109/1/d/f/m = #10555 */
    { 0x00a043, 0x00a043, RTFLOAT64U_INIT_C(1,0xe91bb8a684b4,1913), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #109/1/d/f/u = #10556 */
    { 0x00a043, 0x00a043, RTFLOAT64U_INIT_C(1,0xe91bb8a684b4,1913), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #109/1/d/f/u = #10557 */
    { 0x00a143, 0x00a143, RTFLOAT64U_INIT_C(1,0xe91bb8a684b4,1913), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #109/1/d/f/u0x1 = #10558 */
    { 0x00a0c3, 0x00a0c3, RTFLOAT64U_INIT_C(1,0xe91bb8a684b4,1913), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #109/1/d/f/u0x2 = #10559 */
    { 0x005f83, 0x005f83, RTFLOAT64U_INIT_C(1,0xe91bb8a684b4,1913), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #109/2/0/0/m = #10560 */
    { 0x004003, 0x004003, RTFLOAT64U_INIT_C(1,0xe91bb8a684b4,1913), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #109/2/0/0/u = #10561 */
    { 0x004003, 0x004003, RTFLOAT64U_INIT_C(1,0xe91bb8a684b4,1913), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #109/2/0/0/u = #10562 */
    { 0x004103, 0x004103, RTFLOAT64U_INIT_C(1,0xe91bb8a684b4,1913), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #109/2/0/0/u0x1 = #10563 */
    { 0x004083, 0x004083, RTFLOAT64U_INIT_C(1,0xe91bb8a684b4,1913), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #109/2/0/0/u0x2 = #10564 */
    { 0x00df83, 0x00df83, RTFLOAT64U_INIT_C(1,0xe91bb8a684b4,1913), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #109/2/0/f/m = #10565 */
    { 0x00c003, 0x00c003, RTFLOAT64U_INIT_C(1,0xe91bb8a684b4,1913), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #109/2/0/f/u = #10566 */
    { 0x00c003, 0x00c003, RTFLOAT64U_INIT_C(1,0xe91bb8a684b4,1913), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #109/2/0/f/u = #10567 */
    { 0x00c103, 0x00c103, RTFLOAT64U_INIT_C(1,0xe91bb8a684b4,1913), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #109/2/0/f/u0x1 = #10568 */
    { 0x00c083, 0x00c083, RTFLOAT64U_INIT_C(1,0xe91bb8a684b4,1913), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #109/2/0/f/u0x2 = #10569 */
    { 0x005fc3, 0x005fc3, RTFLOAT64U_INIT_C(1,0xe91bb8a684b4,1913), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #109/2/d/0/m = #10570 */
    { 0x004043, 0x004043, RTFLOAT64U_INIT_C(1,0xe91bb8a684b4,1913), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #109/2/d/0/u = #10571 */
    { 0x004043, 0x004043, RTFLOAT64U_INIT_C(1,0xe91bb8a684b4,1913), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #109/2/d/0/u = #10572 */
    { 0x004143, 0x004143, RTFLOAT64U_INIT_C(1,0xe91bb8a684b4,1913), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #109/2/d/0/u0x1 = #10573 */
    { 0x0040c3, 0x0040c3, RTFLOAT64U_INIT_C(1,0xe91bb8a684b4,1913), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #109/2/d/0/u0x2 = #10574 */
    { 0x00dfc3, 0x00dfc3, RTFLOAT64U_INIT_C(1,0xe91bb8a684b4,1913), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #109/2/d/f/m = #10575 */
    { 0x00c043, 0x00c043, RTFLOAT64U_INIT_C(1,0xe91bb8a684b4,1913), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #109/2/d/f/u = #10576 */
    { 0x00c043, 0x00c043, RTFLOAT64U_INIT_C(1,0xe91bb8a684b4,1913), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #109/2/d/f/u = #10577 */
    { 0x00c143, 0x00c143, RTFLOAT64U_INIT_C(1,0xe91bb8a684b4,1913), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #109/2/d/f/u0x1 = #10578 */
    { 0x00c0c3, 0x00c0c3, RTFLOAT64U_INIT_C(1,0xe91bb8a684b4,1913), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #109/2/d/f/u0x2 = #10579 */
    { 0x007f83, 0x007f83, RTFLOAT64U_INIT_C(1,0xe91bb8a684b4,1913), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #109/3/0/0/m = #10580 */
    { 0x006003, 0x006003, RTFLOAT64U_INIT_C(1,0xe91bb8a684b4,1913), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #109/3/0/0/u = #10581 */
    { 0x006003, 0x006003, RTFLOAT64U_INIT_C(1,0xe91bb8a684b4,1913), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #109/3/0/0/u = #10582 */
    { 0x006103, 0x006103, RTFLOAT64U_INIT_C(1,0xe91bb8a684b4,1913), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #109/3/0/0/u0x1 = #10583 */
    { 0x006083, 0x006083, RTFLOAT64U_INIT_C(1,0xe91bb8a684b4,1913), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #109/3/0/0/u0x2 = #10584 */
    { 0x00ff83, 0x00ff83, RTFLOAT64U_INIT_C(1,0xe91bb8a684b4,1913), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #109/3/0/f/m = #10585 */
    { 0x00e003, 0x00e003, RTFLOAT64U_INIT_C(1,0xe91bb8a684b4,1913), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #109/3/0/f/u = #10586 */
    { 0x00e003, 0x00e003, RTFLOAT64U_INIT_C(1,0xe91bb8a684b4,1913), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #109/3/0/f/u = #10587 */
    { 0x00e103, 0x00e103, RTFLOAT64U_INIT_C(1,0xe91bb8a684b4,1913), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #109/3/0/f/u0x1 = #10588 */
    { 0x00e083, 0x00e083, RTFLOAT64U_INIT_C(1,0xe91bb8a684b4,1913), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #109/3/0/f/u0x2 = #10589 */
    { 0x007fc3, 0x007fc3, RTFLOAT64U_INIT_C(1,0xe91bb8a684b4,1913), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #109/3/d/0/m = #10590 */
    { 0x006043, 0x006043, RTFLOAT64U_INIT_C(1,0xe91bb8a684b4,1913), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #109/3/d/0/u = #10591 */
    { 0x006043, 0x006043, RTFLOAT64U_INIT_C(1,0xe91bb8a684b4,1913), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #109/3/d/0/u = #10592 */
    { 0x006143, 0x006143, RTFLOAT64U_INIT_C(1,0xe91bb8a684b4,1913), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #109/3/d/0/u0x1 = #10593 */
    { 0x0060c3, 0x0060c3, RTFLOAT64U_INIT_C(1,0xe91bb8a684b4,1913), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #109/3/d/0/u0x2 = #10594 */
    { 0x00ffc3, 0x00ffc3, RTFLOAT64U_INIT_C(1,0xe91bb8a684b4,1913), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #109/3/d/f/m = #10595 */
    { 0x00e043, 0x00e043, RTFLOAT64U_INIT_C(1,0xe91bb8a684b4,1913), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #109/3/d/f/u = #10596 */
    { 0x00e043, 0x00e043, RTFLOAT64U_INIT_C(1,0xe91bb8a684b4,1913), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #109/3/d/f/u = #10597 */
    { 0x00e143, 0x00e143, RTFLOAT64U_INIT_C(1,0xe91bb8a684b4,1913), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #109/3/d/f/u0x1 = #10598 */
    { 0x00e0c3, 0x00e0c3, RTFLOAT64U_INIT_C(1,0xe91bb8a684b4,1913), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #109/3/d/f/u0x2 = #10599 */
    { 0x001fb5, 0x001fb5, RTFLOAT64U_INIT_C(1,0x43c44285cb5d1,2047), RTFLOAT64U_INIT_C(0,0xad53570c3e954,778), RTFLOAT64U_INIT_C(1,0xc3c44285cb5d1,2047) }, /* #110/0/0/0/m = #10600 */
    { 0x000035, 0x000035, RTFLOAT64U_INIT_C(1,0x43c44285cb5d1,2047), RTFLOAT64U_INIT_C(0,0xad53570c3e954,778), RTFLOAT64U_INIT_C(1,0xc3c44285cb5d1,2047) }, /* #110/0/0/0/u = #10601 */
    { 0x000035, 0x000035, RTFLOAT64U_INIT_C(1,0x43c44285cb5d1,2047), RTFLOAT64U_INIT_C(0,0xad53570c3e954,778), RTFLOAT64U_INIT_C(1,0xc3c44285cb5d1,2047) }, /* #110/0/0/0/u = #10602 */
    { 0x001a35, 0x001a35, RTFLOAT64U_INIT_C(1,0x43c44285cb5d1,2047), RTFLOAT64U_INIT_C(0,0xad53570c3e954,778), RTFLOAT64U_INIT_C(1,0xc3c44285cb5d1,2047) }, /* #110/0/0/0/u0x1 = #10603 */
    { 0x0018b5, 0x0018b5, RTFLOAT64U_INIT_C(1,0x43c44285cb5d1,2047), RTFLOAT64U_INIT_C(0,0xad53570c3e954,778), RTFLOAT64U_INIT_C(1,0xc3c44285cb5d1,2047) }, /* #110/0/0/0/u0x4 = #10604 */
    { 0x0012b5, 0x0012b5, RTFLOAT64U_INIT_C(1,0x43c44285cb5d1,2047), RTFLOAT64U_INIT_C(0,0xad53570c3e954,778), RTFLOAT64U_INIT_C(1,0xc3c44285cb5d1,2047) }, /* #110/0/0/0/u0x10 = #10605 */
    { 0x000ab5, 0x000ab5, RTFLOAT64U_INIT_C(1,0x43c44285cb5d1,2047), RTFLOAT64U_INIT_C(0,0xad53570c3e954,778), RTFLOAT64U_INIT_C(1,0xc3c44285cb5d1,2047) }, /* #110/0/0/0/u0x20 = #10606 */
    { 0x009fb5, 0x009fb5, RTFLOAT64U_INIT_C(1,0x43c44285cb5d1,2047), RTFLOAT64U_INIT_C(0,0xad53570c3e954,778), RTFLOAT64U_INIT_C(1,0xc3c44285cb5d1,2047) }, /* #110/0/0/f/m = #10607 */
    { 0x008035, 0x008035, RTFLOAT64U_INIT_C(1,0x43c44285cb5d1,2047), RTFLOAT64U_INIT_C(0,0xad53570c3e954,778), RTFLOAT64U_INIT_C(1,0xc3c44285cb5d1,2047) }, /* #110/0/0/f/u = #10608 */
    { 0x008035, 0x008035, RTFLOAT64U_INIT_C(1,0x43c44285cb5d1,2047), RTFLOAT64U_INIT_C(0,0xad53570c3e954,778), RTFLOAT64U_INIT_C(1,0xc3c44285cb5d1,2047) }, /* #110/0/0/f/u = #10609 */
    { 0x009a35, 0x009a35, RTFLOAT64U_INIT_C(1,0x43c44285cb5d1,2047), RTFLOAT64U_INIT_C(0,0xad53570c3e954,778), RTFLOAT64U_INIT_C(1,0xc3c44285cb5d1,2047) }, /* #110/0/0/f/u0x1 = #10610 */
    { 0x0098b5, 0x0098b5, RTFLOAT64U_INIT_C(1,0x43c44285cb5d1,2047), RTFLOAT64U_INIT_C(0,0xad53570c3e954,778), RTFLOAT64U_INIT_C(1,0xc3c44285cb5d1,2047) }, /* #110/0/0/f/u0x4 = #10611 */
    { 0x0092b5, 0x0092b5, RTFLOAT64U_INIT_C(1,0x43c44285cb5d1,2047), RTFLOAT64U_INIT_C(0,0xad53570c3e954,778), RTFLOAT64U_INIT_C(1,0xc3c44285cb5d1,2047) }, /* #110/0/0/f/u0x10 = #10612 */
    { 0x008ab5, 0x008ab5, RTFLOAT64U_INIT_C(1,0x43c44285cb5d1,2047), RTFLOAT64U_INIT_C(0,0xad53570c3e954,778), RTFLOAT64U_INIT_C(1,0xc3c44285cb5d1,2047) }, /* #110/0/0/f/u0x20 = #10613 */
    { 0x001ff5, 0x001ff5, RTFLOAT64U_INIT_C(1,0x43c44285cb5d1,2047), RTFLOAT64U_INIT_C(0,0xad53570c3e954,778), RTFLOAT64U_INIT_C(1,0xc3c44285cb5d1,2047) }, /* #110/0/d/0/m = #10614 */
    { 0x000075, 0x000075, RTFLOAT64U_INIT_C(1,0x43c44285cb5d1,2047), RTFLOAT64U_INIT_C(0,0xad53570c3e954,778), RTFLOAT64U_INIT_C(1,0xc3c44285cb5d1,2047) }, /* #110/0/d/0/u = #10615 */
    { 0x000075, 0x000075, RTFLOAT64U_INIT_C(1,0x43c44285cb5d1,2047), RTFLOAT64U_INIT_C(0,0xad53570c3e954,778), RTFLOAT64U_INIT_C(1,0xc3c44285cb5d1,2047) }, /* #110/0/d/0/u = #10616 */
    { 0x001a75, 0x001a75, RTFLOAT64U_INIT_C(1,0x43c44285cb5d1,2047), RTFLOAT64U_INIT_C(0,0xad53570c3e954,778), RTFLOAT64U_INIT_C(1,0xc3c44285cb5d1,2047) }, /* #110/0/d/0/u0x1 = #10617 */
    { 0x0018f5, 0x0018f5, RTFLOAT64U_INIT_C(1,0x43c44285cb5d1,2047), RTFLOAT64U_INIT_C(0,0xad53570c3e954,778), RTFLOAT64U_INIT_C(1,0xc3c44285cb5d1,2047) }, /* #110/0/d/0/u0x4 = #10618 */
    { 0x0012f5, 0x0012f5, RTFLOAT64U_INIT_C(1,0x43c44285cb5d1,2047), RTFLOAT64U_INIT_C(0,0xad53570c3e954,778), RTFLOAT64U_INIT_C(1,0xc3c44285cb5d1,2047) }, /* #110/0/d/0/u0x10 = #10619 */
    { 0x000af5, 0x000af5, RTFLOAT64U_INIT_C(1,0x43c44285cb5d1,2047), RTFLOAT64U_INIT_C(0,0xad53570c3e954,778), RTFLOAT64U_INIT_C(1,0xc3c44285cb5d1,2047) }, /* #110/0/d/0/u0x20 = #10620 */
    { 0x009ff5, 0x009ff5, RTFLOAT64U_INIT_C(1,0x43c44285cb5d1,2047), RTFLOAT64U_INIT_C(0,0xad53570c3e954,778), RTFLOAT64U_INIT_C(1,0xc3c44285cb5d1,2047) }, /* #110/0/d/f/m = #10621 */
    { 0x008075, 0x008075, RTFLOAT64U_INIT_C(1,0x43c44285cb5d1,2047), RTFLOAT64U_INIT_C(0,0xad53570c3e954,778), RTFLOAT64U_INIT_C(1,0xc3c44285cb5d1,2047) }, /* #110/0/d/f/u = #10622 */
    { 0x008075, 0x008075, RTFLOAT64U_INIT_C(1,0x43c44285cb5d1,2047), RTFLOAT64U_INIT_C(0,0xad53570c3e954,778), RTFLOAT64U_INIT_C(1,0xc3c44285cb5d1,2047) }, /* #110/0/d/f/u = #10623 */
    { 0x009a75, 0x009a75, RTFLOAT64U_INIT_C(1,0x43c44285cb5d1,2047), RTFLOAT64U_INIT_C(0,0xad53570c3e954,778), RTFLOAT64U_INIT_C(1,0xc3c44285cb5d1,2047) }, /* #110/0/d/f/u0x1 = #10624 */
    { 0x0098f5, 0x0098f5, RTFLOAT64U_INIT_C(1,0x43c44285cb5d1,2047), RTFLOAT64U_INIT_C(0,0xad53570c3e954,778), RTFLOAT64U_INIT_C(1,0xc3c44285cb5d1,2047) }, /* #110/0/d/f/u0x4 = #10625 */
    { 0x0092f5, 0x0092f5, RTFLOAT64U_INIT_C(1,0x43c44285cb5d1,2047), RTFLOAT64U_INIT_C(0,0xad53570c3e954,778), RTFLOAT64U_INIT_C(1,0xc3c44285cb5d1,2047) }, /* #110/0/d/f/u0x10 = #10626 */
    { 0x008af5, 0x008af5, RTFLOAT64U_INIT_C(1,0x43c44285cb5d1,2047), RTFLOAT64U_INIT_C(0,0xad53570c3e954,778), RTFLOAT64U_INIT_C(1,0xc3c44285cb5d1,2047) }, /* #110/0/d/f/u0x20 = #10627 */
    { 0x003fb5, 0x003fb5, RTFLOAT64U_INIT_C(1,0x43c44285cb5d1,2047), RTFLOAT64U_INIT_C(0,0xad53570c3e954,778), RTFLOAT64U_INIT_C(1,0xc3c44285cb5d1,2047) }, /* #110/1/0/0/m = #10628 */
    { 0x002035, 0x002035, RTFLOAT64U_INIT_C(1,0x43c44285cb5d1,2047), RTFLOAT64U_INIT_C(0,0xad53570c3e954,778), RTFLOAT64U_INIT_C(1,0xc3c44285cb5d1,2047) }, /* #110/1/0/0/u = #10629 */
    { 0x002035, 0x002035, RTFLOAT64U_INIT_C(1,0x43c44285cb5d1,2047), RTFLOAT64U_INIT_C(0,0xad53570c3e954,778), RTFLOAT64U_INIT_C(1,0xc3c44285cb5d1,2047) }, /* #110/1/0/0/u = #10630 */
    { 0x003a35, 0x003a35, RTFLOAT64U_INIT_C(1,0x43c44285cb5d1,2047), RTFLOAT64U_INIT_C(0,0xad53570c3e954,778), RTFLOAT64U_INIT_C(1,0xc3c44285cb5d1,2047) }, /* #110/1/0/0/u0x1 = #10631 */
    { 0x0038b5, 0x0038b5, RTFLOAT64U_INIT_C(1,0x43c44285cb5d1,2047), RTFLOAT64U_INIT_C(0,0xad53570c3e954,778), RTFLOAT64U_INIT_C(1,0xc3c44285cb5d1,2047) }, /* #110/1/0/0/u0x4 = #10632 */
    { 0x0032b5, 0x0032b5, RTFLOAT64U_INIT_C(1,0x43c44285cb5d1,2047), RTFLOAT64U_INIT_C(0,0xad53570c3e954,778), RTFLOAT64U_INIT_C(1,0xc3c44285cb5d1,2047) }, /* #110/1/0/0/u0x10 = #10633 */
    { 0x002ab5, 0x002ab5, RTFLOAT64U_INIT_C(1,0x43c44285cb5d1,2047), RTFLOAT64U_INIT_C(0,0xad53570c3e954,778), RTFLOAT64U_INIT_C(1,0xc3c44285cb5d1,2047) }, /* #110/1/0/0/u0x20 = #10634 */
    { 0x00bfb5, 0x00bfb5, RTFLOAT64U_INIT_C(1,0x43c44285cb5d1,2047), RTFLOAT64U_INIT_C(0,0xad53570c3e954,778), RTFLOAT64U_INIT_C(1,0xc3c44285cb5d1,2047) }, /* #110/1/0/f/m = #10635 */
    { 0x00a035, 0x00a035, RTFLOAT64U_INIT_C(1,0x43c44285cb5d1,2047), RTFLOAT64U_INIT_C(0,0xad53570c3e954,778), RTFLOAT64U_INIT_C(1,0xc3c44285cb5d1,2047) }, /* #110/1/0/f/u = #10636 */
    { 0x00a035, 0x00a035, RTFLOAT64U_INIT_C(1,0x43c44285cb5d1,2047), RTFLOAT64U_INIT_C(0,0xad53570c3e954,778), RTFLOAT64U_INIT_C(1,0xc3c44285cb5d1,2047) }, /* #110/1/0/f/u = #10637 */
    { 0x00ba35, 0x00ba35, RTFLOAT64U_INIT_C(1,0x43c44285cb5d1,2047), RTFLOAT64U_INIT_C(0,0xad53570c3e954,778), RTFLOAT64U_INIT_C(1,0xc3c44285cb5d1,2047) }, /* #110/1/0/f/u0x1 = #10638 */
    { 0x00b8b5, 0x00b8b5, RTFLOAT64U_INIT_C(1,0x43c44285cb5d1,2047), RTFLOAT64U_INIT_C(0,0xad53570c3e954,778), RTFLOAT64U_INIT_C(1,0xc3c44285cb5d1,2047) }, /* #110/1/0/f/u0x4 = #10639 */
    { 0x00b2b5, 0x00b2b5, RTFLOAT64U_INIT_C(1,0x43c44285cb5d1,2047), RTFLOAT64U_INIT_C(0,0xad53570c3e954,778), RTFLOAT64U_INIT_C(1,0xc3c44285cb5d1,2047) }, /* #110/1/0/f/u0x10 = #10640 */
    { 0x00aab5, 0x00aab5, RTFLOAT64U_INIT_C(1,0x43c44285cb5d1,2047), RTFLOAT64U_INIT_C(0,0xad53570c3e954,778), RTFLOAT64U_INIT_C(1,0xc3c44285cb5d1,2047) }, /* #110/1/0/f/u0x20 = #10641 */
    { 0x003ff5, 0x003ff5, RTFLOAT64U_INIT_C(1,0x43c44285cb5d1,2047), RTFLOAT64U_INIT_C(0,0xad53570c3e954,778), RTFLOAT64U_INIT_C(1,0xc3c44285cb5d1,2047) }, /* #110/1/d/0/m = #10642 */
    { 0x002075, 0x002075, RTFLOAT64U_INIT_C(1,0x43c44285cb5d1,2047), RTFLOAT64U_INIT_C(0,0xad53570c3e954,778), RTFLOAT64U_INIT_C(1,0xc3c44285cb5d1,2047) }, /* #110/1/d/0/u = #10643 */
    { 0x002075, 0x002075, RTFLOAT64U_INIT_C(1,0x43c44285cb5d1,2047), RTFLOAT64U_INIT_C(0,0xad53570c3e954,778), RTFLOAT64U_INIT_C(1,0xc3c44285cb5d1,2047) }, /* #110/1/d/0/u = #10644 */
    { 0x003a75, 0x003a75, RTFLOAT64U_INIT_C(1,0x43c44285cb5d1,2047), RTFLOAT64U_INIT_C(0,0xad53570c3e954,778), RTFLOAT64U_INIT_C(1,0xc3c44285cb5d1,2047) }, /* #110/1/d/0/u0x1 = #10645 */
    { 0x0038f5, 0x0038f5, RTFLOAT64U_INIT_C(1,0x43c44285cb5d1,2047), RTFLOAT64U_INIT_C(0,0xad53570c3e954,778), RTFLOAT64U_INIT_C(1,0xc3c44285cb5d1,2047) }, /* #110/1/d/0/u0x4 = #10646 */
    { 0x0032f5, 0x0032f5, RTFLOAT64U_INIT_C(1,0x43c44285cb5d1,2047), RTFLOAT64U_INIT_C(0,0xad53570c3e954,778), RTFLOAT64U_INIT_C(1,0xc3c44285cb5d1,2047) }, /* #110/1/d/0/u0x10 = #10647 */
    { 0x002af5, 0x002af5, RTFLOAT64U_INIT_C(1,0x43c44285cb5d1,2047), RTFLOAT64U_INIT_C(0,0xad53570c3e954,778), RTFLOAT64U_INIT_C(1,0xc3c44285cb5d1,2047) }, /* #110/1/d/0/u0x20 = #10648 */
    { 0x00bff5, 0x00bff5, RTFLOAT64U_INIT_C(1,0x43c44285cb5d1,2047), RTFLOAT64U_INIT_C(0,0xad53570c3e954,778), RTFLOAT64U_INIT_C(1,0xc3c44285cb5d1,2047) }, /* #110/1/d/f/m = #10649 */
    { 0x00a075, 0x00a075, RTFLOAT64U_INIT_C(1,0x43c44285cb5d1,2047), RTFLOAT64U_INIT_C(0,0xad53570c3e954,778), RTFLOAT64U_INIT_C(1,0xc3c44285cb5d1,2047) }, /* #110/1/d/f/u = #10650 */
    { 0x00a075, 0x00a075, RTFLOAT64U_INIT_C(1,0x43c44285cb5d1,2047), RTFLOAT64U_INIT_C(0,0xad53570c3e954,778), RTFLOAT64U_INIT_C(1,0xc3c44285cb5d1,2047) }, /* #110/1/d/f/u = #10651 */
    { 0x00ba75, 0x00ba75, RTFLOAT64U_INIT_C(1,0x43c44285cb5d1,2047), RTFLOAT64U_INIT_C(0,0xad53570c3e954,778), RTFLOAT64U_INIT_C(1,0xc3c44285cb5d1,2047) }, /* #110/1/d/f/u0x1 = #10652 */
    { 0x00b8f5, 0x00b8f5, RTFLOAT64U_INIT_C(1,0x43c44285cb5d1,2047), RTFLOAT64U_INIT_C(0,0xad53570c3e954,778), RTFLOAT64U_INIT_C(1,0xc3c44285cb5d1,2047) }, /* #110/1/d/f/u0x4 = #10653 */
    { 0x00b2f5, 0x00b2f5, RTFLOAT64U_INIT_C(1,0x43c44285cb5d1,2047), RTFLOAT64U_INIT_C(0,0xad53570c3e954,778), RTFLOAT64U_INIT_C(1,0xc3c44285cb5d1,2047) }, /* #110/1/d/f/u0x10 = #10654 */
    { 0x00aaf5, 0x00aaf5, RTFLOAT64U_INIT_C(1,0x43c44285cb5d1,2047), RTFLOAT64U_INIT_C(0,0xad53570c3e954,778), RTFLOAT64U_INIT_C(1,0xc3c44285cb5d1,2047) }, /* #110/1/d/f/u0x20 = #10655 */
    { 0x005fb5, 0x005fb5, RTFLOAT64U_INIT_C(1,0x43c44285cb5d1,2047), RTFLOAT64U_INIT_C(0,0xad53570c3e954,778), RTFLOAT64U_INIT_C(1,0xc3c44285cb5d1,2047) }, /* #110/2/0/0/m = #10656 */
    { 0x004035, 0x004035, RTFLOAT64U_INIT_C(1,0x43c44285cb5d1,2047), RTFLOAT64U_INIT_C(0,0xad53570c3e954,778), RTFLOAT64U_INIT_C(1,0xc3c44285cb5d1,2047) }, /* #110/2/0/0/u = #10657 */
    { 0x004035, 0x004035, RTFLOAT64U_INIT_C(1,0x43c44285cb5d1,2047), RTFLOAT64U_INIT_C(0,0xad53570c3e954,778), RTFLOAT64U_INIT_C(1,0xc3c44285cb5d1,2047) }, /* #110/2/0/0/u = #10658 */
    { 0x005a35, 0x005a35, RTFLOAT64U_INIT_C(1,0x43c44285cb5d1,2047), RTFLOAT64U_INIT_C(0,0xad53570c3e954,778), RTFLOAT64U_INIT_C(1,0xc3c44285cb5d1,2047) }, /* #110/2/0/0/u0x1 = #10659 */
    { 0x0058b5, 0x0058b5, RTFLOAT64U_INIT_C(1,0x43c44285cb5d1,2047), RTFLOAT64U_INIT_C(0,0xad53570c3e954,778), RTFLOAT64U_INIT_C(1,0xc3c44285cb5d1,2047) }, /* #110/2/0/0/u0x4 = #10660 */
    { 0x0052b5, 0x0052b5, RTFLOAT64U_INIT_C(1,0x43c44285cb5d1,2047), RTFLOAT64U_INIT_C(0,0xad53570c3e954,778), RTFLOAT64U_INIT_C(1,0xc3c44285cb5d1,2047) }, /* #110/2/0/0/u0x10 = #10661 */
    { 0x004ab5, 0x004ab5, RTFLOAT64U_INIT_C(1,0x43c44285cb5d1,2047), RTFLOAT64U_INIT_C(0,0xad53570c3e954,778), RTFLOAT64U_INIT_C(1,0xc3c44285cb5d1,2047) }, /* #110/2/0/0/u0x20 = #10662 */
    { 0x00dfb5, 0x00dfb5, RTFLOAT64U_INIT_C(1,0x43c44285cb5d1,2047), RTFLOAT64U_INIT_C(0,0xad53570c3e954,778), RTFLOAT64U_INIT_C(1,0xc3c44285cb5d1,2047) }, /* #110/2/0/f/m = #10663 */
    { 0x00c035, 0x00c035, RTFLOAT64U_INIT_C(1,0x43c44285cb5d1,2047), RTFLOAT64U_INIT_C(0,0xad53570c3e954,778), RTFLOAT64U_INIT_C(1,0xc3c44285cb5d1,2047) }, /* #110/2/0/f/u = #10664 */
    { 0x00c035, 0x00c035, RTFLOAT64U_INIT_C(1,0x43c44285cb5d1,2047), RTFLOAT64U_INIT_C(0,0xad53570c3e954,778), RTFLOAT64U_INIT_C(1,0xc3c44285cb5d1,2047) }, /* #110/2/0/f/u = #10665 */
    { 0x00da35, 0x00da35, RTFLOAT64U_INIT_C(1,0x43c44285cb5d1,2047), RTFLOAT64U_INIT_C(0,0xad53570c3e954,778), RTFLOAT64U_INIT_C(1,0xc3c44285cb5d1,2047) }, /* #110/2/0/f/u0x1 = #10666 */
    { 0x00d8b5, 0x00d8b5, RTFLOAT64U_INIT_C(1,0x43c44285cb5d1,2047), RTFLOAT64U_INIT_C(0,0xad53570c3e954,778), RTFLOAT64U_INIT_C(1,0xc3c44285cb5d1,2047) }, /* #110/2/0/f/u0x4 = #10667 */
    { 0x00d2b5, 0x00d2b5, RTFLOAT64U_INIT_C(1,0x43c44285cb5d1,2047), RTFLOAT64U_INIT_C(0,0xad53570c3e954,778), RTFLOAT64U_INIT_C(1,0xc3c44285cb5d1,2047) }, /* #110/2/0/f/u0x10 = #10668 */
    { 0x00cab5, 0x00cab5, RTFLOAT64U_INIT_C(1,0x43c44285cb5d1,2047), RTFLOAT64U_INIT_C(0,0xad53570c3e954,778), RTFLOAT64U_INIT_C(1,0xc3c44285cb5d1,2047) }, /* #110/2/0/f/u0x20 = #10669 */
    { 0x005ff5, 0x005ff5, RTFLOAT64U_INIT_C(1,0x43c44285cb5d1,2047), RTFLOAT64U_INIT_C(0,0xad53570c3e954,778), RTFLOAT64U_INIT_C(1,0xc3c44285cb5d1,2047) }, /* #110/2/d/0/m = #10670 */
    { 0x004075, 0x004075, RTFLOAT64U_INIT_C(1,0x43c44285cb5d1,2047), RTFLOAT64U_INIT_C(0,0xad53570c3e954,778), RTFLOAT64U_INIT_C(1,0xc3c44285cb5d1,2047) }, /* #110/2/d/0/u = #10671 */
    { 0x004075, 0x004075, RTFLOAT64U_INIT_C(1,0x43c44285cb5d1,2047), RTFLOAT64U_INIT_C(0,0xad53570c3e954,778), RTFLOAT64U_INIT_C(1,0xc3c44285cb5d1,2047) }, /* #110/2/d/0/u = #10672 */
    { 0x005a75, 0x005a75, RTFLOAT64U_INIT_C(1,0x43c44285cb5d1,2047), RTFLOAT64U_INIT_C(0,0xad53570c3e954,778), RTFLOAT64U_INIT_C(1,0xc3c44285cb5d1,2047) }, /* #110/2/d/0/u0x1 = #10673 */
    { 0x0058f5, 0x0058f5, RTFLOAT64U_INIT_C(1,0x43c44285cb5d1,2047), RTFLOAT64U_INIT_C(0,0xad53570c3e954,778), RTFLOAT64U_INIT_C(1,0xc3c44285cb5d1,2047) }, /* #110/2/d/0/u0x4 = #10674 */
    { 0x0052f5, 0x0052f5, RTFLOAT64U_INIT_C(1,0x43c44285cb5d1,2047), RTFLOAT64U_INIT_C(0,0xad53570c3e954,778), RTFLOAT64U_INIT_C(1,0xc3c44285cb5d1,2047) }, /* #110/2/d/0/u0x10 = #10675 */
    { 0x004af5, 0x004af5, RTFLOAT64U_INIT_C(1,0x43c44285cb5d1,2047), RTFLOAT64U_INIT_C(0,0xad53570c3e954,778), RTFLOAT64U_INIT_C(1,0xc3c44285cb5d1,2047) }, /* #110/2/d/0/u0x20 = #10676 */
    { 0x00dff5, 0x00dff5, RTFLOAT64U_INIT_C(1,0x43c44285cb5d1,2047), RTFLOAT64U_INIT_C(0,0xad53570c3e954,778), RTFLOAT64U_INIT_C(1,0xc3c44285cb5d1,2047) }, /* #110/2/d/f/m = #10677 */
    { 0x00c075, 0x00c075, RTFLOAT64U_INIT_C(1,0x43c44285cb5d1,2047), RTFLOAT64U_INIT_C(0,0xad53570c3e954,778), RTFLOAT64U_INIT_C(1,0xc3c44285cb5d1,2047) }, /* #110/2/d/f/u = #10678 */
    { 0x00c075, 0x00c075, RTFLOAT64U_INIT_C(1,0x43c44285cb5d1,2047), RTFLOAT64U_INIT_C(0,0xad53570c3e954,778), RTFLOAT64U_INIT_C(1,0xc3c44285cb5d1,2047) }, /* #110/2/d/f/u = #10679 */
    { 0x00da75, 0x00da75, RTFLOAT64U_INIT_C(1,0x43c44285cb5d1,2047), RTFLOAT64U_INIT_C(0,0xad53570c3e954,778), RTFLOAT64U_INIT_C(1,0xc3c44285cb5d1,2047) }, /* #110/2/d/f/u0x1 = #10680 */
    { 0x00d8f5, 0x00d8f5, RTFLOAT64U_INIT_C(1,0x43c44285cb5d1,2047), RTFLOAT64U_INIT_C(0,0xad53570c3e954,778), RTFLOAT64U_INIT_C(1,0xc3c44285cb5d1,2047) }, /* #110/2/d/f/u0x4 = #10681 */
    { 0x00d2f5, 0x00d2f5, RTFLOAT64U_INIT_C(1,0x43c44285cb5d1,2047), RTFLOAT64U_INIT_C(0,0xad53570c3e954,778), RTFLOAT64U_INIT_C(1,0xc3c44285cb5d1,2047) }, /* #110/2/d/f/u0x10 = #10682 */
    { 0x00caf5, 0x00caf5, RTFLOAT64U_INIT_C(1,0x43c44285cb5d1,2047), RTFLOAT64U_INIT_C(0,0xad53570c3e954,778), RTFLOAT64U_INIT_C(1,0xc3c44285cb5d1,2047) }, /* #110/2/d/f/u0x20 = #10683 */
    { 0x007fb5, 0x007fb5, RTFLOAT64U_INIT_C(1,0x43c44285cb5d1,2047), RTFLOAT64U_INIT_C(0,0xad53570c3e954,778), RTFLOAT64U_INIT_C(1,0xc3c44285cb5d1,2047) }, /* #110/3/0/0/m = #10684 */
    { 0x006035, 0x006035, RTFLOAT64U_INIT_C(1,0x43c44285cb5d1,2047), RTFLOAT64U_INIT_C(0,0xad53570c3e954,778), RTFLOAT64U_INIT_C(1,0xc3c44285cb5d1,2047) }, /* #110/3/0/0/u = #10685 */
    { 0x006035, 0x006035, RTFLOAT64U_INIT_C(1,0x43c44285cb5d1,2047), RTFLOAT64U_INIT_C(0,0xad53570c3e954,778), RTFLOAT64U_INIT_C(1,0xc3c44285cb5d1,2047) }, /* #110/3/0/0/u = #10686 */
    { 0x007a35, 0x007a35, RTFLOAT64U_INIT_C(1,0x43c44285cb5d1,2047), RTFLOAT64U_INIT_C(0,0xad53570c3e954,778), RTFLOAT64U_INIT_C(1,0xc3c44285cb5d1,2047) }, /* #110/3/0/0/u0x1 = #10687 */
    { 0x0078b5, 0x0078b5, RTFLOAT64U_INIT_C(1,0x43c44285cb5d1,2047), RTFLOAT64U_INIT_C(0,0xad53570c3e954,778), RTFLOAT64U_INIT_C(1,0xc3c44285cb5d1,2047) }, /* #110/3/0/0/u0x4 = #10688 */
    { 0x0072b5, 0x0072b5, RTFLOAT64U_INIT_C(1,0x43c44285cb5d1,2047), RTFLOAT64U_INIT_C(0,0xad53570c3e954,778), RTFLOAT64U_INIT_C(1,0xc3c44285cb5d1,2047) }, /* #110/3/0/0/u0x10 = #10689 */
    { 0x006ab5, 0x006ab5, RTFLOAT64U_INIT_C(1,0x43c44285cb5d1,2047), RTFLOAT64U_INIT_C(0,0xad53570c3e954,778), RTFLOAT64U_INIT_C(1,0xc3c44285cb5d1,2047) }, /* #110/3/0/0/u0x20 = #10690 */
    { 0x00ffb5, 0x00ffb5, RTFLOAT64U_INIT_C(1,0x43c44285cb5d1,2047), RTFLOAT64U_INIT_C(0,0xad53570c3e954,778), RTFLOAT64U_INIT_C(1,0xc3c44285cb5d1,2047) }, /* #110/3/0/f/m = #10691 */
    { 0x00e035, 0x00e035, RTFLOAT64U_INIT_C(1,0x43c44285cb5d1,2047), RTFLOAT64U_INIT_C(0,0xad53570c3e954,778), RTFLOAT64U_INIT_C(1,0xc3c44285cb5d1,2047) }, /* #110/3/0/f/u = #10692 */
    { 0x00e035, 0x00e035, RTFLOAT64U_INIT_C(1,0x43c44285cb5d1,2047), RTFLOAT64U_INIT_C(0,0xad53570c3e954,778), RTFLOAT64U_INIT_C(1,0xc3c44285cb5d1,2047) }, /* #110/3/0/f/u = #10693 */
    { 0x00fa35, 0x00fa35, RTFLOAT64U_INIT_C(1,0x43c44285cb5d1,2047), RTFLOAT64U_INIT_C(0,0xad53570c3e954,778), RTFLOAT64U_INIT_C(1,0xc3c44285cb5d1,2047) }, /* #110/3/0/f/u0x1 = #10694 */
    { 0x00f8b5, 0x00f8b5, RTFLOAT64U_INIT_C(1,0x43c44285cb5d1,2047), RTFLOAT64U_INIT_C(0,0xad53570c3e954,778), RTFLOAT64U_INIT_C(1,0xc3c44285cb5d1,2047) }, /* #110/3/0/f/u0x4 = #10695 */
    { 0x00f2b5, 0x00f2b5, RTFLOAT64U_INIT_C(1,0x43c44285cb5d1,2047), RTFLOAT64U_INIT_C(0,0xad53570c3e954,778), RTFLOAT64U_INIT_C(1,0xc3c44285cb5d1,2047) }, /* #110/3/0/f/u0x10 = #10696 */
    { 0x00eab5, 0x00eab5, RTFLOAT64U_INIT_C(1,0x43c44285cb5d1,2047), RTFLOAT64U_INIT_C(0,0xad53570c3e954,778), RTFLOAT64U_INIT_C(1,0xc3c44285cb5d1,2047) }, /* #110/3/0/f/u0x20 = #10697 */
    { 0x007ff5, 0x007ff5, RTFLOAT64U_INIT_C(1,0x43c44285cb5d1,2047), RTFLOAT64U_INIT_C(0,0xad53570c3e954,778), RTFLOAT64U_INIT_C(1,0xc3c44285cb5d1,2047) }, /* #110/3/d/0/m = #10698 */
    { 0x006075, 0x006075, RTFLOAT64U_INIT_C(1,0x43c44285cb5d1,2047), RTFLOAT64U_INIT_C(0,0xad53570c3e954,778), RTFLOAT64U_INIT_C(1,0xc3c44285cb5d1,2047) }, /* #110/3/d/0/u = #10699 */
    { 0x006075, 0x006075, RTFLOAT64U_INIT_C(1,0x43c44285cb5d1,2047), RTFLOAT64U_INIT_C(0,0xad53570c3e954,778), RTFLOAT64U_INIT_C(1,0xc3c44285cb5d1,2047) }, /* #110/3/d/0/u = #10700 */
    { 0x007a75, 0x007a75, RTFLOAT64U_INIT_C(1,0x43c44285cb5d1,2047), RTFLOAT64U_INIT_C(0,0xad53570c3e954,778), RTFLOAT64U_INIT_C(1,0xc3c44285cb5d1,2047) }, /* #110/3/d/0/u0x1 = #10701 */
    { 0x0078f5, 0x0078f5, RTFLOAT64U_INIT_C(1,0x43c44285cb5d1,2047), RTFLOAT64U_INIT_C(0,0xad53570c3e954,778), RTFLOAT64U_INIT_C(1,0xc3c44285cb5d1,2047) }, /* #110/3/d/0/u0x4 = #10702 */
    { 0x0072f5, 0x0072f5, RTFLOAT64U_INIT_C(1,0x43c44285cb5d1,2047), RTFLOAT64U_INIT_C(0,0xad53570c3e954,778), RTFLOAT64U_INIT_C(1,0xc3c44285cb5d1,2047) }, /* #110/3/d/0/u0x10 = #10703 */
    { 0x006af5, 0x006af5, RTFLOAT64U_INIT_C(1,0x43c44285cb5d1,2047), RTFLOAT64U_INIT_C(0,0xad53570c3e954,778), RTFLOAT64U_INIT_C(1,0xc3c44285cb5d1,2047) }, /* #110/3/d/0/u0x20 = #10704 */
    { 0x00fff5, 0x00fff5, RTFLOAT64U_INIT_C(1,0x43c44285cb5d1,2047), RTFLOAT64U_INIT_C(0,0xad53570c3e954,778), RTFLOAT64U_INIT_C(1,0xc3c44285cb5d1,2047) }, /* #110/3/d/f/m = #10705 */
    { 0x00e075, 0x00e075, RTFLOAT64U_INIT_C(1,0x43c44285cb5d1,2047), RTFLOAT64U_INIT_C(0,0xad53570c3e954,778), RTFLOAT64U_INIT_C(1,0xc3c44285cb5d1,2047) }, /* #110/3/d/f/u = #10706 */
    { 0x00e075, 0x00e075, RTFLOAT64U_INIT_C(1,0x43c44285cb5d1,2047), RTFLOAT64U_INIT_C(0,0xad53570c3e954,778), RTFLOAT64U_INIT_C(1,0xc3c44285cb5d1,2047) }, /* #110/3/d/f/u = #10707 */
    { 0x00fa75, 0x00fa75, RTFLOAT64U_INIT_C(1,0x43c44285cb5d1,2047), RTFLOAT64U_INIT_C(0,0xad53570c3e954,778), RTFLOAT64U_INIT_C(1,0xc3c44285cb5d1,2047) }, /* #110/3/d/f/u0x1 = #10708 */
    { 0x00f8f5, 0x00f8f5, RTFLOAT64U_INIT_C(1,0x43c44285cb5d1,2047), RTFLOAT64U_INIT_C(0,0xad53570c3e954,778), RTFLOAT64U_INIT_C(1,0xc3c44285cb5d1,2047) }, /* #110/3/d/f/u0x4 = #10709 */
    { 0x00f2f5, 0x00f2f5, RTFLOAT64U_INIT_C(1,0x43c44285cb5d1,2047), RTFLOAT64U_INIT_C(0,0xad53570c3e954,778), RTFLOAT64U_INIT_C(1,0xc3c44285cb5d1,2047) }, /* #110/3/d/f/u0x10 = #10710 */
    { 0x00eaf5, 0x00eaf5, RTFLOAT64U_INIT_C(1,0x43c44285cb5d1,2047), RTFLOAT64U_INIT_C(0,0xad53570c3e954,778), RTFLOAT64U_INIT_C(1,0xc3c44285cb5d1,2047) }, /* #110/3/d/f/u0x20 = #10711 */
    { 0x001fa0, 0x001fa1, RTFLOAT64U_INIT_C(1,0x2afb4ac5ab42c,2047), RTFLOAT64U_INIT_C(1,0x809bb7c012741,182), RTFLOAT64U_INIT_C(1,0xaafb4ac5ab42c,2047) }, /* #111/0/0/0/m = #10712 */
    { 0x000020, 0x000021, RTFLOAT64U_INIT_C(1,0x2afb4ac5ab42c,2047), RTFLOAT64U_INIT_C(1,0x809bb7c012741,182), RTFLOAT64U_INIT_C(1,0xaafb4ac5ab42c,2047) }, /* #111/0/0/0/u = #10713 */
    { 0x000021, 0x000021, RTFLOAT64U_INIT_C(1,0x2afb4ac5ab42c,2047), RTFLOAT64U_INIT_C(1,0x809bb7c012741,182), RTFLOAT64U_INIT_C(1,0xaafb4ac5ab42c,2047) }, /* #111/0/0/0/u = #10714 */
    { 0x001021, 0x001021, RTFLOAT64U_INIT_C(1,0x2afb4ac5ab42c,2047), RTFLOAT64U_INIT_C(1,0x809bb7c012741,182), RTFLOAT64U_INIT_C(1,0xaafb4ac5ab42c,2047) }, /* #111/0/0/0/u0x1 = #10715 */
    { 0x0000a1, 0x0000a1, RTFLOAT64U_INIT_C(1,0x2afb4ac5ab42c,2047), RTFLOAT64U_INIT_C(1,0x809bb7c012741,182), RTFLOAT64U_INIT_C(1,0xaafb4ac5ab42c,2047) }, /* #111/0/0/0/u0x20 = #10716 */
    { 0x009fa0, 0x009fa1, RTFLOAT64U_INIT_C(1,0x2afb4ac5ab42c,2047), RTFLOAT64U_INIT_C(1,0x809bb7c012741,182), RTFLOAT64U_INIT_C(1,0xaafb4ac5ab42c,2047) }, /* #111/0/0/f/m = #10717 */
    { 0x008020, 0x008021, RTFLOAT64U_INIT_C(1,0x2afb4ac5ab42c,2047), RTFLOAT64U_INIT_C(1,0x809bb7c012741,182), RTFLOAT64U_INIT_C(1,0xaafb4ac5ab42c,2047) }, /* #111/0/0/f/u = #10718 */
    { 0x008021, 0x008021, RTFLOAT64U_INIT_C(1,0x2afb4ac5ab42c,2047), RTFLOAT64U_INIT_C(1,0x809bb7c012741,182), RTFLOAT64U_INIT_C(1,0xaafb4ac5ab42c,2047) }, /* #111/0/0/f/u = #10719 */
    { 0x009021, 0x009021, RTFLOAT64U_INIT_C(1,0x2afb4ac5ab42c,2047), RTFLOAT64U_INIT_C(1,0x809bb7c012741,182), RTFLOAT64U_INIT_C(1,0xaafb4ac5ab42c,2047) }, /* #111/0/0/f/u0x1 = #10720 */
    { 0x0080a1, 0x0080a1, RTFLOAT64U_INIT_C(1,0x2afb4ac5ab42c,2047), RTFLOAT64U_INIT_C(1,0x809bb7c012741,182), RTFLOAT64U_INIT_C(1,0xaafb4ac5ab42c,2047) }, /* #111/0/0/f/u0x20 = #10721 */
    { 0x001fe0, 0x001fe1, RTFLOAT64U_INIT_C(1,0x2afb4ac5ab42c,2047), RTFLOAT64U_INIT_C(1,0x809bb7c012741,182), RTFLOAT64U_INIT_C(1,0xaafb4ac5ab42c,2047) }, /* #111/0/d/0/m = #10722 */
    { 0x000060, 0x000061, RTFLOAT64U_INIT_C(1,0x2afb4ac5ab42c,2047), RTFLOAT64U_INIT_C(1,0x809bb7c012741,182), RTFLOAT64U_INIT_C(1,0xaafb4ac5ab42c,2047) }, /* #111/0/d/0/u = #10723 */
    { 0x000061, 0x000061, RTFLOAT64U_INIT_C(1,0x2afb4ac5ab42c,2047), RTFLOAT64U_INIT_C(1,0x809bb7c012741,182), RTFLOAT64U_INIT_C(1,0xaafb4ac5ab42c,2047) }, /* #111/0/d/0/u = #10724 */
    { 0x001061, 0x001061, RTFLOAT64U_INIT_C(1,0x2afb4ac5ab42c,2047), RTFLOAT64U_INIT_C(1,0x809bb7c012741,182), RTFLOAT64U_INIT_C(1,0xaafb4ac5ab42c,2047) }, /* #111/0/d/0/u0x1 = #10725 */
    { 0x0000e1, 0x0000e1, RTFLOAT64U_INIT_C(1,0x2afb4ac5ab42c,2047), RTFLOAT64U_INIT_C(1,0x809bb7c012741,182), RTFLOAT64U_INIT_C(1,0xaafb4ac5ab42c,2047) }, /* #111/0/d/0/u0x20 = #10726 */
    { 0x009fe0, 0x009fe1, RTFLOAT64U_INIT_C(1,0x2afb4ac5ab42c,2047), RTFLOAT64U_INIT_C(1,0x809bb7c012741,182), RTFLOAT64U_INIT_C(1,0xaafb4ac5ab42c,2047) }, /* #111/0/d/f/m = #10727 */
    { 0x008060, 0x008061, RTFLOAT64U_INIT_C(1,0x2afb4ac5ab42c,2047), RTFLOAT64U_INIT_C(1,0x809bb7c012741,182), RTFLOAT64U_INIT_C(1,0xaafb4ac5ab42c,2047) }, /* #111/0/d/f/u = #10728 */
    { 0x008061, 0x008061, RTFLOAT64U_INIT_C(1,0x2afb4ac5ab42c,2047), RTFLOAT64U_INIT_C(1,0x809bb7c012741,182), RTFLOAT64U_INIT_C(1,0xaafb4ac5ab42c,2047) }, /* #111/0/d/f/u = #10729 */
    { 0x009061, 0x009061, RTFLOAT64U_INIT_C(1,0x2afb4ac5ab42c,2047), RTFLOAT64U_INIT_C(1,0x809bb7c012741,182), RTFLOAT64U_INIT_C(1,0xaafb4ac5ab42c,2047) }, /* #111/0/d/f/u0x1 = #10730 */
    { 0x0080e1, 0x0080e1, RTFLOAT64U_INIT_C(1,0x2afb4ac5ab42c,2047), RTFLOAT64U_INIT_C(1,0x809bb7c012741,182), RTFLOAT64U_INIT_C(1,0xaafb4ac5ab42c,2047) }, /* #111/0/d/f/u0x20 = #10731 */
    { 0x003fa0, 0x003fa1, RTFLOAT64U_INIT_C(1,0x2afb4ac5ab42c,2047), RTFLOAT64U_INIT_C(1,0x809bb7c012741,182), RTFLOAT64U_INIT_C(1,0xaafb4ac5ab42c,2047) }, /* #111/1/0/0/m = #10732 */
    { 0x002020, 0x002021, RTFLOAT64U_INIT_C(1,0x2afb4ac5ab42c,2047), RTFLOAT64U_INIT_C(1,0x809bb7c012741,182), RTFLOAT64U_INIT_C(1,0xaafb4ac5ab42c,2047) }, /* #111/1/0/0/u = #10733 */
    { 0x002021, 0x002021, RTFLOAT64U_INIT_C(1,0x2afb4ac5ab42c,2047), RTFLOAT64U_INIT_C(1,0x809bb7c012741,182), RTFLOAT64U_INIT_C(1,0xaafb4ac5ab42c,2047) }, /* #111/1/0/0/u = #10734 */
    { 0x003021, 0x003021, RTFLOAT64U_INIT_C(1,0x2afb4ac5ab42c,2047), RTFLOAT64U_INIT_C(1,0x809bb7c012741,182), RTFLOAT64U_INIT_C(1,0xaafb4ac5ab42c,2047) }, /* #111/1/0/0/u0x1 = #10735 */
    { 0x0020a1, 0x0020a1, RTFLOAT64U_INIT_C(1,0x2afb4ac5ab42c,2047), RTFLOAT64U_INIT_C(1,0x809bb7c012741,182), RTFLOAT64U_INIT_C(1,0xaafb4ac5ab42c,2047) }, /* #111/1/0/0/u0x20 = #10736 */
    { 0x00bfa0, 0x00bfa1, RTFLOAT64U_INIT_C(1,0x2afb4ac5ab42c,2047), RTFLOAT64U_INIT_C(1,0x809bb7c012741,182), RTFLOAT64U_INIT_C(1,0xaafb4ac5ab42c,2047) }, /* #111/1/0/f/m = #10737 */
    { 0x00a020, 0x00a021, RTFLOAT64U_INIT_C(1,0x2afb4ac5ab42c,2047), RTFLOAT64U_INIT_C(1,0x809bb7c012741,182), RTFLOAT64U_INIT_C(1,0xaafb4ac5ab42c,2047) }, /* #111/1/0/f/u = #10738 */
    { 0x00a021, 0x00a021, RTFLOAT64U_INIT_C(1,0x2afb4ac5ab42c,2047), RTFLOAT64U_INIT_C(1,0x809bb7c012741,182), RTFLOAT64U_INIT_C(1,0xaafb4ac5ab42c,2047) }, /* #111/1/0/f/u = #10739 */
    { 0x00b021, 0x00b021, RTFLOAT64U_INIT_C(1,0x2afb4ac5ab42c,2047), RTFLOAT64U_INIT_C(1,0x809bb7c012741,182), RTFLOAT64U_INIT_C(1,0xaafb4ac5ab42c,2047) }, /* #111/1/0/f/u0x1 = #10740 */
    { 0x00a0a1, 0x00a0a1, RTFLOAT64U_INIT_C(1,0x2afb4ac5ab42c,2047), RTFLOAT64U_INIT_C(1,0x809bb7c012741,182), RTFLOAT64U_INIT_C(1,0xaafb4ac5ab42c,2047) }, /* #111/1/0/f/u0x20 = #10741 */
    { 0x003fe0, 0x003fe1, RTFLOAT64U_INIT_C(1,0x2afb4ac5ab42c,2047), RTFLOAT64U_INIT_C(1,0x809bb7c012741,182), RTFLOAT64U_INIT_C(1,0xaafb4ac5ab42c,2047) }, /* #111/1/d/0/m = #10742 */
    { 0x002060, 0x002061, RTFLOAT64U_INIT_C(1,0x2afb4ac5ab42c,2047), RTFLOAT64U_INIT_C(1,0x809bb7c012741,182), RTFLOAT64U_INIT_C(1,0xaafb4ac5ab42c,2047) }, /* #111/1/d/0/u = #10743 */
    { 0x002061, 0x002061, RTFLOAT64U_INIT_C(1,0x2afb4ac5ab42c,2047), RTFLOAT64U_INIT_C(1,0x809bb7c012741,182), RTFLOAT64U_INIT_C(1,0xaafb4ac5ab42c,2047) }, /* #111/1/d/0/u = #10744 */
    { 0x003061, 0x003061, RTFLOAT64U_INIT_C(1,0x2afb4ac5ab42c,2047), RTFLOAT64U_INIT_C(1,0x809bb7c012741,182), RTFLOAT64U_INIT_C(1,0xaafb4ac5ab42c,2047) }, /* #111/1/d/0/u0x1 = #10745 */
    { 0x0020e1, 0x0020e1, RTFLOAT64U_INIT_C(1,0x2afb4ac5ab42c,2047), RTFLOAT64U_INIT_C(1,0x809bb7c012741,182), RTFLOAT64U_INIT_C(1,0xaafb4ac5ab42c,2047) }, /* #111/1/d/0/u0x20 = #10746 */
    { 0x00bfe0, 0x00bfe1, RTFLOAT64U_INIT_C(1,0x2afb4ac5ab42c,2047), RTFLOAT64U_INIT_C(1,0x809bb7c012741,182), RTFLOAT64U_INIT_C(1,0xaafb4ac5ab42c,2047) }, /* #111/1/d/f/m = #10747 */
    { 0x00a060, 0x00a061, RTFLOAT64U_INIT_C(1,0x2afb4ac5ab42c,2047), RTFLOAT64U_INIT_C(1,0x809bb7c012741,182), RTFLOAT64U_INIT_C(1,0xaafb4ac5ab42c,2047) }, /* #111/1/d/f/u = #10748 */
    { 0x00a061, 0x00a061, RTFLOAT64U_INIT_C(1,0x2afb4ac5ab42c,2047), RTFLOAT64U_INIT_C(1,0x809bb7c012741,182), RTFLOAT64U_INIT_C(1,0xaafb4ac5ab42c,2047) }, /* #111/1/d/f/u = #10749 */
    { 0x00b061, 0x00b061, RTFLOAT64U_INIT_C(1,0x2afb4ac5ab42c,2047), RTFLOAT64U_INIT_C(1,0x809bb7c012741,182), RTFLOAT64U_INIT_C(1,0xaafb4ac5ab42c,2047) }, /* #111/1/d/f/u0x1 = #10750 */
    { 0x00a0e1, 0x00a0e1, RTFLOAT64U_INIT_C(1,0x2afb4ac5ab42c,2047), RTFLOAT64U_INIT_C(1,0x809bb7c012741,182), RTFLOAT64U_INIT_C(1,0xaafb4ac5ab42c,2047) }, /* #111/1/d/f/u0x20 = #10751 */
    { 0x005fa0, 0x005fa1, RTFLOAT64U_INIT_C(1,0x2afb4ac5ab42c,2047), RTFLOAT64U_INIT_C(1,0x809bb7c012741,182), RTFLOAT64U_INIT_C(1,0xaafb4ac5ab42c,2047) }, /* #111/2/0/0/m = #10752 */
    { 0x004020, 0x004021, RTFLOAT64U_INIT_C(1,0x2afb4ac5ab42c,2047), RTFLOAT64U_INIT_C(1,0x809bb7c012741,182), RTFLOAT64U_INIT_C(1,0xaafb4ac5ab42c,2047) }, /* #111/2/0/0/u = #10753 */
    { 0x004021, 0x004021, RTFLOAT64U_INIT_C(1,0x2afb4ac5ab42c,2047), RTFLOAT64U_INIT_C(1,0x809bb7c012741,182), RTFLOAT64U_INIT_C(1,0xaafb4ac5ab42c,2047) }, /* #111/2/0/0/u = #10754 */
    { 0x005021, 0x005021, RTFLOAT64U_INIT_C(1,0x2afb4ac5ab42c,2047), RTFLOAT64U_INIT_C(1,0x809bb7c012741,182), RTFLOAT64U_INIT_C(1,0xaafb4ac5ab42c,2047) }, /* #111/2/0/0/u0x1 = #10755 */
    { 0x0040a1, 0x0040a1, RTFLOAT64U_INIT_C(1,0x2afb4ac5ab42c,2047), RTFLOAT64U_INIT_C(1,0x809bb7c012741,182), RTFLOAT64U_INIT_C(1,0xaafb4ac5ab42c,2047) }, /* #111/2/0/0/u0x20 = #10756 */
    { 0x00dfa0, 0x00dfa1, RTFLOAT64U_INIT_C(1,0x2afb4ac5ab42c,2047), RTFLOAT64U_INIT_C(1,0x809bb7c012741,182), RTFLOAT64U_INIT_C(1,0xaafb4ac5ab42c,2047) }, /* #111/2/0/f/m = #10757 */
    { 0x00c020, 0x00c021, RTFLOAT64U_INIT_C(1,0x2afb4ac5ab42c,2047), RTFLOAT64U_INIT_C(1,0x809bb7c012741,182), RTFLOAT64U_INIT_C(1,0xaafb4ac5ab42c,2047) }, /* #111/2/0/f/u = #10758 */
    { 0x00c021, 0x00c021, RTFLOAT64U_INIT_C(1,0x2afb4ac5ab42c,2047), RTFLOAT64U_INIT_C(1,0x809bb7c012741,182), RTFLOAT64U_INIT_C(1,0xaafb4ac5ab42c,2047) }, /* #111/2/0/f/u = #10759 */
    { 0x00d021, 0x00d021, RTFLOAT64U_INIT_C(1,0x2afb4ac5ab42c,2047), RTFLOAT64U_INIT_C(1,0x809bb7c012741,182), RTFLOAT64U_INIT_C(1,0xaafb4ac5ab42c,2047) }, /* #111/2/0/f/u0x1 = #10760 */
    { 0x00c0a1, 0x00c0a1, RTFLOAT64U_INIT_C(1,0x2afb4ac5ab42c,2047), RTFLOAT64U_INIT_C(1,0x809bb7c012741,182), RTFLOAT64U_INIT_C(1,0xaafb4ac5ab42c,2047) }, /* #111/2/0/f/u0x20 = #10761 */
    { 0x005fe0, 0x005fe1, RTFLOAT64U_INIT_C(1,0x2afb4ac5ab42c,2047), RTFLOAT64U_INIT_C(1,0x809bb7c012741,182), RTFLOAT64U_INIT_C(1,0xaafb4ac5ab42c,2047) }, /* #111/2/d/0/m = #10762 */
    { 0x004060, 0x004061, RTFLOAT64U_INIT_C(1,0x2afb4ac5ab42c,2047), RTFLOAT64U_INIT_C(1,0x809bb7c012741,182), RTFLOAT64U_INIT_C(1,0xaafb4ac5ab42c,2047) }, /* #111/2/d/0/u = #10763 */
    { 0x004061, 0x004061, RTFLOAT64U_INIT_C(1,0x2afb4ac5ab42c,2047), RTFLOAT64U_INIT_C(1,0x809bb7c012741,182), RTFLOAT64U_INIT_C(1,0xaafb4ac5ab42c,2047) }, /* #111/2/d/0/u = #10764 */
    { 0x005061, 0x005061, RTFLOAT64U_INIT_C(1,0x2afb4ac5ab42c,2047), RTFLOAT64U_INIT_C(1,0x809bb7c012741,182), RTFLOAT64U_INIT_C(1,0xaafb4ac5ab42c,2047) }, /* #111/2/d/0/u0x1 = #10765 */
    { 0x0040e1, 0x0040e1, RTFLOAT64U_INIT_C(1,0x2afb4ac5ab42c,2047), RTFLOAT64U_INIT_C(1,0x809bb7c012741,182), RTFLOAT64U_INIT_C(1,0xaafb4ac5ab42c,2047) }, /* #111/2/d/0/u0x20 = #10766 */
    { 0x00dfe0, 0x00dfe1, RTFLOAT64U_INIT_C(1,0x2afb4ac5ab42c,2047), RTFLOAT64U_INIT_C(1,0x809bb7c012741,182), RTFLOAT64U_INIT_C(1,0xaafb4ac5ab42c,2047) }, /* #111/2/d/f/m = #10767 */
    { 0x00c060, 0x00c061, RTFLOAT64U_INIT_C(1,0x2afb4ac5ab42c,2047), RTFLOAT64U_INIT_C(1,0x809bb7c012741,182), RTFLOAT64U_INIT_C(1,0xaafb4ac5ab42c,2047) }, /* #111/2/d/f/u = #10768 */
    { 0x00c061, 0x00c061, RTFLOAT64U_INIT_C(1,0x2afb4ac5ab42c,2047), RTFLOAT64U_INIT_C(1,0x809bb7c012741,182), RTFLOAT64U_INIT_C(1,0xaafb4ac5ab42c,2047) }, /* #111/2/d/f/u = #10769 */
    { 0x00d061, 0x00d061, RTFLOAT64U_INIT_C(1,0x2afb4ac5ab42c,2047), RTFLOAT64U_INIT_C(1,0x809bb7c012741,182), RTFLOAT64U_INIT_C(1,0xaafb4ac5ab42c,2047) }, /* #111/2/d/f/u0x1 = #10770 */
    { 0x00c0e1, 0x00c0e1, RTFLOAT64U_INIT_C(1,0x2afb4ac5ab42c,2047), RTFLOAT64U_INIT_C(1,0x809bb7c012741,182), RTFLOAT64U_INIT_C(1,0xaafb4ac5ab42c,2047) }, /* #111/2/d/f/u0x20 = #10771 */
    { 0x007fa0, 0x007fa1, RTFLOAT64U_INIT_C(1,0x2afb4ac5ab42c,2047), RTFLOAT64U_INIT_C(1,0x809bb7c012741,182), RTFLOAT64U_INIT_C(1,0xaafb4ac5ab42c,2047) }, /* #111/3/0/0/m = #10772 */
    { 0x006020, 0x006021, RTFLOAT64U_INIT_C(1,0x2afb4ac5ab42c,2047), RTFLOAT64U_INIT_C(1,0x809bb7c012741,182), RTFLOAT64U_INIT_C(1,0xaafb4ac5ab42c,2047) }, /* #111/3/0/0/u = #10773 */
    { 0x006021, 0x006021, RTFLOAT64U_INIT_C(1,0x2afb4ac5ab42c,2047), RTFLOAT64U_INIT_C(1,0x809bb7c012741,182), RTFLOAT64U_INIT_C(1,0xaafb4ac5ab42c,2047) }, /* #111/3/0/0/u = #10774 */
    { 0x007021, 0x007021, RTFLOAT64U_INIT_C(1,0x2afb4ac5ab42c,2047), RTFLOAT64U_INIT_C(1,0x809bb7c012741,182), RTFLOAT64U_INIT_C(1,0xaafb4ac5ab42c,2047) }, /* #111/3/0/0/u0x1 = #10775 */
    { 0x0060a1, 0x0060a1, RTFLOAT64U_INIT_C(1,0x2afb4ac5ab42c,2047), RTFLOAT64U_INIT_C(1,0x809bb7c012741,182), RTFLOAT64U_INIT_C(1,0xaafb4ac5ab42c,2047) }, /* #111/3/0/0/u0x20 = #10776 */
    { 0x00ffa0, 0x00ffa1, RTFLOAT64U_INIT_C(1,0x2afb4ac5ab42c,2047), RTFLOAT64U_INIT_C(1,0x809bb7c012741,182), RTFLOAT64U_INIT_C(1,0xaafb4ac5ab42c,2047) }, /* #111/3/0/f/m = #10777 */
    { 0x00e020, 0x00e021, RTFLOAT64U_INIT_C(1,0x2afb4ac5ab42c,2047), RTFLOAT64U_INIT_C(1,0x809bb7c012741,182), RTFLOAT64U_INIT_C(1,0xaafb4ac5ab42c,2047) }, /* #111/3/0/f/u = #10778 */
    { 0x00e021, 0x00e021, RTFLOAT64U_INIT_C(1,0x2afb4ac5ab42c,2047), RTFLOAT64U_INIT_C(1,0x809bb7c012741,182), RTFLOAT64U_INIT_C(1,0xaafb4ac5ab42c,2047) }, /* #111/3/0/f/u = #10779 */
    { 0x00f021, 0x00f021, RTFLOAT64U_INIT_C(1,0x2afb4ac5ab42c,2047), RTFLOAT64U_INIT_C(1,0x809bb7c012741,182), RTFLOAT64U_INIT_C(1,0xaafb4ac5ab42c,2047) }, /* #111/3/0/f/u0x1 = #10780 */
    { 0x00e0a1, 0x00e0a1, RTFLOAT64U_INIT_C(1,0x2afb4ac5ab42c,2047), RTFLOAT64U_INIT_C(1,0x809bb7c012741,182), RTFLOAT64U_INIT_C(1,0xaafb4ac5ab42c,2047) }, /* #111/3/0/f/u0x20 = #10781 */
    { 0x007fe0, 0x007fe1, RTFLOAT64U_INIT_C(1,0x2afb4ac5ab42c,2047), RTFLOAT64U_INIT_C(1,0x809bb7c012741,182), RTFLOAT64U_INIT_C(1,0xaafb4ac5ab42c,2047) }, /* #111/3/d/0/m = #10782 */
    { 0x006060, 0x006061, RTFLOAT64U_INIT_C(1,0x2afb4ac5ab42c,2047), RTFLOAT64U_INIT_C(1,0x809bb7c012741,182), RTFLOAT64U_INIT_C(1,0xaafb4ac5ab42c,2047) }, /* #111/3/d/0/u = #10783 */
    { 0x006061, 0x006061, RTFLOAT64U_INIT_C(1,0x2afb4ac5ab42c,2047), RTFLOAT64U_INIT_C(1,0x809bb7c012741,182), RTFLOAT64U_INIT_C(1,0xaafb4ac5ab42c,2047) }, /* #111/3/d/0/u = #10784 */
    { 0x007061, 0x007061, RTFLOAT64U_INIT_C(1,0x2afb4ac5ab42c,2047), RTFLOAT64U_INIT_C(1,0x809bb7c012741,182), RTFLOAT64U_INIT_C(1,0xaafb4ac5ab42c,2047) }, /* #111/3/d/0/u0x1 = #10785 */
    { 0x0060e1, 0x0060e1, RTFLOAT64U_INIT_C(1,0x2afb4ac5ab42c,2047), RTFLOAT64U_INIT_C(1,0x809bb7c012741,182), RTFLOAT64U_INIT_C(1,0xaafb4ac5ab42c,2047) }, /* #111/3/d/0/u0x20 = #10786 */
    { 0x00ffe0, 0x00ffe1, RTFLOAT64U_INIT_C(1,0x2afb4ac5ab42c,2047), RTFLOAT64U_INIT_C(1,0x809bb7c012741,182), RTFLOAT64U_INIT_C(1,0xaafb4ac5ab42c,2047) }, /* #111/3/d/f/m = #10787 */
    { 0x00e060, 0x00e061, RTFLOAT64U_INIT_C(1,0x2afb4ac5ab42c,2047), RTFLOAT64U_INIT_C(1,0x809bb7c012741,182), RTFLOAT64U_INIT_C(1,0xaafb4ac5ab42c,2047) }, /* #111/3/d/f/u = #10788 */
    { 0x00e061, 0x00e061, RTFLOAT64U_INIT_C(1,0x2afb4ac5ab42c,2047), RTFLOAT64U_INIT_C(1,0x809bb7c012741,182), RTFLOAT64U_INIT_C(1,0xaafb4ac5ab42c,2047) }, /* #111/3/d/f/u = #10789 */
    { 0x00f061, 0x00f061, RTFLOAT64U_INIT_C(1,0x2afb4ac5ab42c,2047), RTFLOAT64U_INIT_C(1,0x809bb7c012741,182), RTFLOAT64U_INIT_C(1,0xaafb4ac5ab42c,2047) }, /* #111/3/d/f/u0x1 = #10790 */
    { 0x00e0e1, 0x00e0e1, RTFLOAT64U_INIT_C(1,0x2afb4ac5ab42c,2047), RTFLOAT64U_INIT_C(1,0x809bb7c012741,182), RTFLOAT64U_INIT_C(1,0xaafb4ac5ab42c,2047) }, /* #111/3/d/f/u0x20 = #10791 */
    { 0x001f97, 0x001f97, RTFLOAT64U_INIT_C(0,0xaebda62e803cd,841), RTFLOAT64U_INIT_C(1,0xb82337abd,2047), RTFLOAT64U_INIT_C(1,0x8000b82337abd,2047) }, /* #112/0/0/0/m = #10792 */
    { 0x000017, 0x000017, RTFLOAT64U_INIT_C(0,0xaebda62e803cd,841), RTFLOAT64U_INIT_C(1,0xb82337abd,2047), RTFLOAT64U_INIT_C(1,0x8000b82337abd,2047) }, /* #112/0/0/0/u = #10793 */
    { 0x000017, 0x000017, RTFLOAT64U_INIT_C(0,0xaebda62e803cd,841), RTFLOAT64U_INIT_C(1,0xb82337abd,2047), RTFLOAT64U_INIT_C(1,0x8000b82337abd,2047) }, /* #112/0/0/0/u = #10794 */
    { 0x000b17, 0x000b17, RTFLOAT64U_INIT_C(0,0xaebda62e803cd,841), RTFLOAT64U_INIT_C(1,0xb82337abd,2047), RTFLOAT64U_INIT_C(1,0x8000b82337abd,2047) }, /* #112/0/0/0/u0x1 = #10795 */
    { 0x000a97, 0x000a97, RTFLOAT64U_INIT_C(0,0xaebda62e803cd,841), RTFLOAT64U_INIT_C(1,0xb82337abd,2047), RTFLOAT64U_INIT_C(1,0x8000b82337abd,2047) }, /* #112/0/0/0/u0x2 = #10796 */
    { 0x000997, 0x000997, RTFLOAT64U_INIT_C(0,0xaebda62e803cd,841), RTFLOAT64U_INIT_C(1,0xb82337abd,2047), RTFLOAT64U_INIT_C(1,0x8000b82337abd,2047) }, /* #112/0/0/0/u0x4 = #10797 */
    { 0x000397, 0x000397, RTFLOAT64U_INIT_C(0,0xaebda62e803cd,841), RTFLOAT64U_INIT_C(1,0xb82337abd,2047), RTFLOAT64U_INIT_C(1,0x8000b82337abd,2047) }, /* #112/0/0/0/u0x10 = #10798 */
    { 0x009f97, 0x009f97, RTFLOAT64U_INIT_C(0,0xaebda62e803cd,841), RTFLOAT64U_INIT_C(1,0xb82337abd,2047), RTFLOAT64U_INIT_C(1,0x8000b82337abd,2047) }, /* #112/0/0/f/m = #10799 */
    { 0x008017, 0x008017, RTFLOAT64U_INIT_C(0,0xaebda62e803cd,841), RTFLOAT64U_INIT_C(1,0xb82337abd,2047), RTFLOAT64U_INIT_C(1,0x8000b82337abd,2047) }, /* #112/0/0/f/u = #10800 */
    { 0x008017, 0x008017, RTFLOAT64U_INIT_C(0,0xaebda62e803cd,841), RTFLOAT64U_INIT_C(1,0xb82337abd,2047), RTFLOAT64U_INIT_C(1,0x8000b82337abd,2047) }, /* #112/0/0/f/u = #10801 */
    { 0x008b17, 0x008b17, RTFLOAT64U_INIT_C(0,0xaebda62e803cd,841), RTFLOAT64U_INIT_C(1,0xb82337abd,2047), RTFLOAT64U_INIT_C(1,0x8000b82337abd,2047) }, /* #112/0/0/f/u0x1 = #10802 */
    { 0x008a97, 0x008a97, RTFLOAT64U_INIT_C(0,0xaebda62e803cd,841), RTFLOAT64U_INIT_C(1,0xb82337abd,2047), RTFLOAT64U_INIT_C(1,0x8000b82337abd,2047) }, /* #112/0/0/f/u0x2 = #10803 */
    { 0x008997, 0x008997, RTFLOAT64U_INIT_C(0,0xaebda62e803cd,841), RTFLOAT64U_INIT_C(1,0xb82337abd,2047), RTFLOAT64U_INIT_C(1,0x8000b82337abd,2047) }, /* #112/0/0/f/u0x4 = #10804 */
    { 0x008397, 0x008397, RTFLOAT64U_INIT_C(0,0xaebda62e803cd,841), RTFLOAT64U_INIT_C(1,0xb82337abd,2047), RTFLOAT64U_INIT_C(1,0x8000b82337abd,2047) }, /* #112/0/0/f/u0x10 = #10805 */
    { 0x001fd7, 0x001fd7, RTFLOAT64U_INIT_C(0,0xaebda62e803cd,841), RTFLOAT64U_INIT_C(1,0xb82337abd,2047), RTFLOAT64U_INIT_C(1,0x8000b82337abd,2047) }, /* #112/0/d/0/m = #10806 */
    { 0x000057, 0x000057, RTFLOAT64U_INIT_C(0,0xaebda62e803cd,841), RTFLOAT64U_INIT_C(1,0xb82337abd,2047), RTFLOAT64U_INIT_C(1,0x8000b82337abd,2047) }, /* #112/0/d/0/u = #10807 */
    { 0x000057, 0x000057, RTFLOAT64U_INIT_C(0,0xaebda62e803cd,841), RTFLOAT64U_INIT_C(1,0xb82337abd,2047), RTFLOAT64U_INIT_C(1,0x8000b82337abd,2047) }, /* #112/0/d/0/u = #10808 */
    { 0x000b57, 0x000b57, RTFLOAT64U_INIT_C(0,0xaebda62e803cd,841), RTFLOAT64U_INIT_C(1,0xb82337abd,2047), RTFLOAT64U_INIT_C(1,0x8000b82337abd,2047) }, /* #112/0/d/0/u0x1 = #10809 */
    { 0x000ad7, 0x000ad7, RTFLOAT64U_INIT_C(0,0xaebda62e803cd,841), RTFLOAT64U_INIT_C(1,0xb82337abd,2047), RTFLOAT64U_INIT_C(1,0x8000b82337abd,2047) }, /* #112/0/d/0/u0x2 = #10810 */
    { 0x0009d7, 0x0009d7, RTFLOAT64U_INIT_C(0,0xaebda62e803cd,841), RTFLOAT64U_INIT_C(1,0xb82337abd,2047), RTFLOAT64U_INIT_C(1,0x8000b82337abd,2047) }, /* #112/0/d/0/u0x4 = #10811 */
    { 0x0003d7, 0x0003d7, RTFLOAT64U_INIT_C(0,0xaebda62e803cd,841), RTFLOAT64U_INIT_C(1,0xb82337abd,2047), RTFLOAT64U_INIT_C(1,0x8000b82337abd,2047) }, /* #112/0/d/0/u0x10 = #10812 */
    { 0x009fd7, 0x009fd7, RTFLOAT64U_INIT_C(0,0xaebda62e803cd,841), RTFLOAT64U_INIT_C(1,0xb82337abd,2047), RTFLOAT64U_INIT_C(1,0x8000b82337abd,2047) }, /* #112/0/d/f/m = #10813 */
    { 0x008057, 0x008057, RTFLOAT64U_INIT_C(0,0xaebda62e803cd,841), RTFLOAT64U_INIT_C(1,0xb82337abd,2047), RTFLOAT64U_INIT_C(1,0x8000b82337abd,2047) }, /* #112/0/d/f/u = #10814 */
    { 0x008057, 0x008057, RTFLOAT64U_INIT_C(0,0xaebda62e803cd,841), RTFLOAT64U_INIT_C(1,0xb82337abd,2047), RTFLOAT64U_INIT_C(1,0x8000b82337abd,2047) }, /* #112/0/d/f/u = #10815 */
    { 0x008b57, 0x008b57, RTFLOAT64U_INIT_C(0,0xaebda62e803cd,841), RTFLOAT64U_INIT_C(1,0xb82337abd,2047), RTFLOAT64U_INIT_C(1,0x8000b82337abd,2047) }, /* #112/0/d/f/u0x1 = #10816 */
    { 0x008ad7, 0x008ad7, RTFLOAT64U_INIT_C(0,0xaebda62e803cd,841), RTFLOAT64U_INIT_C(1,0xb82337abd,2047), RTFLOAT64U_INIT_C(1,0x8000b82337abd,2047) }, /* #112/0/d/f/u0x2 = #10817 */
    { 0x0089d7, 0x0089d7, RTFLOAT64U_INIT_C(0,0xaebda62e803cd,841), RTFLOAT64U_INIT_C(1,0xb82337abd,2047), RTFLOAT64U_INIT_C(1,0x8000b82337abd,2047) }, /* #112/0/d/f/u0x4 = #10818 */
    { 0x0083d7, 0x0083d7, RTFLOAT64U_INIT_C(0,0xaebda62e803cd,841), RTFLOAT64U_INIT_C(1,0xb82337abd,2047), RTFLOAT64U_INIT_C(1,0x8000b82337abd,2047) }, /* #112/0/d/f/u0x10 = #10819 */
    { 0x003f97, 0x003f97, RTFLOAT64U_INIT_C(0,0xaebda62e803cd,841), RTFLOAT64U_INIT_C(1,0xb82337abd,2047), RTFLOAT64U_INIT_C(1,0x8000b82337abd,2047) }, /* #112/1/0/0/m = #10820 */
    { 0x002017, 0x002017, RTFLOAT64U_INIT_C(0,0xaebda62e803cd,841), RTFLOAT64U_INIT_C(1,0xb82337abd,2047), RTFLOAT64U_INIT_C(1,0x8000b82337abd,2047) }, /* #112/1/0/0/u = #10821 */
    { 0x002017, 0x002017, RTFLOAT64U_INIT_C(0,0xaebda62e803cd,841), RTFLOAT64U_INIT_C(1,0xb82337abd,2047), RTFLOAT64U_INIT_C(1,0x8000b82337abd,2047) }, /* #112/1/0/0/u = #10822 */
    { 0x002b17, 0x002b17, RTFLOAT64U_INIT_C(0,0xaebda62e803cd,841), RTFLOAT64U_INIT_C(1,0xb82337abd,2047), RTFLOAT64U_INIT_C(1,0x8000b82337abd,2047) }, /* #112/1/0/0/u0x1 = #10823 */
    { 0x002a97, 0x002a97, RTFLOAT64U_INIT_C(0,0xaebda62e803cd,841), RTFLOAT64U_INIT_C(1,0xb82337abd,2047), RTFLOAT64U_INIT_C(1,0x8000b82337abd,2047) }, /* #112/1/0/0/u0x2 = #10824 */
    { 0x002997, 0x002997, RTFLOAT64U_INIT_C(0,0xaebda62e803cd,841), RTFLOAT64U_INIT_C(1,0xb82337abd,2047), RTFLOAT64U_INIT_C(1,0x8000b82337abd,2047) }, /* #112/1/0/0/u0x4 = #10825 */
    { 0x002397, 0x002397, RTFLOAT64U_INIT_C(0,0xaebda62e803cd,841), RTFLOAT64U_INIT_C(1,0xb82337abd,2047), RTFLOAT64U_INIT_C(1,0x8000b82337abd,2047) }, /* #112/1/0/0/u0x10 = #10826 */
    { 0x00bf97, 0x00bf97, RTFLOAT64U_INIT_C(0,0xaebda62e803cd,841), RTFLOAT64U_INIT_C(1,0xb82337abd,2047), RTFLOAT64U_INIT_C(1,0x8000b82337abd,2047) }, /* #112/1/0/f/m = #10827 */
    { 0x00a017, 0x00a017, RTFLOAT64U_INIT_C(0,0xaebda62e803cd,841), RTFLOAT64U_INIT_C(1,0xb82337abd,2047), RTFLOAT64U_INIT_C(1,0x8000b82337abd,2047) }, /* #112/1/0/f/u = #10828 */
    { 0x00a017, 0x00a017, RTFLOAT64U_INIT_C(0,0xaebda62e803cd,841), RTFLOAT64U_INIT_C(1,0xb82337abd,2047), RTFLOAT64U_INIT_C(1,0x8000b82337abd,2047) }, /* #112/1/0/f/u = #10829 */
    { 0x00ab17, 0x00ab17, RTFLOAT64U_INIT_C(0,0xaebda62e803cd,841), RTFLOAT64U_INIT_C(1,0xb82337abd,2047), RTFLOAT64U_INIT_C(1,0x8000b82337abd,2047) }, /* #112/1/0/f/u0x1 = #10830 */
    { 0x00aa97, 0x00aa97, RTFLOAT64U_INIT_C(0,0xaebda62e803cd,841), RTFLOAT64U_INIT_C(1,0xb82337abd,2047), RTFLOAT64U_INIT_C(1,0x8000b82337abd,2047) }, /* #112/1/0/f/u0x2 = #10831 */
    { 0x00a997, 0x00a997, RTFLOAT64U_INIT_C(0,0xaebda62e803cd,841), RTFLOAT64U_INIT_C(1,0xb82337abd,2047), RTFLOAT64U_INIT_C(1,0x8000b82337abd,2047) }, /* #112/1/0/f/u0x4 = #10832 */
    { 0x00a397, 0x00a397, RTFLOAT64U_INIT_C(0,0xaebda62e803cd,841), RTFLOAT64U_INIT_C(1,0xb82337abd,2047), RTFLOAT64U_INIT_C(1,0x8000b82337abd,2047) }, /* #112/1/0/f/u0x10 = #10833 */
    { 0x003fd7, 0x003fd7, RTFLOAT64U_INIT_C(0,0xaebda62e803cd,841), RTFLOAT64U_INIT_C(1,0xb82337abd,2047), RTFLOAT64U_INIT_C(1,0x8000b82337abd,2047) }, /* #112/1/d/0/m = #10834 */
    { 0x002057, 0x002057, RTFLOAT64U_INIT_C(0,0xaebda62e803cd,841), RTFLOAT64U_INIT_C(1,0xb82337abd,2047), RTFLOAT64U_INIT_C(1,0x8000b82337abd,2047) }, /* #112/1/d/0/u = #10835 */
    { 0x002057, 0x002057, RTFLOAT64U_INIT_C(0,0xaebda62e803cd,841), RTFLOAT64U_INIT_C(1,0xb82337abd,2047), RTFLOAT64U_INIT_C(1,0x8000b82337abd,2047) }, /* #112/1/d/0/u = #10836 */
    { 0x002b57, 0x002b57, RTFLOAT64U_INIT_C(0,0xaebda62e803cd,841), RTFLOAT64U_INIT_C(1,0xb82337abd,2047), RTFLOAT64U_INIT_C(1,0x8000b82337abd,2047) }, /* #112/1/d/0/u0x1 = #10837 */
    { 0x002ad7, 0x002ad7, RTFLOAT64U_INIT_C(0,0xaebda62e803cd,841), RTFLOAT64U_INIT_C(1,0xb82337abd,2047), RTFLOAT64U_INIT_C(1,0x8000b82337abd,2047) }, /* #112/1/d/0/u0x2 = #10838 */
    { 0x0029d7, 0x0029d7, RTFLOAT64U_INIT_C(0,0xaebda62e803cd,841), RTFLOAT64U_INIT_C(1,0xb82337abd,2047), RTFLOAT64U_INIT_C(1,0x8000b82337abd,2047) }, /* #112/1/d/0/u0x4 = #10839 */
    { 0x0023d7, 0x0023d7, RTFLOAT64U_INIT_C(0,0xaebda62e803cd,841), RTFLOAT64U_INIT_C(1,0xb82337abd,2047), RTFLOAT64U_INIT_C(1,0x8000b82337abd,2047) }, /* #112/1/d/0/u0x10 = #10840 */
    { 0x00bfd7, 0x00bfd7, RTFLOAT64U_INIT_C(0,0xaebda62e803cd,841), RTFLOAT64U_INIT_C(1,0xb82337abd,2047), RTFLOAT64U_INIT_C(1,0x8000b82337abd,2047) }, /* #112/1/d/f/m = #10841 */
    { 0x00a057, 0x00a057, RTFLOAT64U_INIT_C(0,0xaebda62e803cd,841), RTFLOAT64U_INIT_C(1,0xb82337abd,2047), RTFLOAT64U_INIT_C(1,0x8000b82337abd,2047) }, /* #112/1/d/f/u = #10842 */
    { 0x00a057, 0x00a057, RTFLOAT64U_INIT_C(0,0xaebda62e803cd,841), RTFLOAT64U_INIT_C(1,0xb82337abd,2047), RTFLOAT64U_INIT_C(1,0x8000b82337abd,2047) }, /* #112/1/d/f/u = #10843 */
    { 0x00ab57, 0x00ab57, RTFLOAT64U_INIT_C(0,0xaebda62e803cd,841), RTFLOAT64U_INIT_C(1,0xb82337abd,2047), RTFLOAT64U_INIT_C(1,0x8000b82337abd,2047) }, /* #112/1/d/f/u0x1 = #10844 */
    { 0x00aad7, 0x00aad7, RTFLOAT64U_INIT_C(0,0xaebda62e803cd,841), RTFLOAT64U_INIT_C(1,0xb82337abd,2047), RTFLOAT64U_INIT_C(1,0x8000b82337abd,2047) }, /* #112/1/d/f/u0x2 = #10845 */
    { 0x00a9d7, 0x00a9d7, RTFLOAT64U_INIT_C(0,0xaebda62e803cd,841), RTFLOAT64U_INIT_C(1,0xb82337abd,2047), RTFLOAT64U_INIT_C(1,0x8000b82337abd,2047) }, /* #112/1/d/f/u0x4 = #10846 */
    { 0x00a3d7, 0x00a3d7, RTFLOAT64U_INIT_C(0,0xaebda62e803cd,841), RTFLOAT64U_INIT_C(1,0xb82337abd,2047), RTFLOAT64U_INIT_C(1,0x8000b82337abd,2047) }, /* #112/1/d/f/u0x10 = #10847 */
    { 0x005f97, 0x005f97, RTFLOAT64U_INIT_C(0,0xaebda62e803cd,841), RTFLOAT64U_INIT_C(1,0xb82337abd,2047), RTFLOAT64U_INIT_C(1,0x8000b82337abd,2047) }, /* #112/2/0/0/m = #10848 */
    { 0x004017, 0x004017, RTFLOAT64U_INIT_C(0,0xaebda62e803cd,841), RTFLOAT64U_INIT_C(1,0xb82337abd,2047), RTFLOAT64U_INIT_C(1,0x8000b82337abd,2047) }, /* #112/2/0/0/u = #10849 */
    { 0x004017, 0x004017, RTFLOAT64U_INIT_C(0,0xaebda62e803cd,841), RTFLOAT64U_INIT_C(1,0xb82337abd,2047), RTFLOAT64U_INIT_C(1,0x8000b82337abd,2047) }, /* #112/2/0/0/u = #10850 */
    { 0x004b17, 0x004b17, RTFLOAT64U_INIT_C(0,0xaebda62e803cd,841), RTFLOAT64U_INIT_C(1,0xb82337abd,2047), RTFLOAT64U_INIT_C(1,0x8000b82337abd,2047) }, /* #112/2/0/0/u0x1 = #10851 */
    { 0x004a97, 0x004a97, RTFLOAT64U_INIT_C(0,0xaebda62e803cd,841), RTFLOAT64U_INIT_C(1,0xb82337abd,2047), RTFLOAT64U_INIT_C(1,0x8000b82337abd,2047) }, /* #112/2/0/0/u0x2 = #10852 */
    { 0x004997, 0x004997, RTFLOAT64U_INIT_C(0,0xaebda62e803cd,841), RTFLOAT64U_INIT_C(1,0xb82337abd,2047), RTFLOAT64U_INIT_C(1,0x8000b82337abd,2047) }, /* #112/2/0/0/u0x4 = #10853 */
    { 0x004397, 0x004397, RTFLOAT64U_INIT_C(0,0xaebda62e803cd,841), RTFLOAT64U_INIT_C(1,0xb82337abd,2047), RTFLOAT64U_INIT_C(1,0x8000b82337abd,2047) }, /* #112/2/0/0/u0x10 = #10854 */
    { 0x00df97, 0x00df97, RTFLOAT64U_INIT_C(0,0xaebda62e803cd,841), RTFLOAT64U_INIT_C(1,0xb82337abd,2047), RTFLOAT64U_INIT_C(1,0x8000b82337abd,2047) }, /* #112/2/0/f/m = #10855 */
    { 0x00c017, 0x00c017, RTFLOAT64U_INIT_C(0,0xaebda62e803cd,841), RTFLOAT64U_INIT_C(1,0xb82337abd,2047), RTFLOAT64U_INIT_C(1,0x8000b82337abd,2047) }, /* #112/2/0/f/u = #10856 */
    { 0x00c017, 0x00c017, RTFLOAT64U_INIT_C(0,0xaebda62e803cd,841), RTFLOAT64U_INIT_C(1,0xb82337abd,2047), RTFLOAT64U_INIT_C(1,0x8000b82337abd,2047) }, /* #112/2/0/f/u = #10857 */
    { 0x00cb17, 0x00cb17, RTFLOAT64U_INIT_C(0,0xaebda62e803cd,841), RTFLOAT64U_INIT_C(1,0xb82337abd,2047), RTFLOAT64U_INIT_C(1,0x8000b82337abd,2047) }, /* #112/2/0/f/u0x1 = #10858 */
    { 0x00ca97, 0x00ca97, RTFLOAT64U_INIT_C(0,0xaebda62e803cd,841), RTFLOAT64U_INIT_C(1,0xb82337abd,2047), RTFLOAT64U_INIT_C(1,0x8000b82337abd,2047) }, /* #112/2/0/f/u0x2 = #10859 */
    { 0x00c997, 0x00c997, RTFLOAT64U_INIT_C(0,0xaebda62e803cd,841), RTFLOAT64U_INIT_C(1,0xb82337abd,2047), RTFLOAT64U_INIT_C(1,0x8000b82337abd,2047) }, /* #112/2/0/f/u0x4 = #10860 */
    { 0x00c397, 0x00c397, RTFLOAT64U_INIT_C(0,0xaebda62e803cd,841), RTFLOAT64U_INIT_C(1,0xb82337abd,2047), RTFLOAT64U_INIT_C(1,0x8000b82337abd,2047) }, /* #112/2/0/f/u0x10 = #10861 */
    { 0x005fd7, 0x005fd7, RTFLOAT64U_INIT_C(0,0xaebda62e803cd,841), RTFLOAT64U_INIT_C(1,0xb82337abd,2047), RTFLOAT64U_INIT_C(1,0x8000b82337abd,2047) }, /* #112/2/d/0/m = #10862 */
    { 0x004057, 0x004057, RTFLOAT64U_INIT_C(0,0xaebda62e803cd,841), RTFLOAT64U_INIT_C(1,0xb82337abd,2047), RTFLOAT64U_INIT_C(1,0x8000b82337abd,2047) }, /* #112/2/d/0/u = #10863 */
    { 0x004057, 0x004057, RTFLOAT64U_INIT_C(0,0xaebda62e803cd,841), RTFLOAT64U_INIT_C(1,0xb82337abd,2047), RTFLOAT64U_INIT_C(1,0x8000b82337abd,2047) }, /* #112/2/d/0/u = #10864 */
    { 0x004b57, 0x004b57, RTFLOAT64U_INIT_C(0,0xaebda62e803cd,841), RTFLOAT64U_INIT_C(1,0xb82337abd,2047), RTFLOAT64U_INIT_C(1,0x8000b82337abd,2047) }, /* #112/2/d/0/u0x1 = #10865 */
    { 0x004ad7, 0x004ad7, RTFLOAT64U_INIT_C(0,0xaebda62e803cd,841), RTFLOAT64U_INIT_C(1,0xb82337abd,2047), RTFLOAT64U_INIT_C(1,0x8000b82337abd,2047) }, /* #112/2/d/0/u0x2 = #10866 */
    { 0x0049d7, 0x0049d7, RTFLOAT64U_INIT_C(0,0xaebda62e803cd,841), RTFLOAT64U_INIT_C(1,0xb82337abd,2047), RTFLOAT64U_INIT_C(1,0x8000b82337abd,2047) }, /* #112/2/d/0/u0x4 = #10867 */
    { 0x0043d7, 0x0043d7, RTFLOAT64U_INIT_C(0,0xaebda62e803cd,841), RTFLOAT64U_INIT_C(1,0xb82337abd,2047), RTFLOAT64U_INIT_C(1,0x8000b82337abd,2047) }, /* #112/2/d/0/u0x10 = #10868 */
    { 0x00dfd7, 0x00dfd7, RTFLOAT64U_INIT_C(0,0xaebda62e803cd,841), RTFLOAT64U_INIT_C(1,0xb82337abd,2047), RTFLOAT64U_INIT_C(1,0x8000b82337abd,2047) }, /* #112/2/d/f/m = #10869 */
    { 0x00c057, 0x00c057, RTFLOAT64U_INIT_C(0,0xaebda62e803cd,841), RTFLOAT64U_INIT_C(1,0xb82337abd,2047), RTFLOAT64U_INIT_C(1,0x8000b82337abd,2047) }, /* #112/2/d/f/u = #10870 */
    { 0x00c057, 0x00c057, RTFLOAT64U_INIT_C(0,0xaebda62e803cd,841), RTFLOAT64U_INIT_C(1,0xb82337abd,2047), RTFLOAT64U_INIT_C(1,0x8000b82337abd,2047) }, /* #112/2/d/f/u = #10871 */
    { 0x00cb57, 0x00cb57, RTFLOAT64U_INIT_C(0,0xaebda62e803cd,841), RTFLOAT64U_INIT_C(1,0xb82337abd,2047), RTFLOAT64U_INIT_C(1,0x8000b82337abd,2047) }, /* #112/2/d/f/u0x1 = #10872 */
    { 0x00cad7, 0x00cad7, RTFLOAT64U_INIT_C(0,0xaebda62e803cd,841), RTFLOAT64U_INIT_C(1,0xb82337abd,2047), RTFLOAT64U_INIT_C(1,0x8000b82337abd,2047) }, /* #112/2/d/f/u0x2 = #10873 */
    { 0x00c9d7, 0x00c9d7, RTFLOAT64U_INIT_C(0,0xaebda62e803cd,841), RTFLOAT64U_INIT_C(1,0xb82337abd,2047), RTFLOAT64U_INIT_C(1,0x8000b82337abd,2047) }, /* #112/2/d/f/u0x4 = #10874 */
    { 0x00c3d7, 0x00c3d7, RTFLOAT64U_INIT_C(0,0xaebda62e803cd,841), RTFLOAT64U_INIT_C(1,0xb82337abd,2047), RTFLOAT64U_INIT_C(1,0x8000b82337abd,2047) }, /* #112/2/d/f/u0x10 = #10875 */
    { 0x007f97, 0x007f97, RTFLOAT64U_INIT_C(0,0xaebda62e803cd,841), RTFLOAT64U_INIT_C(1,0xb82337abd,2047), RTFLOAT64U_INIT_C(1,0x8000b82337abd,2047) }, /* #112/3/0/0/m = #10876 */
    { 0x006017, 0x006017, RTFLOAT64U_INIT_C(0,0xaebda62e803cd,841), RTFLOAT64U_INIT_C(1,0xb82337abd,2047), RTFLOAT64U_INIT_C(1,0x8000b82337abd,2047) }, /* #112/3/0/0/u = #10877 */
    { 0x006017, 0x006017, RTFLOAT64U_INIT_C(0,0xaebda62e803cd,841), RTFLOAT64U_INIT_C(1,0xb82337abd,2047), RTFLOAT64U_INIT_C(1,0x8000b82337abd,2047) }, /* #112/3/0/0/u = #10878 */
    { 0x006b17, 0x006b17, RTFLOAT64U_INIT_C(0,0xaebda62e803cd,841), RTFLOAT64U_INIT_C(1,0xb82337abd,2047), RTFLOAT64U_INIT_C(1,0x8000b82337abd,2047) }, /* #112/3/0/0/u0x1 = #10879 */
    { 0x006a97, 0x006a97, RTFLOAT64U_INIT_C(0,0xaebda62e803cd,841), RTFLOAT64U_INIT_C(1,0xb82337abd,2047), RTFLOAT64U_INIT_C(1,0x8000b82337abd,2047) }, /* #112/3/0/0/u0x2 = #10880 */
    { 0x006997, 0x006997, RTFLOAT64U_INIT_C(0,0xaebda62e803cd,841), RTFLOAT64U_INIT_C(1,0xb82337abd,2047), RTFLOAT64U_INIT_C(1,0x8000b82337abd,2047) }, /* #112/3/0/0/u0x4 = #10881 */
    { 0x006397, 0x006397, RTFLOAT64U_INIT_C(0,0xaebda62e803cd,841), RTFLOAT64U_INIT_C(1,0xb82337abd,2047), RTFLOAT64U_INIT_C(1,0x8000b82337abd,2047) }, /* #112/3/0/0/u0x10 = #10882 */
    { 0x00ff97, 0x00ff97, RTFLOAT64U_INIT_C(0,0xaebda62e803cd,841), RTFLOAT64U_INIT_C(1,0xb82337abd,2047), RTFLOAT64U_INIT_C(1,0x8000b82337abd,2047) }, /* #112/3/0/f/m = #10883 */
    { 0x00e017, 0x00e017, RTFLOAT64U_INIT_C(0,0xaebda62e803cd,841), RTFLOAT64U_INIT_C(1,0xb82337abd,2047), RTFLOAT64U_INIT_C(1,0x8000b82337abd,2047) }, /* #112/3/0/f/u = #10884 */
    { 0x00e017, 0x00e017, RTFLOAT64U_INIT_C(0,0xaebda62e803cd,841), RTFLOAT64U_INIT_C(1,0xb82337abd,2047), RTFLOAT64U_INIT_C(1,0x8000b82337abd,2047) }, /* #112/3/0/f/u = #10885 */
    { 0x00eb17, 0x00eb17, RTFLOAT64U_INIT_C(0,0xaebda62e803cd,841), RTFLOAT64U_INIT_C(1,0xb82337abd,2047), RTFLOAT64U_INIT_C(1,0x8000b82337abd,2047) }, /* #112/3/0/f/u0x1 = #10886 */
    { 0x00ea97, 0x00ea97, RTFLOAT64U_INIT_C(0,0xaebda62e803cd,841), RTFLOAT64U_INIT_C(1,0xb82337abd,2047), RTFLOAT64U_INIT_C(1,0x8000b82337abd,2047) }, /* #112/3/0/f/u0x2 = #10887 */
    { 0x00e997, 0x00e997, RTFLOAT64U_INIT_C(0,0xaebda62e803cd,841), RTFLOAT64U_INIT_C(1,0xb82337abd,2047), RTFLOAT64U_INIT_C(1,0x8000b82337abd,2047) }, /* #112/3/0/f/u0x4 = #10888 */
    { 0x00e397, 0x00e397, RTFLOAT64U_INIT_C(0,0xaebda62e803cd,841), RTFLOAT64U_INIT_C(1,0xb82337abd,2047), RTFLOAT64U_INIT_C(1,0x8000b82337abd,2047) }, /* #112/3/0/f/u0x10 = #10889 */
    { 0x007fd7, 0x007fd7, RTFLOAT64U_INIT_C(0,0xaebda62e803cd,841), RTFLOAT64U_INIT_C(1,0xb82337abd,2047), RTFLOAT64U_INIT_C(1,0x8000b82337abd,2047) }, /* #112/3/d/0/m = #10890 */
    { 0x006057, 0x006057, RTFLOAT64U_INIT_C(0,0xaebda62e803cd,841), RTFLOAT64U_INIT_C(1,0xb82337abd,2047), RTFLOAT64U_INIT_C(1,0x8000b82337abd,2047) }, /* #112/3/d/0/u = #10891 */
    { 0x006057, 0x006057, RTFLOAT64U_INIT_C(0,0xaebda62e803cd,841), RTFLOAT64U_INIT_C(1,0xb82337abd,2047), RTFLOAT64U_INIT_C(1,0x8000b82337abd,2047) }, /* #112/3/d/0/u = #10892 */
    { 0x006b57, 0x006b57, RTFLOAT64U_INIT_C(0,0xaebda62e803cd,841), RTFLOAT64U_INIT_C(1,0xb82337abd,2047), RTFLOAT64U_INIT_C(1,0x8000b82337abd,2047) }, /* #112/3/d/0/u0x1 = #10893 */
    { 0x006ad7, 0x006ad7, RTFLOAT64U_INIT_C(0,0xaebda62e803cd,841), RTFLOAT64U_INIT_C(1,0xb82337abd,2047), RTFLOAT64U_INIT_C(1,0x8000b82337abd,2047) }, /* #112/3/d/0/u0x2 = #10894 */
    { 0x0069d7, 0x0069d7, RTFLOAT64U_INIT_C(0,0xaebda62e803cd,841), RTFLOAT64U_INIT_C(1,0xb82337abd,2047), RTFLOAT64U_INIT_C(1,0x8000b82337abd,2047) }, /* #112/3/d/0/u0x4 = #10895 */
    { 0x0063d7, 0x0063d7, RTFLOAT64U_INIT_C(0,0xaebda62e803cd,841), RTFLOAT64U_INIT_C(1,0xb82337abd,2047), RTFLOAT64U_INIT_C(1,0x8000b82337abd,2047) }, /* #112/3/d/0/u0x10 = #10896 */
    { 0x00ffd7, 0x00ffd7, RTFLOAT64U_INIT_C(0,0xaebda62e803cd,841), RTFLOAT64U_INIT_C(1,0xb82337abd,2047), RTFLOAT64U_INIT_C(1,0x8000b82337abd,2047) }, /* #112/3/d/f/m = #10897 */
    { 0x00e057, 0x00e057, RTFLOAT64U_INIT_C(0,0xaebda62e803cd,841), RTFLOAT64U_INIT_C(1,0xb82337abd,2047), RTFLOAT64U_INIT_C(1,0x8000b82337abd,2047) }, /* #112/3/d/f/u = #10898 */
    { 0x00e057, 0x00e057, RTFLOAT64U_INIT_C(0,0xaebda62e803cd,841), RTFLOAT64U_INIT_C(1,0xb82337abd,2047), RTFLOAT64U_INIT_C(1,0x8000b82337abd,2047) }, /* #112/3/d/f/u = #10899 */
    { 0x00eb57, 0x00eb57, RTFLOAT64U_INIT_C(0,0xaebda62e803cd,841), RTFLOAT64U_INIT_C(1,0xb82337abd,2047), RTFLOAT64U_INIT_C(1,0x8000b82337abd,2047) }, /* #112/3/d/f/u0x1 = #10900 */
    { 0x00ead7, 0x00ead7, RTFLOAT64U_INIT_C(0,0xaebda62e803cd,841), RTFLOAT64U_INIT_C(1,0xb82337abd,2047), RTFLOAT64U_INIT_C(1,0x8000b82337abd,2047) }, /* #112/3/d/f/u0x2 = #10901 */
    { 0x00e9d7, 0x00e9d7, RTFLOAT64U_INIT_C(0,0xaebda62e803cd,841), RTFLOAT64U_INIT_C(1,0xb82337abd,2047), RTFLOAT64U_INIT_C(1,0x8000b82337abd,2047) }, /* #112/3/d/f/u0x4 = #10902 */
    { 0x00e3d7, 0x00e3d7, RTFLOAT64U_INIT_C(0,0xaebda62e803cd,841), RTFLOAT64U_INIT_C(1,0xb82337abd,2047), RTFLOAT64U_INIT_C(1,0x8000b82337abd,2047) }, /* #112/3/d/f/u0x10 = #10903 */
    { 0x001fb6, 0x001fb7, RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047), RTFLOAT64U_INIT_C(0,0x4c33914cbbec4,2047), RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047) }, /* #113/0/0/0/m = #10904 */
    { 0x000036, 0x000037, RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047), RTFLOAT64U_INIT_C(0,0x4c33914cbbec4,2047), RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047) }, /* #113/0/0/0/u = #10905 */
    { 0x000037, 0x000037, RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047), RTFLOAT64U_INIT_C(0,0x4c33914cbbec4,2047), RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047) }, /* #113/0/0/0/u = #10906 */
    { 0x001b37, 0x001b37, RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047), RTFLOAT64U_INIT_C(0,0x4c33914cbbec4,2047), RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047) }, /* #113/0/0/0/u0x1 = #10907 */
    { 0x001ab7, 0x001ab7, RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047), RTFLOAT64U_INIT_C(0,0x4c33914cbbec4,2047), RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047) }, /* #113/0/0/0/u0x2 = #10908 */
    { 0x0019b7, 0x0019b7, RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047), RTFLOAT64U_INIT_C(0,0x4c33914cbbec4,2047), RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047) }, /* #113/0/0/0/u0x4 = #10909 */
    { 0x0013b7, 0x0013b7, RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047), RTFLOAT64U_INIT_C(0,0x4c33914cbbec4,2047), RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047) }, /* #113/0/0/0/u0x10 = #10910 */
    { 0x000bb7, 0x000bb7, RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047), RTFLOAT64U_INIT_C(0,0x4c33914cbbec4,2047), RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047) }, /* #113/0/0/0/u0x20 = #10911 */
    { 0x009fb6, 0x009fb7, RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047), RTFLOAT64U_INIT_C(0,0x4c33914cbbec4,2047), RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047) }, /* #113/0/0/f/m = #10912 */
    { 0x008036, 0x008037, RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047), RTFLOAT64U_INIT_C(0,0x4c33914cbbec4,2047), RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047) }, /* #113/0/0/f/u = #10913 */
    { 0x008037, 0x008037, RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047), RTFLOAT64U_INIT_C(0,0x4c33914cbbec4,2047), RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047) }, /* #113/0/0/f/u = #10914 */
    { 0x009b37, 0x009b37, RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047), RTFLOAT64U_INIT_C(0,0x4c33914cbbec4,2047), RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047) }, /* #113/0/0/f/u0x1 = #10915 */
    { 0x009ab7, 0x009ab7, RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047), RTFLOAT64U_INIT_C(0,0x4c33914cbbec4,2047), RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047) }, /* #113/0/0/f/u0x2 = #10916 */
    { 0x0099b7, 0x0099b7, RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047), RTFLOAT64U_INIT_C(0,0x4c33914cbbec4,2047), RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047) }, /* #113/0/0/f/u0x4 = #10917 */
    { 0x0093b7, 0x0093b7, RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047), RTFLOAT64U_INIT_C(0,0x4c33914cbbec4,2047), RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047) }, /* #113/0/0/f/u0x10 = #10918 */
    { 0x008bb7, 0x008bb7, RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047), RTFLOAT64U_INIT_C(0,0x4c33914cbbec4,2047), RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047) }, /* #113/0/0/f/u0x20 = #10919 */
    { 0x001ff6, 0x001ff7, RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047), RTFLOAT64U_INIT_C(0,0x4c33914cbbec4,2047), RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047) }, /* #113/0/d/0/m = #10920 */
    { 0x000076, 0x000077, RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047), RTFLOAT64U_INIT_C(0,0x4c33914cbbec4,2047), RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047) }, /* #113/0/d/0/u = #10921 */
    { 0x000077, 0x000077, RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047), RTFLOAT64U_INIT_C(0,0x4c33914cbbec4,2047), RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047) }, /* #113/0/d/0/u = #10922 */
    { 0x001b77, 0x001b77, RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047), RTFLOAT64U_INIT_C(0,0x4c33914cbbec4,2047), RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047) }, /* #113/0/d/0/u0x1 = #10923 */
    { 0x001af7, 0x001af7, RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047), RTFLOAT64U_INIT_C(0,0x4c33914cbbec4,2047), RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047) }, /* #113/0/d/0/u0x2 = #10924 */
    { 0x0019f7, 0x0019f7, RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047), RTFLOAT64U_INIT_C(0,0x4c33914cbbec4,2047), RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047) }, /* #113/0/d/0/u0x4 = #10925 */
    { 0x0013f7, 0x0013f7, RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047), RTFLOAT64U_INIT_C(0,0x4c33914cbbec4,2047), RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047) }, /* #113/0/d/0/u0x10 = #10926 */
    { 0x000bf7, 0x000bf7, RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047), RTFLOAT64U_INIT_C(0,0x4c33914cbbec4,2047), RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047) }, /* #113/0/d/0/u0x20 = #10927 */
    { 0x009ff6, 0x009ff7, RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047), RTFLOAT64U_INIT_C(0,0x4c33914cbbec4,2047), RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047) }, /* #113/0/d/f/m = #10928 */
    { 0x008076, 0x008077, RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047), RTFLOAT64U_INIT_C(0,0x4c33914cbbec4,2047), RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047) }, /* #113/0/d/f/u = #10929 */
    { 0x008077, 0x008077, RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047), RTFLOAT64U_INIT_C(0,0x4c33914cbbec4,2047), RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047) }, /* #113/0/d/f/u = #10930 */
    { 0x009b77, 0x009b77, RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047), RTFLOAT64U_INIT_C(0,0x4c33914cbbec4,2047), RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047) }, /* #113/0/d/f/u0x1 = #10931 */
    { 0x009af7, 0x009af7, RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047), RTFLOAT64U_INIT_C(0,0x4c33914cbbec4,2047), RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047) }, /* #113/0/d/f/u0x2 = #10932 */
    { 0x0099f7, 0x0099f7, RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047), RTFLOAT64U_INIT_C(0,0x4c33914cbbec4,2047), RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047) }, /* #113/0/d/f/u0x4 = #10933 */
    { 0x0093f7, 0x0093f7, RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047), RTFLOAT64U_INIT_C(0,0x4c33914cbbec4,2047), RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047) }, /* #113/0/d/f/u0x10 = #10934 */
    { 0x008bf7, 0x008bf7, RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047), RTFLOAT64U_INIT_C(0,0x4c33914cbbec4,2047), RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047) }, /* #113/0/d/f/u0x20 = #10935 */
    { 0x003fb6, 0x003fb7, RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047), RTFLOAT64U_INIT_C(0,0x4c33914cbbec4,2047), RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047) }, /* #113/1/0/0/m = #10936 */
    { 0x002036, 0x002037, RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047), RTFLOAT64U_INIT_C(0,0x4c33914cbbec4,2047), RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047) }, /* #113/1/0/0/u = #10937 */
    { 0x002037, 0x002037, RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047), RTFLOAT64U_INIT_C(0,0x4c33914cbbec4,2047), RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047) }, /* #113/1/0/0/u = #10938 */
    { 0x003b37, 0x003b37, RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047), RTFLOAT64U_INIT_C(0,0x4c33914cbbec4,2047), RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047) }, /* #113/1/0/0/u0x1 = #10939 */
    { 0x003ab7, 0x003ab7, RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047), RTFLOAT64U_INIT_C(0,0x4c33914cbbec4,2047), RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047) }, /* #113/1/0/0/u0x2 = #10940 */
    { 0x0039b7, 0x0039b7, RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047), RTFLOAT64U_INIT_C(0,0x4c33914cbbec4,2047), RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047) }, /* #113/1/0/0/u0x4 = #10941 */
    { 0x0033b7, 0x0033b7, RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047), RTFLOAT64U_INIT_C(0,0x4c33914cbbec4,2047), RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047) }, /* #113/1/0/0/u0x10 = #10942 */
    { 0x002bb7, 0x002bb7, RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047), RTFLOAT64U_INIT_C(0,0x4c33914cbbec4,2047), RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047) }, /* #113/1/0/0/u0x20 = #10943 */
    { 0x00bfb6, 0x00bfb7, RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047), RTFLOAT64U_INIT_C(0,0x4c33914cbbec4,2047), RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047) }, /* #113/1/0/f/m = #10944 */
    { 0x00a036, 0x00a037, RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047), RTFLOAT64U_INIT_C(0,0x4c33914cbbec4,2047), RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047) }, /* #113/1/0/f/u = #10945 */
    { 0x00a037, 0x00a037, RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047), RTFLOAT64U_INIT_C(0,0x4c33914cbbec4,2047), RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047) }, /* #113/1/0/f/u = #10946 */
    { 0x00bb37, 0x00bb37, RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047), RTFLOAT64U_INIT_C(0,0x4c33914cbbec4,2047), RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047) }, /* #113/1/0/f/u0x1 = #10947 */
    { 0x00bab7, 0x00bab7, RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047), RTFLOAT64U_INIT_C(0,0x4c33914cbbec4,2047), RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047) }, /* #113/1/0/f/u0x2 = #10948 */
    { 0x00b9b7, 0x00b9b7, RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047), RTFLOAT64U_INIT_C(0,0x4c33914cbbec4,2047), RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047) }, /* #113/1/0/f/u0x4 = #10949 */
    { 0x00b3b7, 0x00b3b7, RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047), RTFLOAT64U_INIT_C(0,0x4c33914cbbec4,2047), RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047) }, /* #113/1/0/f/u0x10 = #10950 */
    { 0x00abb7, 0x00abb7, RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047), RTFLOAT64U_INIT_C(0,0x4c33914cbbec4,2047), RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047) }, /* #113/1/0/f/u0x20 = #10951 */
    { 0x003ff6, 0x003ff7, RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047), RTFLOAT64U_INIT_C(0,0x4c33914cbbec4,2047), RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047) }, /* #113/1/d/0/m = #10952 */
    { 0x002076, 0x002077, RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047), RTFLOAT64U_INIT_C(0,0x4c33914cbbec4,2047), RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047) }, /* #113/1/d/0/u = #10953 */
    { 0x002077, 0x002077, RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047), RTFLOAT64U_INIT_C(0,0x4c33914cbbec4,2047), RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047) }, /* #113/1/d/0/u = #10954 */
    { 0x003b77, 0x003b77, RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047), RTFLOAT64U_INIT_C(0,0x4c33914cbbec4,2047), RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047) }, /* #113/1/d/0/u0x1 = #10955 */
    { 0x003af7, 0x003af7, RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047), RTFLOAT64U_INIT_C(0,0x4c33914cbbec4,2047), RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047) }, /* #113/1/d/0/u0x2 = #10956 */
    { 0x0039f7, 0x0039f7, RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047), RTFLOAT64U_INIT_C(0,0x4c33914cbbec4,2047), RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047) }, /* #113/1/d/0/u0x4 = #10957 */
    { 0x0033f7, 0x0033f7, RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047), RTFLOAT64U_INIT_C(0,0x4c33914cbbec4,2047), RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047) }, /* #113/1/d/0/u0x10 = #10958 */
    { 0x002bf7, 0x002bf7, RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047), RTFLOAT64U_INIT_C(0,0x4c33914cbbec4,2047), RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047) }, /* #113/1/d/0/u0x20 = #10959 */
    { 0x00bff6, 0x00bff7, RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047), RTFLOAT64U_INIT_C(0,0x4c33914cbbec4,2047), RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047) }, /* #113/1/d/f/m = #10960 */
    { 0x00a076, 0x00a077, RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047), RTFLOAT64U_INIT_C(0,0x4c33914cbbec4,2047), RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047) }, /* #113/1/d/f/u = #10961 */
    { 0x00a077, 0x00a077, RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047), RTFLOAT64U_INIT_C(0,0x4c33914cbbec4,2047), RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047) }, /* #113/1/d/f/u = #10962 */
    { 0x00bb77, 0x00bb77, RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047), RTFLOAT64U_INIT_C(0,0x4c33914cbbec4,2047), RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047) }, /* #113/1/d/f/u0x1 = #10963 */
    { 0x00baf7, 0x00baf7, RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047), RTFLOAT64U_INIT_C(0,0x4c33914cbbec4,2047), RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047) }, /* #113/1/d/f/u0x2 = #10964 */
    { 0x00b9f7, 0x00b9f7, RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047), RTFLOAT64U_INIT_C(0,0x4c33914cbbec4,2047), RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047) }, /* #113/1/d/f/u0x4 = #10965 */
    { 0x00b3f7, 0x00b3f7, RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047), RTFLOAT64U_INIT_C(0,0x4c33914cbbec4,2047), RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047) }, /* #113/1/d/f/u0x10 = #10966 */
    { 0x00abf7, 0x00abf7, RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047), RTFLOAT64U_INIT_C(0,0x4c33914cbbec4,2047), RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047) }, /* #113/1/d/f/u0x20 = #10967 */
    { 0x005fb6, 0x005fb7, RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047), RTFLOAT64U_INIT_C(0,0x4c33914cbbec4,2047), RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047) }, /* #113/2/0/0/m = #10968 */
    { 0x004036, 0x004037, RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047), RTFLOAT64U_INIT_C(0,0x4c33914cbbec4,2047), RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047) }, /* #113/2/0/0/u = #10969 */
    { 0x004037, 0x004037, RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047), RTFLOAT64U_INIT_C(0,0x4c33914cbbec4,2047), RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047) }, /* #113/2/0/0/u = #10970 */
    { 0x005b37, 0x005b37, RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047), RTFLOAT64U_INIT_C(0,0x4c33914cbbec4,2047), RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047) }, /* #113/2/0/0/u0x1 = #10971 */
    { 0x005ab7, 0x005ab7, RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047), RTFLOAT64U_INIT_C(0,0x4c33914cbbec4,2047), RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047) }, /* #113/2/0/0/u0x2 = #10972 */
    { 0x0059b7, 0x0059b7, RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047), RTFLOAT64U_INIT_C(0,0x4c33914cbbec4,2047), RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047) }, /* #113/2/0/0/u0x4 = #10973 */
    { 0x0053b7, 0x0053b7, RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047), RTFLOAT64U_INIT_C(0,0x4c33914cbbec4,2047), RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047) }, /* #113/2/0/0/u0x10 = #10974 */
    { 0x004bb7, 0x004bb7, RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047), RTFLOAT64U_INIT_C(0,0x4c33914cbbec4,2047), RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047) }, /* #113/2/0/0/u0x20 = #10975 */
    { 0x00dfb6, 0x00dfb7, RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047), RTFLOAT64U_INIT_C(0,0x4c33914cbbec4,2047), RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047) }, /* #113/2/0/f/m = #10976 */
    { 0x00c036, 0x00c037, RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047), RTFLOAT64U_INIT_C(0,0x4c33914cbbec4,2047), RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047) }, /* #113/2/0/f/u = #10977 */
    { 0x00c037, 0x00c037, RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047), RTFLOAT64U_INIT_C(0,0x4c33914cbbec4,2047), RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047) }, /* #113/2/0/f/u = #10978 */
    { 0x00db37, 0x00db37, RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047), RTFLOAT64U_INIT_C(0,0x4c33914cbbec4,2047), RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047) }, /* #113/2/0/f/u0x1 = #10979 */
    { 0x00dab7, 0x00dab7, RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047), RTFLOAT64U_INIT_C(0,0x4c33914cbbec4,2047), RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047) }, /* #113/2/0/f/u0x2 = #10980 */
    { 0x00d9b7, 0x00d9b7, RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047), RTFLOAT64U_INIT_C(0,0x4c33914cbbec4,2047), RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047) }, /* #113/2/0/f/u0x4 = #10981 */
    { 0x00d3b7, 0x00d3b7, RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047), RTFLOAT64U_INIT_C(0,0x4c33914cbbec4,2047), RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047) }, /* #113/2/0/f/u0x10 = #10982 */
    { 0x00cbb7, 0x00cbb7, RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047), RTFLOAT64U_INIT_C(0,0x4c33914cbbec4,2047), RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047) }, /* #113/2/0/f/u0x20 = #10983 */
    { 0x005ff6, 0x005ff7, RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047), RTFLOAT64U_INIT_C(0,0x4c33914cbbec4,2047), RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047) }, /* #113/2/d/0/m = #10984 */
    { 0x004076, 0x004077, RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047), RTFLOAT64U_INIT_C(0,0x4c33914cbbec4,2047), RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047) }, /* #113/2/d/0/u = #10985 */
    { 0x004077, 0x004077, RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047), RTFLOAT64U_INIT_C(0,0x4c33914cbbec4,2047), RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047) }, /* #113/2/d/0/u = #10986 */
    { 0x005b77, 0x005b77, RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047), RTFLOAT64U_INIT_C(0,0x4c33914cbbec4,2047), RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047) }, /* #113/2/d/0/u0x1 = #10987 */
    { 0x005af7, 0x005af7, RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047), RTFLOAT64U_INIT_C(0,0x4c33914cbbec4,2047), RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047) }, /* #113/2/d/0/u0x2 = #10988 */
    { 0x0059f7, 0x0059f7, RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047), RTFLOAT64U_INIT_C(0,0x4c33914cbbec4,2047), RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047) }, /* #113/2/d/0/u0x4 = #10989 */
    { 0x0053f7, 0x0053f7, RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047), RTFLOAT64U_INIT_C(0,0x4c33914cbbec4,2047), RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047) }, /* #113/2/d/0/u0x10 = #10990 */
    { 0x004bf7, 0x004bf7, RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047), RTFLOAT64U_INIT_C(0,0x4c33914cbbec4,2047), RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047) }, /* #113/2/d/0/u0x20 = #10991 */
    { 0x00dff6, 0x00dff7, RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047), RTFLOAT64U_INIT_C(0,0x4c33914cbbec4,2047), RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047) }, /* #113/2/d/f/m = #10992 */
    { 0x00c076, 0x00c077, RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047), RTFLOAT64U_INIT_C(0,0x4c33914cbbec4,2047), RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047) }, /* #113/2/d/f/u = #10993 */
    { 0x00c077, 0x00c077, RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047), RTFLOAT64U_INIT_C(0,0x4c33914cbbec4,2047), RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047) }, /* #113/2/d/f/u = #10994 */
    { 0x00db77, 0x00db77, RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047), RTFLOAT64U_INIT_C(0,0x4c33914cbbec4,2047), RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047) }, /* #113/2/d/f/u0x1 = #10995 */
    { 0x00daf7, 0x00daf7, RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047), RTFLOAT64U_INIT_C(0,0x4c33914cbbec4,2047), RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047) }, /* #113/2/d/f/u0x2 = #10996 */
    { 0x00d9f7, 0x00d9f7, RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047), RTFLOAT64U_INIT_C(0,0x4c33914cbbec4,2047), RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047) }, /* #113/2/d/f/u0x4 = #10997 */
    { 0x00d3f7, 0x00d3f7, RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047), RTFLOAT64U_INIT_C(0,0x4c33914cbbec4,2047), RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047) }, /* #113/2/d/f/u0x10 = #10998 */
    { 0x00cbf7, 0x00cbf7, RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047), RTFLOAT64U_INIT_C(0,0x4c33914cbbec4,2047), RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047) }, /* #113/2/d/f/u0x20 = #10999 */
    { 0x007fb6, 0x007fb7, RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047), RTFLOAT64U_INIT_C(0,0x4c33914cbbec4,2047), RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047) }, /* #113/3/0/0/m = #11000 */
    { 0x006036, 0x006037, RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047), RTFLOAT64U_INIT_C(0,0x4c33914cbbec4,2047), RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047) }, /* #113/3/0/0/u = #11001 */
    { 0x006037, 0x006037, RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047), RTFLOAT64U_INIT_C(0,0x4c33914cbbec4,2047), RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047) }, /* #113/3/0/0/u = #11002 */
    { 0x007b37, 0x007b37, RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047), RTFLOAT64U_INIT_C(0,0x4c33914cbbec4,2047), RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047) }, /* #113/3/0/0/u0x1 = #11003 */
    { 0x007ab7, 0x007ab7, RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047), RTFLOAT64U_INIT_C(0,0x4c33914cbbec4,2047), RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047) }, /* #113/3/0/0/u0x2 = #11004 */
    { 0x0079b7, 0x0079b7, RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047), RTFLOAT64U_INIT_C(0,0x4c33914cbbec4,2047), RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047) }, /* #113/3/0/0/u0x4 = #11005 */
    { 0x0073b7, 0x0073b7, RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047), RTFLOAT64U_INIT_C(0,0x4c33914cbbec4,2047), RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047) }, /* #113/3/0/0/u0x10 = #11006 */
    { 0x006bb7, 0x006bb7, RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047), RTFLOAT64U_INIT_C(0,0x4c33914cbbec4,2047), RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047) }, /* #113/3/0/0/u0x20 = #11007 */
    { 0x00ffb6, 0x00ffb7, RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047), RTFLOAT64U_INIT_C(0,0x4c33914cbbec4,2047), RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047) }, /* #113/3/0/f/m = #11008 */
    { 0x00e036, 0x00e037, RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047), RTFLOAT64U_INIT_C(0,0x4c33914cbbec4,2047), RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047) }, /* #113/3/0/f/u = #11009 */
    { 0x00e037, 0x00e037, RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047), RTFLOAT64U_INIT_C(0,0x4c33914cbbec4,2047), RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047) }, /* #113/3/0/f/u = #11010 */
    { 0x00fb37, 0x00fb37, RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047), RTFLOAT64U_INIT_C(0,0x4c33914cbbec4,2047), RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047) }, /* #113/3/0/f/u0x1 = #11011 */
    { 0x00fab7, 0x00fab7, RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047), RTFLOAT64U_INIT_C(0,0x4c33914cbbec4,2047), RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047) }, /* #113/3/0/f/u0x2 = #11012 */
    { 0x00f9b7, 0x00f9b7, RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047), RTFLOAT64U_INIT_C(0,0x4c33914cbbec4,2047), RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047) }, /* #113/3/0/f/u0x4 = #11013 */
    { 0x00f3b7, 0x00f3b7, RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047), RTFLOAT64U_INIT_C(0,0x4c33914cbbec4,2047), RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047) }, /* #113/3/0/f/u0x10 = #11014 */
    { 0x00ebb7, 0x00ebb7, RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047), RTFLOAT64U_INIT_C(0,0x4c33914cbbec4,2047), RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047) }, /* #113/3/0/f/u0x20 = #11015 */
    { 0x007ff6, 0x007ff7, RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047), RTFLOAT64U_INIT_C(0,0x4c33914cbbec4,2047), RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047) }, /* #113/3/d/0/m = #11016 */
    { 0x006076, 0x006077, RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047), RTFLOAT64U_INIT_C(0,0x4c33914cbbec4,2047), RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047) }, /* #113/3/d/0/u = #11017 */
    { 0x006077, 0x006077, RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047), RTFLOAT64U_INIT_C(0,0x4c33914cbbec4,2047), RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047) }, /* #113/3/d/0/u = #11018 */
    { 0x007b77, 0x007b77, RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047), RTFLOAT64U_INIT_C(0,0x4c33914cbbec4,2047), RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047) }, /* #113/3/d/0/u0x1 = #11019 */
    { 0x007af7, 0x007af7, RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047), RTFLOAT64U_INIT_C(0,0x4c33914cbbec4,2047), RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047) }, /* #113/3/d/0/u0x2 = #11020 */
    { 0x0079f7, 0x0079f7, RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047), RTFLOAT64U_INIT_C(0,0x4c33914cbbec4,2047), RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047) }, /* #113/3/d/0/u0x4 = #11021 */
    { 0x0073f7, 0x0073f7, RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047), RTFLOAT64U_INIT_C(0,0x4c33914cbbec4,2047), RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047) }, /* #113/3/d/0/u0x10 = #11022 */
    { 0x006bf7, 0x006bf7, RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047), RTFLOAT64U_INIT_C(0,0x4c33914cbbec4,2047), RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047) }, /* #113/3/d/0/u0x20 = #11023 */
    { 0x00fff6, 0x00fff7, RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047), RTFLOAT64U_INIT_C(0,0x4c33914cbbec4,2047), RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047) }, /* #113/3/d/f/m = #11024 */
    { 0x00e076, 0x00e077, RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047), RTFLOAT64U_INIT_C(0,0x4c33914cbbec4,2047), RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047) }, /* #113/3/d/f/u = #11025 */
    { 0x00e077, 0x00e077, RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047), RTFLOAT64U_INIT_C(0,0x4c33914cbbec4,2047), RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047) }, /* #113/3/d/f/u = #11026 */
    { 0x00fb77, 0x00fb77, RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047), RTFLOAT64U_INIT_C(0,0x4c33914cbbec4,2047), RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047) }, /* #113/3/d/f/u0x1 = #11027 */
    { 0x00faf7, 0x00faf7, RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047), RTFLOAT64U_INIT_C(0,0x4c33914cbbec4,2047), RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047) }, /* #113/3/d/f/u0x2 = #11028 */
    { 0x00f9f7, 0x00f9f7, RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047), RTFLOAT64U_INIT_C(0,0x4c33914cbbec4,2047), RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047) }, /* #113/3/d/f/u0x4 = #11029 */
    { 0x00f3f7, 0x00f3f7, RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047), RTFLOAT64U_INIT_C(0,0x4c33914cbbec4,2047), RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047) }, /* #113/3/d/f/u0x10 = #11030 */
    { 0x00ebf7, 0x00ebf7, RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047), RTFLOAT64U_INIT_C(0,0x4c33914cbbec4,2047), RTFLOAT64U_INIT_C(1,0x81faa14ae96ae,2047) }, /* #113/3/d/f/u0x20 = #11031 */
    { 0x001fa3, 0x001fa3, RTFLOAT64U_INIT_C(0,0xe222203c05a4b,387), RTFLOAT64U_INIT_C(1,0x80000000415b4,2047), RTFLOAT64U_INIT_C(1,0x80000000415b4,2047) }, /* #114/0/0/0/m = #11032 */
    { 0x000023, 0x000023, RTFLOAT64U_INIT_C(0,0xe222203c05a4b,387), RTFLOAT64U_INIT_C(1,0x80000000415b4,2047), RTFLOAT64U_INIT_C(1,0x80000000415b4,2047) }, /* #114/0/0/0/u = #11033 */
    { 0x000023, 0x000023, RTFLOAT64U_INIT_C(0,0xe222203c05a4b,387), RTFLOAT64U_INIT_C(1,0x80000000415b4,2047), RTFLOAT64U_INIT_C(1,0x80000000415b4,2047) }, /* #114/0/0/0/u = #11034 */
    { 0x001123, 0x001123, RTFLOAT64U_INIT_C(0,0xe222203c05a4b,387), RTFLOAT64U_INIT_C(1,0x80000000415b4,2047), RTFLOAT64U_INIT_C(1,0x80000000415b4,2047) }, /* #114/0/0/0/u0x1 = #11035 */
    { 0x0010a3, 0x0010a3, RTFLOAT64U_INIT_C(0,0xe222203c05a4b,387), RTFLOAT64U_INIT_C(1,0x80000000415b4,2047), RTFLOAT64U_INIT_C(1,0x80000000415b4,2047) }, /* #114/0/0/0/u0x2 = #11036 */
    { 0x0001a3, 0x0001a3, RTFLOAT64U_INIT_C(0,0xe222203c05a4b,387), RTFLOAT64U_INIT_C(1,0x80000000415b4,2047), RTFLOAT64U_INIT_C(1,0x80000000415b4,2047) }, /* #114/0/0/0/u0x20 = #11037 */
    { 0x009fa3, 0x009fa3, RTFLOAT64U_INIT_C(0,0xe222203c05a4b,387), RTFLOAT64U_INIT_C(1,0x80000000415b4,2047), RTFLOAT64U_INIT_C(1,0x80000000415b4,2047) }, /* #114/0/0/f/m = #11038 */
    { 0x008023, 0x008023, RTFLOAT64U_INIT_C(0,0xe222203c05a4b,387), RTFLOAT64U_INIT_C(1,0x80000000415b4,2047), RTFLOAT64U_INIT_C(1,0x80000000415b4,2047) }, /* #114/0/0/f/u = #11039 */
    { 0x008023, 0x008023, RTFLOAT64U_INIT_C(0,0xe222203c05a4b,387), RTFLOAT64U_INIT_C(1,0x80000000415b4,2047), RTFLOAT64U_INIT_C(1,0x80000000415b4,2047) }, /* #114/0/0/f/u = #11040 */
    { 0x009123, 0x009123, RTFLOAT64U_INIT_C(0,0xe222203c05a4b,387), RTFLOAT64U_INIT_C(1,0x80000000415b4,2047), RTFLOAT64U_INIT_C(1,0x80000000415b4,2047) }, /* #114/0/0/f/u0x1 = #11041 */
    { 0x0090a3, 0x0090a3, RTFLOAT64U_INIT_C(0,0xe222203c05a4b,387), RTFLOAT64U_INIT_C(1,0x80000000415b4,2047), RTFLOAT64U_INIT_C(1,0x80000000415b4,2047) }, /* #114/0/0/f/u0x2 = #11042 */
    { 0x0081a3, 0x0081a3, RTFLOAT64U_INIT_C(0,0xe222203c05a4b,387), RTFLOAT64U_INIT_C(1,0x80000000415b4,2047), RTFLOAT64U_INIT_C(1,0x80000000415b4,2047) }, /* #114/0/0/f/u0x20 = #11043 */
    { 0x001fe3, 0x001fe3, RTFLOAT64U_INIT_C(0,0xe222203c05a4b,387), RTFLOAT64U_INIT_C(1,0x80000000415b4,2047), RTFLOAT64U_INIT_C(1,0x80000000415b4,2047) }, /* #114/0/d/0/m = #11044 */
    { 0x000063, 0x000063, RTFLOAT64U_INIT_C(0,0xe222203c05a4b,387), RTFLOAT64U_INIT_C(1,0x80000000415b4,2047), RTFLOAT64U_INIT_C(1,0x80000000415b4,2047) }, /* #114/0/d/0/u = #11045 */
    { 0x000063, 0x000063, RTFLOAT64U_INIT_C(0,0xe222203c05a4b,387), RTFLOAT64U_INIT_C(1,0x80000000415b4,2047), RTFLOAT64U_INIT_C(1,0x80000000415b4,2047) }, /* #114/0/d/0/u = #11046 */
    { 0x001163, 0x001163, RTFLOAT64U_INIT_C(0,0xe222203c05a4b,387), RTFLOAT64U_INIT_C(1,0x80000000415b4,2047), RTFLOAT64U_INIT_C(1,0x80000000415b4,2047) }, /* #114/0/d/0/u0x1 = #11047 */
    { 0x0010e3, 0x0010e3, RTFLOAT64U_INIT_C(0,0xe222203c05a4b,387), RTFLOAT64U_INIT_C(1,0x80000000415b4,2047), RTFLOAT64U_INIT_C(1,0x80000000415b4,2047) }, /* #114/0/d/0/u0x2 = #11048 */
    { 0x0001e3, 0x0001e3, RTFLOAT64U_INIT_C(0,0xe222203c05a4b,387), RTFLOAT64U_INIT_C(1,0x80000000415b4,2047), RTFLOAT64U_INIT_C(1,0x80000000415b4,2047) }, /* #114/0/d/0/u0x20 = #11049 */
    { 0x009fe3, 0x009fe3, RTFLOAT64U_INIT_C(0,0xe222203c05a4b,387), RTFLOAT64U_INIT_C(1,0x80000000415b4,2047), RTFLOAT64U_INIT_C(1,0x80000000415b4,2047) }, /* #114/0/d/f/m = #11050 */
    { 0x008063, 0x008063, RTFLOAT64U_INIT_C(0,0xe222203c05a4b,387), RTFLOAT64U_INIT_C(1,0x80000000415b4,2047), RTFLOAT64U_INIT_C(1,0x80000000415b4,2047) }, /* #114/0/d/f/u = #11051 */
    { 0x008063, 0x008063, RTFLOAT64U_INIT_C(0,0xe222203c05a4b,387), RTFLOAT64U_INIT_C(1,0x80000000415b4,2047), RTFLOAT64U_INIT_C(1,0x80000000415b4,2047) }, /* #114/0/d/f/u = #11052 */
    { 0x009163, 0x009163, RTFLOAT64U_INIT_C(0,0xe222203c05a4b,387), RTFLOAT64U_INIT_C(1,0x80000000415b4,2047), RTFLOAT64U_INIT_C(1,0x80000000415b4,2047) }, /* #114/0/d/f/u0x1 = #11053 */
    { 0x0090e3, 0x0090e3, RTFLOAT64U_INIT_C(0,0xe222203c05a4b,387), RTFLOAT64U_INIT_C(1,0x80000000415b4,2047), RTFLOAT64U_INIT_C(1,0x80000000415b4,2047) }, /* #114/0/d/f/u0x2 = #11054 */
    { 0x0081e3, 0x0081e3, RTFLOAT64U_INIT_C(0,0xe222203c05a4b,387), RTFLOAT64U_INIT_C(1,0x80000000415b4,2047), RTFLOAT64U_INIT_C(1,0x80000000415b4,2047) }, /* #114/0/d/f/u0x20 = #11055 */
    { 0x003fa3, 0x003fa3, RTFLOAT64U_INIT_C(0,0xe222203c05a4b,387), RTFLOAT64U_INIT_C(1,0x80000000415b4,2047), RTFLOAT64U_INIT_C(1,0x80000000415b4,2047) }, /* #114/1/0/0/m = #11056 */
    { 0x002023, 0x002023, RTFLOAT64U_INIT_C(0,0xe222203c05a4b,387), RTFLOAT64U_INIT_C(1,0x80000000415b4,2047), RTFLOAT64U_INIT_C(1,0x80000000415b4,2047) }, /* #114/1/0/0/u = #11057 */
    { 0x002023, 0x002023, RTFLOAT64U_INIT_C(0,0xe222203c05a4b,387), RTFLOAT64U_INIT_C(1,0x80000000415b4,2047), RTFLOAT64U_INIT_C(1,0x80000000415b4,2047) }, /* #114/1/0/0/u = #11058 */
    { 0x003123, 0x003123, RTFLOAT64U_INIT_C(0,0xe222203c05a4b,387), RTFLOAT64U_INIT_C(1,0x80000000415b4,2047), RTFLOAT64U_INIT_C(1,0x80000000415b4,2047) }, /* #114/1/0/0/u0x1 = #11059 */
    { 0x0030a3, 0x0030a3, RTFLOAT64U_INIT_C(0,0xe222203c05a4b,387), RTFLOAT64U_INIT_C(1,0x80000000415b4,2047), RTFLOAT64U_INIT_C(1,0x80000000415b4,2047) }, /* #114/1/0/0/u0x2 = #11060 */
    { 0x0021a3, 0x0021a3, RTFLOAT64U_INIT_C(0,0xe222203c05a4b,387), RTFLOAT64U_INIT_C(1,0x80000000415b4,2047), RTFLOAT64U_INIT_C(1,0x80000000415b4,2047) }, /* #114/1/0/0/u0x20 = #11061 */
    { 0x00bfa3, 0x00bfa3, RTFLOAT64U_INIT_C(0,0xe222203c05a4b,387), RTFLOAT64U_INIT_C(1,0x80000000415b4,2047), RTFLOAT64U_INIT_C(1,0x80000000415b4,2047) }, /* #114/1/0/f/m = #11062 */
    { 0x00a023, 0x00a023, RTFLOAT64U_INIT_C(0,0xe222203c05a4b,387), RTFLOAT64U_INIT_C(1,0x80000000415b4,2047), RTFLOAT64U_INIT_C(1,0x80000000415b4,2047) }, /* #114/1/0/f/u = #11063 */
    { 0x00a023, 0x00a023, RTFLOAT64U_INIT_C(0,0xe222203c05a4b,387), RTFLOAT64U_INIT_C(1,0x80000000415b4,2047), RTFLOAT64U_INIT_C(1,0x80000000415b4,2047) }, /* #114/1/0/f/u = #11064 */
    { 0x00b123, 0x00b123, RTFLOAT64U_INIT_C(0,0xe222203c05a4b,387), RTFLOAT64U_INIT_C(1,0x80000000415b4,2047), RTFLOAT64U_INIT_C(1,0x80000000415b4,2047) }, /* #114/1/0/f/u0x1 = #11065 */
    { 0x00b0a3, 0x00b0a3, RTFLOAT64U_INIT_C(0,0xe222203c05a4b,387), RTFLOAT64U_INIT_C(1,0x80000000415b4,2047), RTFLOAT64U_INIT_C(1,0x80000000415b4,2047) }, /* #114/1/0/f/u0x2 = #11066 */
    { 0x00a1a3, 0x00a1a3, RTFLOAT64U_INIT_C(0,0xe222203c05a4b,387), RTFLOAT64U_INIT_C(1,0x80000000415b4,2047), RTFLOAT64U_INIT_C(1,0x80000000415b4,2047) }, /* #114/1/0/f/u0x20 = #11067 */
    { 0x003fe3, 0x003fe3, RTFLOAT64U_INIT_C(0,0xe222203c05a4b,387), RTFLOAT64U_INIT_C(1,0x80000000415b4,2047), RTFLOAT64U_INIT_C(1,0x80000000415b4,2047) }, /* #114/1/d/0/m = #11068 */
    { 0x002063, 0x002063, RTFLOAT64U_INIT_C(0,0xe222203c05a4b,387), RTFLOAT64U_INIT_C(1,0x80000000415b4,2047), RTFLOAT64U_INIT_C(1,0x80000000415b4,2047) }, /* #114/1/d/0/u = #11069 */
    { 0x002063, 0x002063, RTFLOAT64U_INIT_C(0,0xe222203c05a4b,387), RTFLOAT64U_INIT_C(1,0x80000000415b4,2047), RTFLOAT64U_INIT_C(1,0x80000000415b4,2047) }, /* #114/1/d/0/u = #11070 */
    { 0x003163, 0x003163, RTFLOAT64U_INIT_C(0,0xe222203c05a4b,387), RTFLOAT64U_INIT_C(1,0x80000000415b4,2047), RTFLOAT64U_INIT_C(1,0x80000000415b4,2047) }, /* #114/1/d/0/u0x1 = #11071 */
    { 0x0030e3, 0x0030e3, RTFLOAT64U_INIT_C(0,0xe222203c05a4b,387), RTFLOAT64U_INIT_C(1,0x80000000415b4,2047), RTFLOAT64U_INIT_C(1,0x80000000415b4,2047) }, /* #114/1/d/0/u0x2 = #11072 */
    { 0x0021e3, 0x0021e3, RTFLOAT64U_INIT_C(0,0xe222203c05a4b,387), RTFLOAT64U_INIT_C(1,0x80000000415b4,2047), RTFLOAT64U_INIT_C(1,0x80000000415b4,2047) }, /* #114/1/d/0/u0x20 = #11073 */
    { 0x00bfe3, 0x00bfe3, RTFLOAT64U_INIT_C(0,0xe222203c05a4b,387), RTFLOAT64U_INIT_C(1,0x80000000415b4,2047), RTFLOAT64U_INIT_C(1,0x80000000415b4,2047) }, /* #114/1/d/f/m = #11074 */
    { 0x00a063, 0x00a063, RTFLOAT64U_INIT_C(0,0xe222203c05a4b,387), RTFLOAT64U_INIT_C(1,0x80000000415b4,2047), RTFLOAT64U_INIT_C(1,0x80000000415b4,2047) }, /* #114/1/d/f/u = #11075 */
    { 0x00a063, 0x00a063, RTFLOAT64U_INIT_C(0,0xe222203c05a4b,387), RTFLOAT64U_INIT_C(1,0x80000000415b4,2047), RTFLOAT64U_INIT_C(1,0x80000000415b4,2047) }, /* #114/1/d/f/u = #11076 */
    { 0x00b163, 0x00b163, RTFLOAT64U_INIT_C(0,0xe222203c05a4b,387), RTFLOAT64U_INIT_C(1,0x80000000415b4,2047), RTFLOAT64U_INIT_C(1,0x80000000415b4,2047) }, /* #114/1/d/f/u0x1 = #11077 */
    { 0x00b0e3, 0x00b0e3, RTFLOAT64U_INIT_C(0,0xe222203c05a4b,387), RTFLOAT64U_INIT_C(1,0x80000000415b4,2047), RTFLOAT64U_INIT_C(1,0x80000000415b4,2047) }, /* #114/1/d/f/u0x2 = #11078 */
    { 0x00a1e3, 0x00a1e3, RTFLOAT64U_INIT_C(0,0xe222203c05a4b,387), RTFLOAT64U_INIT_C(1,0x80000000415b4,2047), RTFLOAT64U_INIT_C(1,0x80000000415b4,2047) }, /* #114/1/d/f/u0x20 = #11079 */
    { 0x005fa3, 0x005fa3, RTFLOAT64U_INIT_C(0,0xe222203c05a4b,387), RTFLOAT64U_INIT_C(1,0x80000000415b4,2047), RTFLOAT64U_INIT_C(1,0x80000000415b4,2047) }, /* #114/2/0/0/m = #11080 */
    { 0x004023, 0x004023, RTFLOAT64U_INIT_C(0,0xe222203c05a4b,387), RTFLOAT64U_INIT_C(1,0x80000000415b4,2047), RTFLOAT64U_INIT_C(1,0x80000000415b4,2047) }, /* #114/2/0/0/u = #11081 */
    { 0x004023, 0x004023, RTFLOAT64U_INIT_C(0,0xe222203c05a4b,387), RTFLOAT64U_INIT_C(1,0x80000000415b4,2047), RTFLOAT64U_INIT_C(1,0x80000000415b4,2047) }, /* #114/2/0/0/u = #11082 */
    { 0x005123, 0x005123, RTFLOAT64U_INIT_C(0,0xe222203c05a4b,387), RTFLOAT64U_INIT_C(1,0x80000000415b4,2047), RTFLOAT64U_INIT_C(1,0x80000000415b4,2047) }, /* #114/2/0/0/u0x1 = #11083 */
    { 0x0050a3, 0x0050a3, RTFLOAT64U_INIT_C(0,0xe222203c05a4b,387), RTFLOAT64U_INIT_C(1,0x80000000415b4,2047), RTFLOAT64U_INIT_C(1,0x80000000415b4,2047) }, /* #114/2/0/0/u0x2 = #11084 */
    { 0x0041a3, 0x0041a3, RTFLOAT64U_INIT_C(0,0xe222203c05a4b,387), RTFLOAT64U_INIT_C(1,0x80000000415b4,2047), RTFLOAT64U_INIT_C(1,0x80000000415b4,2047) }, /* #114/2/0/0/u0x20 = #11085 */
    { 0x00dfa3, 0x00dfa3, RTFLOAT64U_INIT_C(0,0xe222203c05a4b,387), RTFLOAT64U_INIT_C(1,0x80000000415b4,2047), RTFLOAT64U_INIT_C(1,0x80000000415b4,2047) }, /* #114/2/0/f/m = #11086 */
    { 0x00c023, 0x00c023, RTFLOAT64U_INIT_C(0,0xe222203c05a4b,387), RTFLOAT64U_INIT_C(1,0x80000000415b4,2047), RTFLOAT64U_INIT_C(1,0x80000000415b4,2047) }, /* #114/2/0/f/u = #11087 */
    { 0x00c023, 0x00c023, RTFLOAT64U_INIT_C(0,0xe222203c05a4b,387), RTFLOAT64U_INIT_C(1,0x80000000415b4,2047), RTFLOAT64U_INIT_C(1,0x80000000415b4,2047) }, /* #114/2/0/f/u = #11088 */
    { 0x00d123, 0x00d123, RTFLOAT64U_INIT_C(0,0xe222203c05a4b,387), RTFLOAT64U_INIT_C(1,0x80000000415b4,2047), RTFLOAT64U_INIT_C(1,0x80000000415b4,2047) }, /* #114/2/0/f/u0x1 = #11089 */
    { 0x00d0a3, 0x00d0a3, RTFLOAT64U_INIT_C(0,0xe222203c05a4b,387), RTFLOAT64U_INIT_C(1,0x80000000415b4,2047), RTFLOAT64U_INIT_C(1,0x80000000415b4,2047) }, /* #114/2/0/f/u0x2 = #11090 */
    { 0x00c1a3, 0x00c1a3, RTFLOAT64U_INIT_C(0,0xe222203c05a4b,387), RTFLOAT64U_INIT_C(1,0x80000000415b4,2047), RTFLOAT64U_INIT_C(1,0x80000000415b4,2047) }, /* #114/2/0/f/u0x20 = #11091 */
    { 0x005fe3, 0x005fe3, RTFLOAT64U_INIT_C(0,0xe222203c05a4b,387), RTFLOAT64U_INIT_C(1,0x80000000415b4,2047), RTFLOAT64U_INIT_C(1,0x80000000415b4,2047) }, /* #114/2/d/0/m = #11092 */
    { 0x004063, 0x004063, RTFLOAT64U_INIT_C(0,0xe222203c05a4b,387), RTFLOAT64U_INIT_C(1,0x80000000415b4,2047), RTFLOAT64U_INIT_C(1,0x80000000415b4,2047) }, /* #114/2/d/0/u = #11093 */
    { 0x004063, 0x004063, RTFLOAT64U_INIT_C(0,0xe222203c05a4b,387), RTFLOAT64U_INIT_C(1,0x80000000415b4,2047), RTFLOAT64U_INIT_C(1,0x80000000415b4,2047) }, /* #114/2/d/0/u = #11094 */
    { 0x005163, 0x005163, RTFLOAT64U_INIT_C(0,0xe222203c05a4b,387), RTFLOAT64U_INIT_C(1,0x80000000415b4,2047), RTFLOAT64U_INIT_C(1,0x80000000415b4,2047) }, /* #114/2/d/0/u0x1 = #11095 */
    { 0x0050e3, 0x0050e3, RTFLOAT64U_INIT_C(0,0xe222203c05a4b,387), RTFLOAT64U_INIT_C(1,0x80000000415b4,2047), RTFLOAT64U_INIT_C(1,0x80000000415b4,2047) }, /* #114/2/d/0/u0x2 = #11096 */
    { 0x0041e3, 0x0041e3, RTFLOAT64U_INIT_C(0,0xe222203c05a4b,387), RTFLOAT64U_INIT_C(1,0x80000000415b4,2047), RTFLOAT64U_INIT_C(1,0x80000000415b4,2047) }, /* #114/2/d/0/u0x20 = #11097 */
    { 0x00dfe3, 0x00dfe3, RTFLOAT64U_INIT_C(0,0xe222203c05a4b,387), RTFLOAT64U_INIT_C(1,0x80000000415b4,2047), RTFLOAT64U_INIT_C(1,0x80000000415b4,2047) }, /* #114/2/d/f/m = #11098 */
    { 0x00c063, 0x00c063, RTFLOAT64U_INIT_C(0,0xe222203c05a4b,387), RTFLOAT64U_INIT_C(1,0x80000000415b4,2047), RTFLOAT64U_INIT_C(1,0x80000000415b4,2047) }, /* #114/2/d/f/u = #11099 */
    { 0x00c063, 0x00c063, RTFLOAT64U_INIT_C(0,0xe222203c05a4b,387), RTFLOAT64U_INIT_C(1,0x80000000415b4,2047), RTFLOAT64U_INIT_C(1,0x80000000415b4,2047) }, /* #114/2/d/f/u = #11100 */
    { 0x00d163, 0x00d163, RTFLOAT64U_INIT_C(0,0xe222203c05a4b,387), RTFLOAT64U_INIT_C(1,0x80000000415b4,2047), RTFLOAT64U_INIT_C(1,0x80000000415b4,2047) }, /* #114/2/d/f/u0x1 = #11101 */
    { 0x00d0e3, 0x00d0e3, RTFLOAT64U_INIT_C(0,0xe222203c05a4b,387), RTFLOAT64U_INIT_C(1,0x80000000415b4,2047), RTFLOAT64U_INIT_C(1,0x80000000415b4,2047) }, /* #114/2/d/f/u0x2 = #11102 */
    { 0x00c1e3, 0x00c1e3, RTFLOAT64U_INIT_C(0,0xe222203c05a4b,387), RTFLOAT64U_INIT_C(1,0x80000000415b4,2047), RTFLOAT64U_INIT_C(1,0x80000000415b4,2047) }, /* #114/2/d/f/u0x20 = #11103 */
    { 0x007fa3, 0x007fa3, RTFLOAT64U_INIT_C(0,0xe222203c05a4b,387), RTFLOAT64U_INIT_C(1,0x80000000415b4,2047), RTFLOAT64U_INIT_C(1,0x80000000415b4,2047) }, /* #114/3/0/0/m = #11104 */
    { 0x006023, 0x006023, RTFLOAT64U_INIT_C(0,0xe222203c05a4b,387), RTFLOAT64U_INIT_C(1,0x80000000415b4,2047), RTFLOAT64U_INIT_C(1,0x80000000415b4,2047) }, /* #114/3/0/0/u = #11105 */
    { 0x006023, 0x006023, RTFLOAT64U_INIT_C(0,0xe222203c05a4b,387), RTFLOAT64U_INIT_C(1,0x80000000415b4,2047), RTFLOAT64U_INIT_C(1,0x80000000415b4,2047) }, /* #114/3/0/0/u = #11106 */
    { 0x007123, 0x007123, RTFLOAT64U_INIT_C(0,0xe222203c05a4b,387), RTFLOAT64U_INIT_C(1,0x80000000415b4,2047), RTFLOAT64U_INIT_C(1,0x80000000415b4,2047) }, /* #114/3/0/0/u0x1 = #11107 */
    { 0x0070a3, 0x0070a3, RTFLOAT64U_INIT_C(0,0xe222203c05a4b,387), RTFLOAT64U_INIT_C(1,0x80000000415b4,2047), RTFLOAT64U_INIT_C(1,0x80000000415b4,2047) }, /* #114/3/0/0/u0x2 = #11108 */
    { 0x0061a3, 0x0061a3, RTFLOAT64U_INIT_C(0,0xe222203c05a4b,387), RTFLOAT64U_INIT_C(1,0x80000000415b4,2047), RTFLOAT64U_INIT_C(1,0x80000000415b4,2047) }, /* #114/3/0/0/u0x20 = #11109 */
    { 0x00ffa3, 0x00ffa3, RTFLOAT64U_INIT_C(0,0xe222203c05a4b,387), RTFLOAT64U_INIT_C(1,0x80000000415b4,2047), RTFLOAT64U_INIT_C(1,0x80000000415b4,2047) }, /* #114/3/0/f/m = #11110 */
    { 0x00e023, 0x00e023, RTFLOAT64U_INIT_C(0,0xe222203c05a4b,387), RTFLOAT64U_INIT_C(1,0x80000000415b4,2047), RTFLOAT64U_INIT_C(1,0x80000000415b4,2047) }, /* #114/3/0/f/u = #11111 */
    { 0x00e023, 0x00e023, RTFLOAT64U_INIT_C(0,0xe222203c05a4b,387), RTFLOAT64U_INIT_C(1,0x80000000415b4,2047), RTFLOAT64U_INIT_C(1,0x80000000415b4,2047) }, /* #114/3/0/f/u = #11112 */
    { 0x00f123, 0x00f123, RTFLOAT64U_INIT_C(0,0xe222203c05a4b,387), RTFLOAT64U_INIT_C(1,0x80000000415b4,2047), RTFLOAT64U_INIT_C(1,0x80000000415b4,2047) }, /* #114/3/0/f/u0x1 = #11113 */
    { 0x00f0a3, 0x00f0a3, RTFLOAT64U_INIT_C(0,0xe222203c05a4b,387), RTFLOAT64U_INIT_C(1,0x80000000415b4,2047), RTFLOAT64U_INIT_C(1,0x80000000415b4,2047) }, /* #114/3/0/f/u0x2 = #11114 */
    { 0x00e1a3, 0x00e1a3, RTFLOAT64U_INIT_C(0,0xe222203c05a4b,387), RTFLOAT64U_INIT_C(1,0x80000000415b4,2047), RTFLOAT64U_INIT_C(1,0x80000000415b4,2047) }, /* #114/3/0/f/u0x20 = #11115 */
    { 0x007fe3, 0x007fe3, RTFLOAT64U_INIT_C(0,0xe222203c05a4b,387), RTFLOAT64U_INIT_C(1,0x80000000415b4,2047), RTFLOAT64U_INIT_C(1,0x80000000415b4,2047) }, /* #114/3/d/0/m = #11116 */
    { 0x006063, 0x006063, RTFLOAT64U_INIT_C(0,0xe222203c05a4b,387), RTFLOAT64U_INIT_C(1,0x80000000415b4,2047), RTFLOAT64U_INIT_C(1,0x80000000415b4,2047) }, /* #114/3/d/0/u = #11117 */
    { 0x006063, 0x006063, RTFLOAT64U_INIT_C(0,0xe222203c05a4b,387), RTFLOAT64U_INIT_C(1,0x80000000415b4,2047), RTFLOAT64U_INIT_C(1,0x80000000415b4,2047) }, /* #114/3/d/0/u = #11118 */
    { 0x007163, 0x007163, RTFLOAT64U_INIT_C(0,0xe222203c05a4b,387), RTFLOAT64U_INIT_C(1,0x80000000415b4,2047), RTFLOAT64U_INIT_C(1,0x80000000415b4,2047) }, /* #114/3/d/0/u0x1 = #11119 */
    { 0x0070e3, 0x0070e3, RTFLOAT64U_INIT_C(0,0xe222203c05a4b,387), RTFLOAT64U_INIT_C(1,0x80000000415b4,2047), RTFLOAT64U_INIT_C(1,0x80000000415b4,2047) }, /* #114/3/d/0/u0x2 = #11120 */
    { 0x0061e3, 0x0061e3, RTFLOAT64U_INIT_C(0,0xe222203c05a4b,387), RTFLOAT64U_INIT_C(1,0x80000000415b4,2047), RTFLOAT64U_INIT_C(1,0x80000000415b4,2047) }, /* #114/3/d/0/u0x20 = #11121 */
    { 0x00ffe3, 0x00ffe3, RTFLOAT64U_INIT_C(0,0xe222203c05a4b,387), RTFLOAT64U_INIT_C(1,0x80000000415b4,2047), RTFLOAT64U_INIT_C(1,0x80000000415b4,2047) }, /* #114/3/d/f/m = #11122 */
    { 0x00e063, 0x00e063, RTFLOAT64U_INIT_C(0,0xe222203c05a4b,387), RTFLOAT64U_INIT_C(1,0x80000000415b4,2047), RTFLOAT64U_INIT_C(1,0x80000000415b4,2047) }, /* #114/3/d/f/u = #11123 */
    { 0x00e063, 0x00e063, RTFLOAT64U_INIT_C(0,0xe222203c05a4b,387), RTFLOAT64U_INIT_C(1,0x80000000415b4,2047), RTFLOAT64U_INIT_C(1,0x80000000415b4,2047) }, /* #114/3/d/f/u = #11124 */
    { 0x00f163, 0x00f163, RTFLOAT64U_INIT_C(0,0xe222203c05a4b,387), RTFLOAT64U_INIT_C(1,0x80000000415b4,2047), RTFLOAT64U_INIT_C(1,0x80000000415b4,2047) }, /* #114/3/d/f/u0x1 = #11125 */
    { 0x00f0e3, 0x00f0e3, RTFLOAT64U_INIT_C(0,0xe222203c05a4b,387), RTFLOAT64U_INIT_C(1,0x80000000415b4,2047), RTFLOAT64U_INIT_C(1,0x80000000415b4,2047) }, /* #114/3/d/f/u0x2 = #11126 */
    { 0x00e1e3, 0x00e1e3, RTFLOAT64U_INIT_C(0,0xe222203c05a4b,387), RTFLOAT64U_INIT_C(1,0x80000000415b4,2047), RTFLOAT64U_INIT_C(1,0x80000000415b4,2047) }, /* #114/3/d/f/u0x20 = #11127 */
    { 0x001f81, 0x001f81, RTFLOAT64U_INIT_C(0,0x15e64fb5a031,2047), RTFLOAT64U_INIT_C(1,0x97cf4ab11e439,2047), RTFLOAT64U_INIT_C(0,0x815e64fb5a031,2047) }, /* #115/0/0/0/m = #11128 */
    { 0x000001, 0x000001, RTFLOAT64U_INIT_C(0,0x15e64fb5a031,2047), RTFLOAT64U_INIT_C(1,0x97cf4ab11e439,2047), RTFLOAT64U_INIT_C(0,0x815e64fb5a031,2047) }, /* #115/0/0/0/u = #11129 */
    { 0x000001, 0x000001, RTFLOAT64U_INIT_C(0,0x15e64fb5a031,2047), RTFLOAT64U_INIT_C(1,0x97cf4ab11e439,2047), RTFLOAT64U_INIT_C(0,0x815e64fb5a031,2047) }, /* #115/0/0/0/u = #11130 */
    { 0x009f81, 0x009f81, RTFLOAT64U_INIT_C(0,0x15e64fb5a031,2047), RTFLOAT64U_INIT_C(1,0x97cf4ab11e439,2047), RTFLOAT64U_INIT_C(0,0x815e64fb5a031,2047) }, /* #115/0/0/f/m = #11131 */
    { 0x008001, 0x008001, RTFLOAT64U_INIT_C(0,0x15e64fb5a031,2047), RTFLOAT64U_INIT_C(1,0x97cf4ab11e439,2047), RTFLOAT64U_INIT_C(0,0x815e64fb5a031,2047) }, /* #115/0/0/f/u = #11132 */
    { 0x008001, 0x008001, RTFLOAT64U_INIT_C(0,0x15e64fb5a031,2047), RTFLOAT64U_INIT_C(1,0x97cf4ab11e439,2047), RTFLOAT64U_INIT_C(0,0x815e64fb5a031,2047) }, /* #115/0/0/f/u = #11133 */
    { 0x001fc1, 0x001fc1, RTFLOAT64U_INIT_C(0,0x15e64fb5a031,2047), RTFLOAT64U_INIT_C(1,0x97cf4ab11e439,2047), RTFLOAT64U_INIT_C(0,0x815e64fb5a031,2047) }, /* #115/0/d/0/m = #11134 */
    { 0x000041, 0x000041, RTFLOAT64U_INIT_C(0,0x15e64fb5a031,2047), RTFLOAT64U_INIT_C(1,0x97cf4ab11e439,2047), RTFLOAT64U_INIT_C(0,0x815e64fb5a031,2047) }, /* #115/0/d/0/u = #11135 */
    { 0x000041, 0x000041, RTFLOAT64U_INIT_C(0,0x15e64fb5a031,2047), RTFLOAT64U_INIT_C(1,0x97cf4ab11e439,2047), RTFLOAT64U_INIT_C(0,0x815e64fb5a031,2047) }, /* #115/0/d/0/u = #11136 */
    { 0x009fc1, 0x009fc1, RTFLOAT64U_INIT_C(0,0x15e64fb5a031,2047), RTFLOAT64U_INIT_C(1,0x97cf4ab11e439,2047), RTFLOAT64U_INIT_C(0,0x815e64fb5a031,2047) }, /* #115/0/d/f/m = #11137 */
    { 0x008041, 0x008041, RTFLOAT64U_INIT_C(0,0x15e64fb5a031,2047), RTFLOAT64U_INIT_C(1,0x97cf4ab11e439,2047), RTFLOAT64U_INIT_C(0,0x815e64fb5a031,2047) }, /* #115/0/d/f/u = #11138 */
    { 0x008041, 0x008041, RTFLOAT64U_INIT_C(0,0x15e64fb5a031,2047), RTFLOAT64U_INIT_C(1,0x97cf4ab11e439,2047), RTFLOAT64U_INIT_C(0,0x815e64fb5a031,2047) }, /* #115/0/d/f/u = #11139 */
    { 0x003f81, 0x003f81, RTFLOAT64U_INIT_C(0,0x15e64fb5a031,2047), RTFLOAT64U_INIT_C(1,0x97cf4ab11e439,2047), RTFLOAT64U_INIT_C(0,0x815e64fb5a031,2047) }, /* #115/1/0/0/m = #11140 */
    { 0x002001, 0x002001, RTFLOAT64U_INIT_C(0,0x15e64fb5a031,2047), RTFLOAT64U_INIT_C(1,0x97cf4ab11e439,2047), RTFLOAT64U_INIT_C(0,0x815e64fb5a031,2047) }, /* #115/1/0/0/u = #11141 */
    { 0x002001, 0x002001, RTFLOAT64U_INIT_C(0,0x15e64fb5a031,2047), RTFLOAT64U_INIT_C(1,0x97cf4ab11e439,2047), RTFLOAT64U_INIT_C(0,0x815e64fb5a031,2047) }, /* #115/1/0/0/u = #11142 */
    { 0x00bf81, 0x00bf81, RTFLOAT64U_INIT_C(0,0x15e64fb5a031,2047), RTFLOAT64U_INIT_C(1,0x97cf4ab11e439,2047), RTFLOAT64U_INIT_C(0,0x815e64fb5a031,2047) }, /* #115/1/0/f/m = #11143 */
    { 0x00a001, 0x00a001, RTFLOAT64U_INIT_C(0,0x15e64fb5a031,2047), RTFLOAT64U_INIT_C(1,0x97cf4ab11e439,2047), RTFLOAT64U_INIT_C(0,0x815e64fb5a031,2047) }, /* #115/1/0/f/u = #11144 */
    { 0x00a001, 0x00a001, RTFLOAT64U_INIT_C(0,0x15e64fb5a031,2047), RTFLOAT64U_INIT_C(1,0x97cf4ab11e439,2047), RTFLOAT64U_INIT_C(0,0x815e64fb5a031,2047) }, /* #115/1/0/f/u = #11145 */
    { 0x003fc1, 0x003fc1, RTFLOAT64U_INIT_C(0,0x15e64fb5a031,2047), RTFLOAT64U_INIT_C(1,0x97cf4ab11e439,2047), RTFLOAT64U_INIT_C(0,0x815e64fb5a031,2047) }, /* #115/1/d/0/m = #11146 */
    { 0x002041, 0x002041, RTFLOAT64U_INIT_C(0,0x15e64fb5a031,2047), RTFLOAT64U_INIT_C(1,0x97cf4ab11e439,2047), RTFLOAT64U_INIT_C(0,0x815e64fb5a031,2047) }, /* #115/1/d/0/u = #11147 */
    { 0x002041, 0x002041, RTFLOAT64U_INIT_C(0,0x15e64fb5a031,2047), RTFLOAT64U_INIT_C(1,0x97cf4ab11e439,2047), RTFLOAT64U_INIT_C(0,0x815e64fb5a031,2047) }, /* #115/1/d/0/u = #11148 */
    { 0x00bfc1, 0x00bfc1, RTFLOAT64U_INIT_C(0,0x15e64fb5a031,2047), RTFLOAT64U_INIT_C(1,0x97cf4ab11e439,2047), RTFLOAT64U_INIT_C(0,0x815e64fb5a031,2047) }, /* #115/1/d/f/m = #11149 */
    { 0x00a041, 0x00a041, RTFLOAT64U_INIT_C(0,0x15e64fb5a031,2047), RTFLOAT64U_INIT_C(1,0x97cf4ab11e439,2047), RTFLOAT64U_INIT_C(0,0x815e64fb5a031,2047) }, /* #115/1/d/f/u = #11150 */
    { 0x00a041, 0x00a041, RTFLOAT64U_INIT_C(0,0x15e64fb5a031,2047), RTFLOAT64U_INIT_C(1,0x97cf4ab11e439,2047), RTFLOAT64U_INIT_C(0,0x815e64fb5a031,2047) }, /* #115/1/d/f/u = #11151 */
    { 0x005f81, 0x005f81, RTFLOAT64U_INIT_C(0,0x15e64fb5a031,2047), RTFLOAT64U_INIT_C(1,0x97cf4ab11e439,2047), RTFLOAT64U_INIT_C(0,0x815e64fb5a031,2047) }, /* #115/2/0/0/m = #11152 */
    { 0x004001, 0x004001, RTFLOAT64U_INIT_C(0,0x15e64fb5a031,2047), RTFLOAT64U_INIT_C(1,0x97cf4ab11e439,2047), RTFLOAT64U_INIT_C(0,0x815e64fb5a031,2047) }, /* #115/2/0/0/u = #11153 */
    { 0x004001, 0x004001, RTFLOAT64U_INIT_C(0,0x15e64fb5a031,2047), RTFLOAT64U_INIT_C(1,0x97cf4ab11e439,2047), RTFLOAT64U_INIT_C(0,0x815e64fb5a031,2047) }, /* #115/2/0/0/u = #11154 */
    { 0x00df81, 0x00df81, RTFLOAT64U_INIT_C(0,0x15e64fb5a031,2047), RTFLOAT64U_INIT_C(1,0x97cf4ab11e439,2047), RTFLOAT64U_INIT_C(0,0x815e64fb5a031,2047) }, /* #115/2/0/f/m = #11155 */
    { 0x00c001, 0x00c001, RTFLOAT64U_INIT_C(0,0x15e64fb5a031,2047), RTFLOAT64U_INIT_C(1,0x97cf4ab11e439,2047), RTFLOAT64U_INIT_C(0,0x815e64fb5a031,2047) }, /* #115/2/0/f/u = #11156 */
    { 0x00c001, 0x00c001, RTFLOAT64U_INIT_C(0,0x15e64fb5a031,2047), RTFLOAT64U_INIT_C(1,0x97cf4ab11e439,2047), RTFLOAT64U_INIT_C(0,0x815e64fb5a031,2047) }, /* #115/2/0/f/u = #11157 */
    { 0x005fc1, 0x005fc1, RTFLOAT64U_INIT_C(0,0x15e64fb5a031,2047), RTFLOAT64U_INIT_C(1,0x97cf4ab11e439,2047), RTFLOAT64U_INIT_C(0,0x815e64fb5a031,2047) }, /* #115/2/d/0/m = #11158 */
    { 0x004041, 0x004041, RTFLOAT64U_INIT_C(0,0x15e64fb5a031,2047), RTFLOAT64U_INIT_C(1,0x97cf4ab11e439,2047), RTFLOAT64U_INIT_C(0,0x815e64fb5a031,2047) }, /* #115/2/d/0/u = #11159 */
    { 0x004041, 0x004041, RTFLOAT64U_INIT_C(0,0x15e64fb5a031,2047), RTFLOAT64U_INIT_C(1,0x97cf4ab11e439,2047), RTFLOAT64U_INIT_C(0,0x815e64fb5a031,2047) }, /* #115/2/d/0/u = #11160 */
    { 0x00dfc1, 0x00dfc1, RTFLOAT64U_INIT_C(0,0x15e64fb5a031,2047), RTFLOAT64U_INIT_C(1,0x97cf4ab11e439,2047), RTFLOAT64U_INIT_C(0,0x815e64fb5a031,2047) }, /* #115/2/d/f/m = #11161 */
    { 0x00c041, 0x00c041, RTFLOAT64U_INIT_C(0,0x15e64fb5a031,2047), RTFLOAT64U_INIT_C(1,0x97cf4ab11e439,2047), RTFLOAT64U_INIT_C(0,0x815e64fb5a031,2047) }, /* #115/2/d/f/u = #11162 */
    { 0x00c041, 0x00c041, RTFLOAT64U_INIT_C(0,0x15e64fb5a031,2047), RTFLOAT64U_INIT_C(1,0x97cf4ab11e439,2047), RTFLOAT64U_INIT_C(0,0x815e64fb5a031,2047) }, /* #115/2/d/f/u = #11163 */
    { 0x007f81, 0x007f81, RTFLOAT64U_INIT_C(0,0x15e64fb5a031,2047), RTFLOAT64U_INIT_C(1,0x97cf4ab11e439,2047), RTFLOAT64U_INIT_C(0,0x815e64fb5a031,2047) }, /* #115/3/0/0/m = #11164 */
    { 0x006001, 0x006001, RTFLOAT64U_INIT_C(0,0x15e64fb5a031,2047), RTFLOAT64U_INIT_C(1,0x97cf4ab11e439,2047), RTFLOAT64U_INIT_C(0,0x815e64fb5a031,2047) }, /* #115/3/0/0/u = #11165 */
    { 0x006001, 0x006001, RTFLOAT64U_INIT_C(0,0x15e64fb5a031,2047), RTFLOAT64U_INIT_C(1,0x97cf4ab11e439,2047), RTFLOAT64U_INIT_C(0,0x815e64fb5a031,2047) }, /* #115/3/0/0/u = #11166 */
    { 0x00ff81, 0x00ff81, RTFLOAT64U_INIT_C(0,0x15e64fb5a031,2047), RTFLOAT64U_INIT_C(1,0x97cf4ab11e439,2047), RTFLOAT64U_INIT_C(0,0x815e64fb5a031,2047) }, /* #115/3/0/f/m = #11167 */
    { 0x00e001, 0x00e001, RTFLOAT64U_INIT_C(0,0x15e64fb5a031,2047), RTFLOAT64U_INIT_C(1,0x97cf4ab11e439,2047), RTFLOAT64U_INIT_C(0,0x815e64fb5a031,2047) }, /* #115/3/0/f/u = #11168 */
    { 0x00e001, 0x00e001, RTFLOAT64U_INIT_C(0,0x15e64fb5a031,2047), RTFLOAT64U_INIT_C(1,0x97cf4ab11e439,2047), RTFLOAT64U_INIT_C(0,0x815e64fb5a031,2047) }, /* #115/3/0/f/u = #11169 */
    { 0x007fc1, 0x007fc1, RTFLOAT64U_INIT_C(0,0x15e64fb5a031,2047), RTFLOAT64U_INIT_C(1,0x97cf4ab11e439,2047), RTFLOAT64U_INIT_C(0,0x815e64fb5a031,2047) }, /* #115/3/d/0/m = #11170 */
    { 0x006041, 0x006041, RTFLOAT64U_INIT_C(0,0x15e64fb5a031,2047), RTFLOAT64U_INIT_C(1,0x97cf4ab11e439,2047), RTFLOAT64U_INIT_C(0,0x815e64fb5a031,2047) }, /* #115/3/d/0/u = #11171 */
    { 0x006041, 0x006041, RTFLOAT64U_INIT_C(0,0x15e64fb5a031,2047), RTFLOAT64U_INIT_C(1,0x97cf4ab11e439,2047), RTFLOAT64U_INIT_C(0,0x815e64fb5a031,2047) }, /* #115/3/d/0/u = #11172 */
    { 0x00ffc1, 0x00ffc1, RTFLOAT64U_INIT_C(0,0x15e64fb5a031,2047), RTFLOAT64U_INIT_C(1,0x97cf4ab11e439,2047), RTFLOAT64U_INIT_C(0,0x815e64fb5a031,2047) }, /* #115/3/d/f/m = #11173 */
    { 0x00e041, 0x00e041, RTFLOAT64U_INIT_C(0,0x15e64fb5a031,2047), RTFLOAT64U_INIT_C(1,0x97cf4ab11e439,2047), RTFLOAT64U_INIT_C(0,0x815e64fb5a031,2047) }, /* #115/3/d/f/u = #11174 */
    { 0x00e041, 0x00e041, RTFLOAT64U_INIT_C(0,0x15e64fb5a031,2047), RTFLOAT64U_INIT_C(1,0x97cf4ab11e439,2047), RTFLOAT64U_INIT_C(0,0x815e64fb5a031,2047) }, /* #115/3/d/f/u = #11175 */
    { 0x001faf, 0x001fbf, RTFLOAT64U_INIT_C(0,0x598141656638c,1013), RTFLOAT64U_INIT_C(1,0xbbd883567fa,0), RTFLOAT64U_INIT_C(1,0x3f6168459,0) }, /* #116/0/0/0/m = #11176 */
    { 0x00002f, 0x00003f, RTFLOAT64U_INIT_C(0,0x598141656638c,1013), RTFLOAT64U_INIT_C(1,0xbbd883567fa,0), RTFLOAT64U_INIT_C(1,0x3f6168459,0) }, /* #116/0/0/0/u = #11177 */
    { 0x00003f, 0x00003f, RTFLOAT64U_INIT_C(0,0x598141656638c,1013), RTFLOAT64U_INIT_C(1,0xbbd883567fa,0), RTFLOAT64U_INIT_C(1,0x3f6168459,0) }, /* #116/0/0/0/u = #11178 */
    { 0x001f3f, 0x001f3f, RTFLOAT64U_INIT_C(0,0x598141656638c,1013), RTFLOAT64U_INIT_C(1,0xbbd883567fa,0), RTFLOAT64U_INIT_C(1,0x3f6168459,0) }, /* #116/0/0/0/u0x1 = #11179 */
    { 0x001ebf, 0x001ebf, RTFLOAT64U_INIT_C(0,0x598141656638c,1013), RTFLOAT64U_INIT_C(1,0xbbd883567fa,0), RTFLOAT64U_INIT_C(1,0x3f6168459,0) }, /* #116/0/0/0/u0x2 = #11180 */
    { 0x001dbf, 0x001dbf, RTFLOAT64U_INIT_C(0,0x598141656638c,1013), RTFLOAT64U_INIT_C(1,0xbbd883567fa,0), RTFLOAT64U_INIT_C(1,0x3f6168459,0) }, /* #116/0/0/0/u0x4 = #11181 */
    { 0x001bbf, 0x001bbf, RTFLOAT64U_INIT_C(0,0x598141656638c,1013), RTFLOAT64U_INIT_C(1,0xbbd883567fa,0), RTFLOAT64U_INIT_C(1,0x3f6168459,0) }, /* #116/0/0/0/u0x8 = #11182 */
    { 0x0017bf, 0x0017bf, RTFLOAT64U_INIT_C(0,0x598141656638c,1013), RTFLOAT64U_INIT_C(1,0xbbd883567fa,0), RTFLOAT64U_INIT_C(1,0x3f6168459,0) }, /* #116/0/0/0/u0x10 = #11183 */
    { 0x000fbf, 0x000fbf, RTFLOAT64U_INIT_C(0,0x598141656638c,1013), RTFLOAT64U_INIT_C(1,0xbbd883567fa,0), RTFLOAT64U_INIT_C(1,0x3f6168459,0) }, /* #116/0/0/0/u0x20 = #11184 */
    { 0x009faf, 0x009fbf, RTFLOAT64U_INIT_C(0,0x598141656638c,1013), RTFLOAT64U_INIT_C(1,0xbbd883567fa,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #116/0/0/f/m = #11185 */
    { 0x00802f, 0x00803f, RTFLOAT64U_INIT_C(0,0x598141656638c,1013), RTFLOAT64U_INIT_C(1,0xbbd883567fa,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #116/0/0/f/u = #11186 */
    { 0x00803f, 0x00803f, RTFLOAT64U_INIT_C(0,0x598141656638c,1013), RTFLOAT64U_INIT_C(1,0xbbd883567fa,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #116/0/0/f/u = #11187 */
    { 0x009f3f, 0x009f3f, RTFLOAT64U_INIT_C(0,0x598141656638c,1013), RTFLOAT64U_INIT_C(1,0xbbd883567fa,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #116/0/0/f/u0x1 = #11188 */
    { 0x009ebf, 0x009ebf, RTFLOAT64U_INIT_C(0,0x598141656638c,1013), RTFLOAT64U_INIT_C(1,0xbbd883567fa,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #116/0/0/f/u0x2 = #11189 */
    { 0x009dbf, 0x009dbf, RTFLOAT64U_INIT_C(0,0x598141656638c,1013), RTFLOAT64U_INIT_C(1,0xbbd883567fa,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #116/0/0/f/u0x4 = #11190 */
    { 0x009bbf, 0x009bbf, RTFLOAT64U_INIT_C(0,0x598141656638c,1013), RTFLOAT64U_INIT_C(1,0xbbd883567fa,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #116/0/0/f/u0x8 = #11191 */
    { 0x0097bf, 0x0097bf, RTFLOAT64U_INIT_C(0,0x598141656638c,1013), RTFLOAT64U_INIT_C(1,0xbbd883567fa,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #116/0/0/f/u0x10 = #11192 */
    { 0x008fbf, 0x008fbf, RTFLOAT64U_INIT_C(0,0x598141656638c,1013), RTFLOAT64U_INIT_C(1,0xbbd883567fa,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #116/0/0/f/u0x20 = #11193 */
    { 0x001fef, 0x001fef, RTFLOAT64U_INIT_C(0,0x598141656638c,1013), RTFLOAT64U_INIT_C(1,0xbbd883567fa,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #116/0/d/0/m = #11194 */
    { 0x00006f, 0x00006f, RTFLOAT64U_INIT_C(0,0x598141656638c,1013), RTFLOAT64U_INIT_C(1,0xbbd883567fa,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #116/0/d/0/u = #11195 */
    { 0x00006f, 0x00006f, RTFLOAT64U_INIT_C(0,0x598141656638c,1013), RTFLOAT64U_INIT_C(1,0xbbd883567fa,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #116/0/d/0/u = #11196 */
    { 0x00176f, 0x00176f, RTFLOAT64U_INIT_C(0,0x598141656638c,1013), RTFLOAT64U_INIT_C(1,0xbbd883567fa,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #116/0/d/0/u0x1 = #11197 */
    { 0x0016ef, 0x0016ef, RTFLOAT64U_INIT_C(0,0x598141656638c,1013), RTFLOAT64U_INIT_C(1,0xbbd883567fa,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #116/0/d/0/u0x2 = #11198 */
    { 0x0015ef, 0x0015ef, RTFLOAT64U_INIT_C(0,0x598141656638c,1013), RTFLOAT64U_INIT_C(1,0xbbd883567fa,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #116/0/d/0/u0x4 = #11199 */
    { 0x0013ef, 0x0013ef, RTFLOAT64U_INIT_C(0,0x598141656638c,1013), RTFLOAT64U_INIT_C(1,0xbbd883567fa,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #116/0/d/0/u0x8 = #11200 */
    { 0x0007ef, 0x0007ef, RTFLOAT64U_INIT_C(0,0x598141656638c,1013), RTFLOAT64U_INIT_C(1,0xbbd883567fa,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #116/0/d/0/u0x20 = #11201 */
    { 0x009fef, 0x009fef, RTFLOAT64U_INIT_C(0,0x598141656638c,1013), RTFLOAT64U_INIT_C(1,0xbbd883567fa,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #116/0/d/f/m = #11202 */
    { 0x00806f, 0x00806f, RTFLOAT64U_INIT_C(0,0x598141656638c,1013), RTFLOAT64U_INIT_C(1,0xbbd883567fa,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #116/0/d/f/u = #11203 */
    { 0x00806f, 0x00806f, RTFLOAT64U_INIT_C(0,0x598141656638c,1013), RTFLOAT64U_INIT_C(1,0xbbd883567fa,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #116/0/d/f/u = #11204 */
    { 0x00976f, 0x00976f, RTFLOAT64U_INIT_C(0,0x598141656638c,1013), RTFLOAT64U_INIT_C(1,0xbbd883567fa,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #116/0/d/f/u0x1 = #11205 */
    { 0x0096ef, 0x0096ef, RTFLOAT64U_INIT_C(0,0x598141656638c,1013), RTFLOAT64U_INIT_C(1,0xbbd883567fa,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #116/0/d/f/u0x2 = #11206 */
    { 0x0095ef, 0x0095ef, RTFLOAT64U_INIT_C(0,0x598141656638c,1013), RTFLOAT64U_INIT_C(1,0xbbd883567fa,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #116/0/d/f/u0x4 = #11207 */
    { 0x0093ef, 0x0093ef, RTFLOAT64U_INIT_C(0,0x598141656638c,1013), RTFLOAT64U_INIT_C(1,0xbbd883567fa,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #116/0/d/f/u0x8 = #11208 */
    { 0x0087ef, 0x0087ef, RTFLOAT64U_INIT_C(0,0x598141656638c,1013), RTFLOAT64U_INIT_C(1,0xbbd883567fa,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #116/0/d/f/u0x20 = #11209 */
    { 0x003faf, 0x003fbf, RTFLOAT64U_INIT_C(0,0x598141656638c,1013), RTFLOAT64U_INIT_C(1,0xbbd883567fa,0), RTFLOAT64U_INIT_C(1,0x3f6168459,0) }, /* #116/1/0/0/m = #11210 */
    { 0x00202f, 0x00203f, RTFLOAT64U_INIT_C(0,0x598141656638c,1013), RTFLOAT64U_INIT_C(1,0xbbd883567fa,0), RTFLOAT64U_INIT_C(1,0x3f6168459,0) }, /* #116/1/0/0/u = #11211 */
    { 0x00203f, 0x00203f, RTFLOAT64U_INIT_C(0,0x598141656638c,1013), RTFLOAT64U_INIT_C(1,0xbbd883567fa,0), RTFLOAT64U_INIT_C(1,0x3f6168459,0) }, /* #116/1/0/0/u = #11212 */
    { 0x003f3f, 0x003f3f, RTFLOAT64U_INIT_C(0,0x598141656638c,1013), RTFLOAT64U_INIT_C(1,0xbbd883567fa,0), RTFLOAT64U_INIT_C(1,0x3f6168459,0) }, /* #116/1/0/0/u0x1 = #11213 */
    { 0x003ebf, 0x003ebf, RTFLOAT64U_INIT_C(0,0x598141656638c,1013), RTFLOAT64U_INIT_C(1,0xbbd883567fa,0), RTFLOAT64U_INIT_C(1,0x3f6168459,0) }, /* #116/1/0/0/u0x2 = #11214 */
    { 0x003dbf, 0x003dbf, RTFLOAT64U_INIT_C(0,0x598141656638c,1013), RTFLOAT64U_INIT_C(1,0xbbd883567fa,0), RTFLOAT64U_INIT_C(1,0x3f6168459,0) }, /* #116/1/0/0/u0x4 = #11215 */
    { 0x003bbf, 0x003bbf, RTFLOAT64U_INIT_C(0,0x598141656638c,1013), RTFLOAT64U_INIT_C(1,0xbbd883567fa,0), RTFLOAT64U_INIT_C(1,0x3f6168459,0) }, /* #116/1/0/0/u0x8 = #11216 */
    { 0x0037bf, 0x0037bf, RTFLOAT64U_INIT_C(0,0x598141656638c,1013), RTFLOAT64U_INIT_C(1,0xbbd883567fa,0), RTFLOAT64U_INIT_C(1,0x3f6168459,0) }, /* #116/1/0/0/u0x10 = #11217 */
    { 0x002fbf, 0x002fbf, RTFLOAT64U_INIT_C(0,0x598141656638c,1013), RTFLOAT64U_INIT_C(1,0xbbd883567fa,0), RTFLOAT64U_INIT_C(1,0x3f6168459,0) }, /* #116/1/0/0/u0x20 = #11218 */
    { 0x00bfaf, 0x00bfbf, RTFLOAT64U_INIT_C(0,0x598141656638c,1013), RTFLOAT64U_INIT_C(1,0xbbd883567fa,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #116/1/0/f/m = #11219 */
    { 0x00a02f, 0x00a03f, RTFLOAT64U_INIT_C(0,0x598141656638c,1013), RTFLOAT64U_INIT_C(1,0xbbd883567fa,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #116/1/0/f/u = #11220 */
    { 0x00a03f, 0x00a03f, RTFLOAT64U_INIT_C(0,0x598141656638c,1013), RTFLOAT64U_INIT_C(1,0xbbd883567fa,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #116/1/0/f/u = #11221 */
    { 0x00bf3f, 0x00bf3f, RTFLOAT64U_INIT_C(0,0x598141656638c,1013), RTFLOAT64U_INIT_C(1,0xbbd883567fa,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #116/1/0/f/u0x1 = #11222 */
    { 0x00bebf, 0x00bebf, RTFLOAT64U_INIT_C(0,0x598141656638c,1013), RTFLOAT64U_INIT_C(1,0xbbd883567fa,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #116/1/0/f/u0x2 = #11223 */
    { 0x00bdbf, 0x00bdbf, RTFLOAT64U_INIT_C(0,0x598141656638c,1013), RTFLOAT64U_INIT_C(1,0xbbd883567fa,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #116/1/0/f/u0x4 = #11224 */
    { 0x00bbbf, 0x00bbbf, RTFLOAT64U_INIT_C(0,0x598141656638c,1013), RTFLOAT64U_INIT_C(1,0xbbd883567fa,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #116/1/0/f/u0x8 = #11225 */
    { 0x00b7bf, 0x00b7bf, RTFLOAT64U_INIT_C(0,0x598141656638c,1013), RTFLOAT64U_INIT_C(1,0xbbd883567fa,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #116/1/0/f/u0x10 = #11226 */
    { 0x00afbf, 0x00afbf, RTFLOAT64U_INIT_C(0,0x598141656638c,1013), RTFLOAT64U_INIT_C(1,0xbbd883567fa,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #116/1/0/f/u0x20 = #11227 */
    { 0x003fef, 0x003fef, RTFLOAT64U_INIT_C(0,0x598141656638c,1013), RTFLOAT64U_INIT_C(1,0xbbd883567fa,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #116/1/d/0/m = #11228 */
    { 0x00206f, 0x00206f, RTFLOAT64U_INIT_C(0,0x598141656638c,1013), RTFLOAT64U_INIT_C(1,0xbbd883567fa,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #116/1/d/0/u = #11229 */
    { 0x00206f, 0x00206f, RTFLOAT64U_INIT_C(0,0x598141656638c,1013), RTFLOAT64U_INIT_C(1,0xbbd883567fa,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #116/1/d/0/u = #11230 */
    { 0x00376f, 0x00376f, RTFLOAT64U_INIT_C(0,0x598141656638c,1013), RTFLOAT64U_INIT_C(1,0xbbd883567fa,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #116/1/d/0/u0x1 = #11231 */
    { 0x0036ef, 0x0036ef, RTFLOAT64U_INIT_C(0,0x598141656638c,1013), RTFLOAT64U_INIT_C(1,0xbbd883567fa,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #116/1/d/0/u0x2 = #11232 */
    { 0x0035ef, 0x0035ef, RTFLOAT64U_INIT_C(0,0x598141656638c,1013), RTFLOAT64U_INIT_C(1,0xbbd883567fa,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #116/1/d/0/u0x4 = #11233 */
    { 0x0033ef, 0x0033ef, RTFLOAT64U_INIT_C(0,0x598141656638c,1013), RTFLOAT64U_INIT_C(1,0xbbd883567fa,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #116/1/d/0/u0x8 = #11234 */
    { 0x0027ef, 0x0027ef, RTFLOAT64U_INIT_C(0,0x598141656638c,1013), RTFLOAT64U_INIT_C(1,0xbbd883567fa,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #116/1/d/0/u0x20 = #11235 */
    { 0x00bfef, 0x00bfef, RTFLOAT64U_INIT_C(0,0x598141656638c,1013), RTFLOAT64U_INIT_C(1,0xbbd883567fa,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #116/1/d/f/m = #11236 */
    { 0x00a06f, 0x00a06f, RTFLOAT64U_INIT_C(0,0x598141656638c,1013), RTFLOAT64U_INIT_C(1,0xbbd883567fa,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #116/1/d/f/u = #11237 */
    { 0x00a06f, 0x00a06f, RTFLOAT64U_INIT_C(0,0x598141656638c,1013), RTFLOAT64U_INIT_C(1,0xbbd883567fa,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #116/1/d/f/u = #11238 */
    { 0x00b76f, 0x00b76f, RTFLOAT64U_INIT_C(0,0x598141656638c,1013), RTFLOAT64U_INIT_C(1,0xbbd883567fa,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #116/1/d/f/u0x1 = #11239 */
    { 0x00b6ef, 0x00b6ef, RTFLOAT64U_INIT_C(0,0x598141656638c,1013), RTFLOAT64U_INIT_C(1,0xbbd883567fa,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #116/1/d/f/u0x2 = #11240 */
    { 0x00b5ef, 0x00b5ef, RTFLOAT64U_INIT_C(0,0x598141656638c,1013), RTFLOAT64U_INIT_C(1,0xbbd883567fa,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #116/1/d/f/u0x4 = #11241 */
    { 0x00b3ef, 0x00b3ef, RTFLOAT64U_INIT_C(0,0x598141656638c,1013), RTFLOAT64U_INIT_C(1,0xbbd883567fa,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #116/1/d/f/u0x8 = #11242 */
    { 0x00a7ef, 0x00a7ef, RTFLOAT64U_INIT_C(0,0x598141656638c,1013), RTFLOAT64U_INIT_C(1,0xbbd883567fa,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #116/1/d/f/u0x20 = #11243 */
    { 0x005faf, 0x005fbf, RTFLOAT64U_INIT_C(0,0x598141656638c,1013), RTFLOAT64U_INIT_C(1,0xbbd883567fa,0), RTFLOAT64U_INIT_C(1,0x3f6168458,0) }, /* #116/2/0/0/m = #11244 */
    { 0x00402f, 0x00403f, RTFLOAT64U_INIT_C(0,0x598141656638c,1013), RTFLOAT64U_INIT_C(1,0xbbd883567fa,0), RTFLOAT64U_INIT_C(1,0x3f6168458,0) }, /* #116/2/0/0/u = #11245 */
    { 0x00403f, 0x00403f, RTFLOAT64U_INIT_C(0,0x598141656638c,1013), RTFLOAT64U_INIT_C(1,0xbbd883567fa,0), RTFLOAT64U_INIT_C(1,0x3f6168458,0) }, /* #116/2/0/0/u = #11246 */
    { 0x005f3f, 0x005f3f, RTFLOAT64U_INIT_C(0,0x598141656638c,1013), RTFLOAT64U_INIT_C(1,0xbbd883567fa,0), RTFLOAT64U_INIT_C(1,0x3f6168458,0) }, /* #116/2/0/0/u0x1 = #11247 */
    { 0x005ebf, 0x005ebf, RTFLOAT64U_INIT_C(0,0x598141656638c,1013), RTFLOAT64U_INIT_C(1,0xbbd883567fa,0), RTFLOAT64U_INIT_C(1,0x3f6168458,0) }, /* #116/2/0/0/u0x2 = #11248 */
    { 0x005dbf, 0x005dbf, RTFLOAT64U_INIT_C(0,0x598141656638c,1013), RTFLOAT64U_INIT_C(1,0xbbd883567fa,0), RTFLOAT64U_INIT_C(1,0x3f6168458,0) }, /* #116/2/0/0/u0x4 = #11249 */
    { 0x005bbf, 0x005bbf, RTFLOAT64U_INIT_C(0,0x598141656638c,1013), RTFLOAT64U_INIT_C(1,0xbbd883567fa,0), RTFLOAT64U_INIT_C(1,0x3f6168458,0) }, /* #116/2/0/0/u0x8 = #11250 */
    { 0x0057bf, 0x0057bf, RTFLOAT64U_INIT_C(0,0x598141656638c,1013), RTFLOAT64U_INIT_C(1,0xbbd883567fa,0), RTFLOAT64U_INIT_C(1,0x3f6168458,0) }, /* #116/2/0/0/u0x10 = #11251 */
    { 0x004fbf, 0x004fbf, RTFLOAT64U_INIT_C(0,0x598141656638c,1013), RTFLOAT64U_INIT_C(1,0xbbd883567fa,0), RTFLOAT64U_INIT_C(1,0x3f6168458,0) }, /* #116/2/0/0/u0x20 = #11252 */
    { 0x00dfaf, 0x00dfbf, RTFLOAT64U_INIT_C(0,0x598141656638c,1013), RTFLOAT64U_INIT_C(1,0xbbd883567fa,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #116/2/0/f/m = #11253 */
    { 0x00c02f, 0x00c03f, RTFLOAT64U_INIT_C(0,0x598141656638c,1013), RTFLOAT64U_INIT_C(1,0xbbd883567fa,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #116/2/0/f/u = #11254 */
    { 0x00c03f, 0x00c03f, RTFLOAT64U_INIT_C(0,0x598141656638c,1013), RTFLOAT64U_INIT_C(1,0xbbd883567fa,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #116/2/0/f/u = #11255 */
    { 0x00df3f, 0x00df3f, RTFLOAT64U_INIT_C(0,0x598141656638c,1013), RTFLOAT64U_INIT_C(1,0xbbd883567fa,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #116/2/0/f/u0x1 = #11256 */
    { 0x00debf, 0x00debf, RTFLOAT64U_INIT_C(0,0x598141656638c,1013), RTFLOAT64U_INIT_C(1,0xbbd883567fa,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #116/2/0/f/u0x2 = #11257 */
    { 0x00ddbf, 0x00ddbf, RTFLOAT64U_INIT_C(0,0x598141656638c,1013), RTFLOAT64U_INIT_C(1,0xbbd883567fa,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #116/2/0/f/u0x4 = #11258 */
    { 0x00dbbf, 0x00dbbf, RTFLOAT64U_INIT_C(0,0x598141656638c,1013), RTFLOAT64U_INIT_C(1,0xbbd883567fa,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #116/2/0/f/u0x8 = #11259 */
    { 0x00d7bf, 0x00d7bf, RTFLOAT64U_INIT_C(0,0x598141656638c,1013), RTFLOAT64U_INIT_C(1,0xbbd883567fa,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #116/2/0/f/u0x10 = #11260 */
    { 0x00cfbf, 0x00cfbf, RTFLOAT64U_INIT_C(0,0x598141656638c,1013), RTFLOAT64U_INIT_C(1,0xbbd883567fa,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #116/2/0/f/u0x20 = #11261 */
    { 0x005fef, 0x005fef, RTFLOAT64U_INIT_C(0,0x598141656638c,1013), RTFLOAT64U_INIT_C(1,0xbbd883567fa,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #116/2/d/0/m = #11262 */
    { 0x00406f, 0x00406f, RTFLOAT64U_INIT_C(0,0x598141656638c,1013), RTFLOAT64U_INIT_C(1,0xbbd883567fa,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #116/2/d/0/u = #11263 */
    { 0x00406f, 0x00406f, RTFLOAT64U_INIT_C(0,0x598141656638c,1013), RTFLOAT64U_INIT_C(1,0xbbd883567fa,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #116/2/d/0/u = #11264 */
    { 0x00576f, 0x00576f, RTFLOAT64U_INIT_C(0,0x598141656638c,1013), RTFLOAT64U_INIT_C(1,0xbbd883567fa,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #116/2/d/0/u0x1 = #11265 */
    { 0x0056ef, 0x0056ef, RTFLOAT64U_INIT_C(0,0x598141656638c,1013), RTFLOAT64U_INIT_C(1,0xbbd883567fa,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #116/2/d/0/u0x2 = #11266 */
    { 0x0055ef, 0x0055ef, RTFLOAT64U_INIT_C(0,0x598141656638c,1013), RTFLOAT64U_INIT_C(1,0xbbd883567fa,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #116/2/d/0/u0x4 = #11267 */
    { 0x0053ef, 0x0053ef, RTFLOAT64U_INIT_C(0,0x598141656638c,1013), RTFLOAT64U_INIT_C(1,0xbbd883567fa,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #116/2/d/0/u0x8 = #11268 */
    { 0x0047ef, 0x0047ef, RTFLOAT64U_INIT_C(0,0x598141656638c,1013), RTFLOAT64U_INIT_C(1,0xbbd883567fa,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #116/2/d/0/u0x20 = #11269 */
    { 0x00dfef, 0x00dfef, RTFLOAT64U_INIT_C(0,0x598141656638c,1013), RTFLOAT64U_INIT_C(1,0xbbd883567fa,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #116/2/d/f/m = #11270 */
    { 0x00c06f, 0x00c06f, RTFLOAT64U_INIT_C(0,0x598141656638c,1013), RTFLOAT64U_INIT_C(1,0xbbd883567fa,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #116/2/d/f/u = #11271 */
    { 0x00c06f, 0x00c06f, RTFLOAT64U_INIT_C(0,0x598141656638c,1013), RTFLOAT64U_INIT_C(1,0xbbd883567fa,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #116/2/d/f/u = #11272 */
    { 0x00d76f, 0x00d76f, RTFLOAT64U_INIT_C(0,0x598141656638c,1013), RTFLOAT64U_INIT_C(1,0xbbd883567fa,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #116/2/d/f/u0x1 = #11273 */
    { 0x00d6ef, 0x00d6ef, RTFLOAT64U_INIT_C(0,0x598141656638c,1013), RTFLOAT64U_INIT_C(1,0xbbd883567fa,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #116/2/d/f/u0x2 = #11274 */
    { 0x00d5ef, 0x00d5ef, RTFLOAT64U_INIT_C(0,0x598141656638c,1013), RTFLOAT64U_INIT_C(1,0xbbd883567fa,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #116/2/d/f/u0x4 = #11275 */
    { 0x00d3ef, 0x00d3ef, RTFLOAT64U_INIT_C(0,0x598141656638c,1013), RTFLOAT64U_INIT_C(1,0xbbd883567fa,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #116/2/d/f/u0x8 = #11276 */
    { 0x00c7ef, 0x00c7ef, RTFLOAT64U_INIT_C(0,0x598141656638c,1013), RTFLOAT64U_INIT_C(1,0xbbd883567fa,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #116/2/d/f/u0x20 = #11277 */
    { 0x007faf, 0x007fbf, RTFLOAT64U_INIT_C(0,0x598141656638c,1013), RTFLOAT64U_INIT_C(1,0xbbd883567fa,0), RTFLOAT64U_INIT_C(1,0x3f6168458,0) }, /* #116/3/0/0/m = #11278 */
    { 0x00602f, 0x00603f, RTFLOAT64U_INIT_C(0,0x598141656638c,1013), RTFLOAT64U_INIT_C(1,0xbbd883567fa,0), RTFLOAT64U_INIT_C(1,0x3f6168458,0) }, /* #116/3/0/0/u = #11279 */
    { 0x00603f, 0x00603f, RTFLOAT64U_INIT_C(0,0x598141656638c,1013), RTFLOAT64U_INIT_C(1,0xbbd883567fa,0), RTFLOAT64U_INIT_C(1,0x3f6168458,0) }, /* #116/3/0/0/u = #11280 */
    { 0x007f3f, 0x007f3f, RTFLOAT64U_INIT_C(0,0x598141656638c,1013), RTFLOAT64U_INIT_C(1,0xbbd883567fa,0), RTFLOAT64U_INIT_C(1,0x3f6168458,0) }, /* #116/3/0/0/u0x1 = #11281 */
    { 0x007ebf, 0x007ebf, RTFLOAT64U_INIT_C(0,0x598141656638c,1013), RTFLOAT64U_INIT_C(1,0xbbd883567fa,0), RTFLOAT64U_INIT_C(1,0x3f6168458,0) }, /* #116/3/0/0/u0x2 = #11282 */
    { 0x007dbf, 0x007dbf, RTFLOAT64U_INIT_C(0,0x598141656638c,1013), RTFLOAT64U_INIT_C(1,0xbbd883567fa,0), RTFLOAT64U_INIT_C(1,0x3f6168458,0) }, /* #116/3/0/0/u0x4 = #11283 */
    { 0x007bbf, 0x007bbf, RTFLOAT64U_INIT_C(0,0x598141656638c,1013), RTFLOAT64U_INIT_C(1,0xbbd883567fa,0), RTFLOAT64U_INIT_C(1,0x3f6168458,0) }, /* #116/3/0/0/u0x8 = #11284 */
    { 0x0077bf, 0x0077bf, RTFLOAT64U_INIT_C(0,0x598141656638c,1013), RTFLOAT64U_INIT_C(1,0xbbd883567fa,0), RTFLOAT64U_INIT_C(1,0x3f6168458,0) }, /* #116/3/0/0/u0x10 = #11285 */
    { 0x006fbf, 0x006fbf, RTFLOAT64U_INIT_C(0,0x598141656638c,1013), RTFLOAT64U_INIT_C(1,0xbbd883567fa,0), RTFLOAT64U_INIT_C(1,0x3f6168458,0) }, /* #116/3/0/0/u0x20 = #11286 */
    { 0x00ffaf, 0x00ffbf, RTFLOAT64U_INIT_C(0,0x598141656638c,1013), RTFLOAT64U_INIT_C(1,0xbbd883567fa,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #116/3/0/f/m = #11287 */
    { 0x00e02f, 0x00e03f, RTFLOAT64U_INIT_C(0,0x598141656638c,1013), RTFLOAT64U_INIT_C(1,0xbbd883567fa,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #116/3/0/f/u = #11288 */
    { 0x00e03f, 0x00e03f, RTFLOAT64U_INIT_C(0,0x598141656638c,1013), RTFLOAT64U_INIT_C(1,0xbbd883567fa,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #116/3/0/f/u = #11289 */
    { 0x00ff3f, 0x00ff3f, RTFLOAT64U_INIT_C(0,0x598141656638c,1013), RTFLOAT64U_INIT_C(1,0xbbd883567fa,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #116/3/0/f/u0x1 = #11290 */
    { 0x00febf, 0x00febf, RTFLOAT64U_INIT_C(0,0x598141656638c,1013), RTFLOAT64U_INIT_C(1,0xbbd883567fa,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #116/3/0/f/u0x2 = #11291 */
    { 0x00fdbf, 0x00fdbf, RTFLOAT64U_INIT_C(0,0x598141656638c,1013), RTFLOAT64U_INIT_C(1,0xbbd883567fa,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #116/3/0/f/u0x4 = #11292 */
    { 0x00fbbf, 0x00fbbf, RTFLOAT64U_INIT_C(0,0x598141656638c,1013), RTFLOAT64U_INIT_C(1,0xbbd883567fa,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #116/3/0/f/u0x8 = #11293 */
    { 0x00f7bf, 0x00f7bf, RTFLOAT64U_INIT_C(0,0x598141656638c,1013), RTFLOAT64U_INIT_C(1,0xbbd883567fa,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #116/3/0/f/u0x10 = #11294 */
    { 0x00efbf, 0x00efbf, RTFLOAT64U_INIT_C(0,0x598141656638c,1013), RTFLOAT64U_INIT_C(1,0xbbd883567fa,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #116/3/0/f/u0x20 = #11295 */
    { 0x007fef, 0x007fef, RTFLOAT64U_INIT_C(0,0x598141656638c,1013), RTFLOAT64U_INIT_C(1,0xbbd883567fa,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #116/3/d/0/m = #11296 */
    { 0x00606f, 0x00606f, RTFLOAT64U_INIT_C(0,0x598141656638c,1013), RTFLOAT64U_INIT_C(1,0xbbd883567fa,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #116/3/d/0/u = #11297 */
    { 0x00606f, 0x00606f, RTFLOAT64U_INIT_C(0,0x598141656638c,1013), RTFLOAT64U_INIT_C(1,0xbbd883567fa,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #116/3/d/0/u = #11298 */
    { 0x00776f, 0x00776f, RTFLOAT64U_INIT_C(0,0x598141656638c,1013), RTFLOAT64U_INIT_C(1,0xbbd883567fa,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #116/3/d/0/u0x1 = #11299 */
    { 0x0076ef, 0x0076ef, RTFLOAT64U_INIT_C(0,0x598141656638c,1013), RTFLOAT64U_INIT_C(1,0xbbd883567fa,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #116/3/d/0/u0x2 = #11300 */
    { 0x0075ef, 0x0075ef, RTFLOAT64U_INIT_C(0,0x598141656638c,1013), RTFLOAT64U_INIT_C(1,0xbbd883567fa,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #116/3/d/0/u0x4 = #11301 */
    { 0x0073ef, 0x0073ef, RTFLOAT64U_INIT_C(0,0x598141656638c,1013), RTFLOAT64U_INIT_C(1,0xbbd883567fa,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #116/3/d/0/u0x8 = #11302 */
    { 0x0067ef, 0x0067ef, RTFLOAT64U_INIT_C(0,0x598141656638c,1013), RTFLOAT64U_INIT_C(1,0xbbd883567fa,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #116/3/d/0/u0x20 = #11303 */
    { 0x00ffef, 0x00ffef, RTFLOAT64U_INIT_C(0,0x598141656638c,1013), RTFLOAT64U_INIT_C(1,0xbbd883567fa,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #116/3/d/f/m = #11304 */
    { 0x00e06f, 0x00e06f, RTFLOAT64U_INIT_C(0,0x598141656638c,1013), RTFLOAT64U_INIT_C(1,0xbbd883567fa,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #116/3/d/f/u = #11305 */
    { 0x00e06f, 0x00e06f, RTFLOAT64U_INIT_C(0,0x598141656638c,1013), RTFLOAT64U_INIT_C(1,0xbbd883567fa,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #116/3/d/f/u = #11306 */
    { 0x00f76f, 0x00f76f, RTFLOAT64U_INIT_C(0,0x598141656638c,1013), RTFLOAT64U_INIT_C(1,0xbbd883567fa,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #116/3/d/f/u0x1 = #11307 */
    { 0x00f6ef, 0x00f6ef, RTFLOAT64U_INIT_C(0,0x598141656638c,1013), RTFLOAT64U_INIT_C(1,0xbbd883567fa,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #116/3/d/f/u0x2 = #11308 */
    { 0x00f5ef, 0x00f5ef, RTFLOAT64U_INIT_C(0,0x598141656638c,1013), RTFLOAT64U_INIT_C(1,0xbbd883567fa,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #116/3/d/f/u0x4 = #11309 */
    { 0x00f3ef, 0x00f3ef, RTFLOAT64U_INIT_C(0,0x598141656638c,1013), RTFLOAT64U_INIT_C(1,0xbbd883567fa,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #116/3/d/f/u0x8 = #11310 */
    { 0x00e7ef, 0x00e7ef, RTFLOAT64U_INIT_C(0,0x598141656638c,1013), RTFLOAT64U_INIT_C(1,0xbbd883567fa,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #116/3/d/f/u0x20 = #11311 */
    { 0x001f9c, 0x001fbe, RTFLOAT64U_INIT_C(0,0x467d5d0fa562b,315), RTFLOAT64U_INIT_C(1,0x431e23c190cc3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #117/0/0/0/m = #11312 */
    { 0x00001c, 0x00003e, RTFLOAT64U_INIT_C(0,0x467d5d0fa562b,315), RTFLOAT64U_INIT_C(1,0x431e23c190cc3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #117/0/0/0/u = #11313 */
    { 0x00003e, 0x00003e, RTFLOAT64U_INIT_C(0,0x467d5d0fa562b,315), RTFLOAT64U_INIT_C(1,0x431e23c190cc3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #117/0/0/0/u = #11314 */
    { 0x001e3e, 0x001e3e, RTFLOAT64U_INIT_C(0,0x467d5d0fa562b,315), RTFLOAT64U_INIT_C(1,0x431e23c190cc3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #117/0/0/0/u0x2 = #11315 */
    { 0x001d3e, 0x001d3e, RTFLOAT64U_INIT_C(0,0x467d5d0fa562b,315), RTFLOAT64U_INIT_C(1,0x431e23c190cc3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #117/0/0/0/u0x4 = #11316 */
    { 0x001b3e, 0x001b3e, RTFLOAT64U_INIT_C(0,0x467d5d0fa562b,315), RTFLOAT64U_INIT_C(1,0x431e23c190cc3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #117/0/0/0/u0x8 = #11317 */
    { 0x00173e, 0x00173e, RTFLOAT64U_INIT_C(0,0x467d5d0fa562b,315), RTFLOAT64U_INIT_C(1,0x431e23c190cc3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #117/0/0/0/u0x10 = #11318 */
    { 0x000f3e, 0x000f3e, RTFLOAT64U_INIT_C(0,0x467d5d0fa562b,315), RTFLOAT64U_INIT_C(1,0x431e23c190cc3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #117/0/0/0/u0x20 = #11319 */
    { 0x009f9c, 0x009fbe, RTFLOAT64U_INIT_C(0,0x467d5d0fa562b,315), RTFLOAT64U_INIT_C(1,0x431e23c190cc3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #117/0/0/f/m = #11320 */
    { 0x00801c, 0x00803e, RTFLOAT64U_INIT_C(0,0x467d5d0fa562b,315), RTFLOAT64U_INIT_C(1,0x431e23c190cc3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #117/0/0/f/u = #11321 */
    { 0x00803e, 0x00803e, RTFLOAT64U_INIT_C(0,0x467d5d0fa562b,315), RTFLOAT64U_INIT_C(1,0x431e23c190cc3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #117/0/0/f/u = #11322 */
    { 0x009e3e, 0x009e3e, RTFLOAT64U_INIT_C(0,0x467d5d0fa562b,315), RTFLOAT64U_INIT_C(1,0x431e23c190cc3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #117/0/0/f/u0x2 = #11323 */
    { 0x009d3e, 0x009d3e, RTFLOAT64U_INIT_C(0,0x467d5d0fa562b,315), RTFLOAT64U_INIT_C(1,0x431e23c190cc3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #117/0/0/f/u0x4 = #11324 */
    { 0x009b3e, 0x009b3e, RTFLOAT64U_INIT_C(0,0x467d5d0fa562b,315), RTFLOAT64U_INIT_C(1,0x431e23c190cc3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #117/0/0/f/u0x8 = #11325 */
    { 0x00973e, 0x00973e, RTFLOAT64U_INIT_C(0,0x467d5d0fa562b,315), RTFLOAT64U_INIT_C(1,0x431e23c190cc3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #117/0/0/f/u0x10 = #11326 */
    { 0x008f3e, 0x008f3e, RTFLOAT64U_INIT_C(0,0x467d5d0fa562b,315), RTFLOAT64U_INIT_C(1,0x431e23c190cc3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #117/0/0/f/u0x20 = #11327 */
    { 0x001fdc, 0x001fdc, RTFLOAT64U_INIT_C(0,0x467d5d0fa562b,315), RTFLOAT64U_INIT_C(1,0x431e23c190cc3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #117/0/d/0/m = #11328 */
    { 0x00005c, 0x00005c, RTFLOAT64U_INIT_C(0,0x467d5d0fa562b,315), RTFLOAT64U_INIT_C(1,0x431e23c190cc3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #117/0/d/0/u = #11329 */
    { 0x00005c, 0x00005c, RTFLOAT64U_INIT_C(0,0x467d5d0fa562b,315), RTFLOAT64U_INIT_C(1,0x431e23c190cc3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #117/0/d/0/u = #11330 */
    { 0x000c5c, 0x000c5c, RTFLOAT64U_INIT_C(0,0x467d5d0fa562b,315), RTFLOAT64U_INIT_C(1,0x431e23c190cc3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #117/0/d/0/u0x4 = #11331 */
    { 0x000a5c, 0x000a5c, RTFLOAT64U_INIT_C(0,0x467d5d0fa562b,315), RTFLOAT64U_INIT_C(1,0x431e23c190cc3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #117/0/d/0/u0x8 = #11332 */
    { 0x00065c, 0x00065c, RTFLOAT64U_INIT_C(0,0x467d5d0fa562b,315), RTFLOAT64U_INIT_C(1,0x431e23c190cc3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #117/0/d/0/u0x10 = #11333 */
    { 0x009fdc, 0x009fdc, RTFLOAT64U_INIT_C(0,0x467d5d0fa562b,315), RTFLOAT64U_INIT_C(1,0x431e23c190cc3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #117/0/d/f/m = #11334 */
    { 0x00805c, 0x00805c, RTFLOAT64U_INIT_C(0,0x467d5d0fa562b,315), RTFLOAT64U_INIT_C(1,0x431e23c190cc3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #117/0/d/f/u = #11335 */
    { 0x00805c, 0x00805c, RTFLOAT64U_INIT_C(0,0x467d5d0fa562b,315), RTFLOAT64U_INIT_C(1,0x431e23c190cc3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #117/0/d/f/u = #11336 */
    { 0x008c5c, 0x008c5c, RTFLOAT64U_INIT_C(0,0x467d5d0fa562b,315), RTFLOAT64U_INIT_C(1,0x431e23c190cc3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #117/0/d/f/u0x4 = #11337 */
    { 0x008a5c, 0x008a5c, RTFLOAT64U_INIT_C(0,0x467d5d0fa562b,315), RTFLOAT64U_INIT_C(1,0x431e23c190cc3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #117/0/d/f/u0x8 = #11338 */
    { 0x00865c, 0x00865c, RTFLOAT64U_INIT_C(0,0x467d5d0fa562b,315), RTFLOAT64U_INIT_C(1,0x431e23c190cc3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #117/0/d/f/u0x10 = #11339 */
    { 0x003f9c, 0x003fbe, RTFLOAT64U_INIT_C(0,0x467d5d0fa562b,315), RTFLOAT64U_INIT_C(1,0x431e23c190cc3,0), RTFLOAT64U_INIT_C(1,0x1,0) }, /* #117/1/0/0/m = #11340 */
    { 0x00201c, 0x00203e, RTFLOAT64U_INIT_C(0,0x467d5d0fa562b,315), RTFLOAT64U_INIT_C(1,0x431e23c190cc3,0), RTFLOAT64U_INIT_C(1,0x1,0) }, /* #117/1/0/0/u = #11341 */
    { 0x00203e, 0x00203e, RTFLOAT64U_INIT_C(0,0x467d5d0fa562b,315), RTFLOAT64U_INIT_C(1,0x431e23c190cc3,0), RTFLOAT64U_INIT_C(1,0x1,0) }, /* #117/1/0/0/u = #11342 */
    { 0x003e3e, 0x003e3e, RTFLOAT64U_INIT_C(0,0x467d5d0fa562b,315), RTFLOAT64U_INIT_C(1,0x431e23c190cc3,0), RTFLOAT64U_INIT_C(1,0x1,0) }, /* #117/1/0/0/u0x2 = #11343 */
    { 0x003d3e, 0x003d3e, RTFLOAT64U_INIT_C(0,0x467d5d0fa562b,315), RTFLOAT64U_INIT_C(1,0x431e23c190cc3,0), RTFLOAT64U_INIT_C(1,0x1,0) }, /* #117/1/0/0/u0x4 = #11344 */
    { 0x003b3e, 0x003b3e, RTFLOAT64U_INIT_C(0,0x467d5d0fa562b,315), RTFLOAT64U_INIT_C(1,0x431e23c190cc3,0), RTFLOAT64U_INIT_C(1,0x1,0) }, /* #117/1/0/0/u0x8 = #11345 */
    { 0x00373e, 0x00373e, RTFLOAT64U_INIT_C(0,0x467d5d0fa562b,315), RTFLOAT64U_INIT_C(1,0x431e23c190cc3,0), RTFLOAT64U_INIT_C(1,0x1,0) }, /* #117/1/0/0/u0x10 = #11346 */
    { 0x002f3e, 0x002f3e, RTFLOAT64U_INIT_C(0,0x467d5d0fa562b,315), RTFLOAT64U_INIT_C(1,0x431e23c190cc3,0), RTFLOAT64U_INIT_C(1,0x1,0) }, /* #117/1/0/0/u0x20 = #11347 */
    { 0x00bf9c, 0x00bfbe, RTFLOAT64U_INIT_C(0,0x467d5d0fa562b,315), RTFLOAT64U_INIT_C(1,0x431e23c190cc3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #117/1/0/f/m = #11348 */
    { 0x00a01c, 0x00a03e, RTFLOAT64U_INIT_C(0,0x467d5d0fa562b,315), RTFLOAT64U_INIT_C(1,0x431e23c190cc3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #117/1/0/f/u = #11349 */
    { 0x00a03e, 0x00a03e, RTFLOAT64U_INIT_C(0,0x467d5d0fa562b,315), RTFLOAT64U_INIT_C(1,0x431e23c190cc3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #117/1/0/f/u = #11350 */
    { 0x00be3e, 0x00be3e, RTFLOAT64U_INIT_C(0,0x467d5d0fa562b,315), RTFLOAT64U_INIT_C(1,0x431e23c190cc3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #117/1/0/f/u0x2 = #11351 */
    { 0x00bd3e, 0x00bd3e, RTFLOAT64U_INIT_C(0,0x467d5d0fa562b,315), RTFLOAT64U_INIT_C(1,0x431e23c190cc3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #117/1/0/f/u0x4 = #11352 */
    { 0x00bb3e, 0x00bb3e, RTFLOAT64U_INIT_C(0,0x467d5d0fa562b,315), RTFLOAT64U_INIT_C(1,0x431e23c190cc3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #117/1/0/f/u0x8 = #11353 */
    { 0x00b73e, 0x00b73e, RTFLOAT64U_INIT_C(0,0x467d5d0fa562b,315), RTFLOAT64U_INIT_C(1,0x431e23c190cc3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #117/1/0/f/u0x10 = #11354 */
    { 0x00af3e, 0x00af3e, RTFLOAT64U_INIT_C(0,0x467d5d0fa562b,315), RTFLOAT64U_INIT_C(1,0x431e23c190cc3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #117/1/0/f/u0x20 = #11355 */
    { 0x003fdc, 0x003fdc, RTFLOAT64U_INIT_C(0,0x467d5d0fa562b,315), RTFLOAT64U_INIT_C(1,0x431e23c190cc3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #117/1/d/0/m = #11356 */
    { 0x00205c, 0x00205c, RTFLOAT64U_INIT_C(0,0x467d5d0fa562b,315), RTFLOAT64U_INIT_C(1,0x431e23c190cc3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #117/1/d/0/u = #11357 */
    { 0x00205c, 0x00205c, RTFLOAT64U_INIT_C(0,0x467d5d0fa562b,315), RTFLOAT64U_INIT_C(1,0x431e23c190cc3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #117/1/d/0/u = #11358 */
    { 0x002c5c, 0x002c5c, RTFLOAT64U_INIT_C(0,0x467d5d0fa562b,315), RTFLOAT64U_INIT_C(1,0x431e23c190cc3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #117/1/d/0/u0x4 = #11359 */
    { 0x002a5c, 0x002a5c, RTFLOAT64U_INIT_C(0,0x467d5d0fa562b,315), RTFLOAT64U_INIT_C(1,0x431e23c190cc3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #117/1/d/0/u0x8 = #11360 */
    { 0x00265c, 0x00265c, RTFLOAT64U_INIT_C(0,0x467d5d0fa562b,315), RTFLOAT64U_INIT_C(1,0x431e23c190cc3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #117/1/d/0/u0x10 = #11361 */
    { 0x00bfdc, 0x00bfdc, RTFLOAT64U_INIT_C(0,0x467d5d0fa562b,315), RTFLOAT64U_INIT_C(1,0x431e23c190cc3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #117/1/d/f/m = #11362 */
    { 0x00a05c, 0x00a05c, RTFLOAT64U_INIT_C(0,0x467d5d0fa562b,315), RTFLOAT64U_INIT_C(1,0x431e23c190cc3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #117/1/d/f/u = #11363 */
    { 0x00a05c, 0x00a05c, RTFLOAT64U_INIT_C(0,0x467d5d0fa562b,315), RTFLOAT64U_INIT_C(1,0x431e23c190cc3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #117/1/d/f/u = #11364 */
    { 0x00ac5c, 0x00ac5c, RTFLOAT64U_INIT_C(0,0x467d5d0fa562b,315), RTFLOAT64U_INIT_C(1,0x431e23c190cc3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #117/1/d/f/u0x4 = #11365 */
    { 0x00aa5c, 0x00aa5c, RTFLOAT64U_INIT_C(0,0x467d5d0fa562b,315), RTFLOAT64U_INIT_C(1,0x431e23c190cc3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #117/1/d/f/u0x8 = #11366 */
    { 0x00a65c, 0x00a65c, RTFLOAT64U_INIT_C(0,0x467d5d0fa562b,315), RTFLOAT64U_INIT_C(1,0x431e23c190cc3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #117/1/d/f/u0x10 = #11367 */
    { 0x005f9c, 0x005fbe, RTFLOAT64U_INIT_C(0,0x467d5d0fa562b,315), RTFLOAT64U_INIT_C(1,0x431e23c190cc3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #117/2/0/0/m = #11368 */
    { 0x00401c, 0x00403e, RTFLOAT64U_INIT_C(0,0x467d5d0fa562b,315), RTFLOAT64U_INIT_C(1,0x431e23c190cc3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #117/2/0/0/u = #11369 */
    { 0x00403e, 0x00403e, RTFLOAT64U_INIT_C(0,0x467d5d0fa562b,315), RTFLOAT64U_INIT_C(1,0x431e23c190cc3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #117/2/0/0/u = #11370 */
    { 0x005e3e, 0x005e3e, RTFLOAT64U_INIT_C(0,0x467d5d0fa562b,315), RTFLOAT64U_INIT_C(1,0x431e23c190cc3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #117/2/0/0/u0x2 = #11371 */
    { 0x005d3e, 0x005d3e, RTFLOAT64U_INIT_C(0,0x467d5d0fa562b,315), RTFLOAT64U_INIT_C(1,0x431e23c190cc3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #117/2/0/0/u0x4 = #11372 */
    { 0x005b3e, 0x005b3e, RTFLOAT64U_INIT_C(0,0x467d5d0fa562b,315), RTFLOAT64U_INIT_C(1,0x431e23c190cc3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #117/2/0/0/u0x8 = #11373 */
    { 0x00573e, 0x00573e, RTFLOAT64U_INIT_C(0,0x467d5d0fa562b,315), RTFLOAT64U_INIT_C(1,0x431e23c190cc3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #117/2/0/0/u0x10 = #11374 */
    { 0x004f3e, 0x004f3e, RTFLOAT64U_INIT_C(0,0x467d5d0fa562b,315), RTFLOAT64U_INIT_C(1,0x431e23c190cc3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #117/2/0/0/u0x20 = #11375 */
    { 0x00df9c, 0x00dfbe, RTFLOAT64U_INIT_C(0,0x467d5d0fa562b,315), RTFLOAT64U_INIT_C(1,0x431e23c190cc3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #117/2/0/f/m = #11376 */
    { 0x00c01c, 0x00c03e, RTFLOAT64U_INIT_C(0,0x467d5d0fa562b,315), RTFLOAT64U_INIT_C(1,0x431e23c190cc3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #117/2/0/f/u = #11377 */
    { 0x00c03e, 0x00c03e, RTFLOAT64U_INIT_C(0,0x467d5d0fa562b,315), RTFLOAT64U_INIT_C(1,0x431e23c190cc3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #117/2/0/f/u = #11378 */
    { 0x00de3e, 0x00de3e, RTFLOAT64U_INIT_C(0,0x467d5d0fa562b,315), RTFLOAT64U_INIT_C(1,0x431e23c190cc3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #117/2/0/f/u0x2 = #11379 */
    { 0x00dd3e, 0x00dd3e, RTFLOAT64U_INIT_C(0,0x467d5d0fa562b,315), RTFLOAT64U_INIT_C(1,0x431e23c190cc3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #117/2/0/f/u0x4 = #11380 */
    { 0x00db3e, 0x00db3e, RTFLOAT64U_INIT_C(0,0x467d5d0fa562b,315), RTFLOAT64U_INIT_C(1,0x431e23c190cc3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #117/2/0/f/u0x8 = #11381 */
    { 0x00d73e, 0x00d73e, RTFLOAT64U_INIT_C(0,0x467d5d0fa562b,315), RTFLOAT64U_INIT_C(1,0x431e23c190cc3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #117/2/0/f/u0x10 = #11382 */
    { 0x00cf3e, 0x00cf3e, RTFLOAT64U_INIT_C(0,0x467d5d0fa562b,315), RTFLOAT64U_INIT_C(1,0x431e23c190cc3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #117/2/0/f/u0x20 = #11383 */
    { 0x005fdc, 0x005fdc, RTFLOAT64U_INIT_C(0,0x467d5d0fa562b,315), RTFLOAT64U_INIT_C(1,0x431e23c190cc3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #117/2/d/0/m = #11384 */
    { 0x00405c, 0x00405c, RTFLOAT64U_INIT_C(0,0x467d5d0fa562b,315), RTFLOAT64U_INIT_C(1,0x431e23c190cc3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #117/2/d/0/u = #11385 */
    { 0x00405c, 0x00405c, RTFLOAT64U_INIT_C(0,0x467d5d0fa562b,315), RTFLOAT64U_INIT_C(1,0x431e23c190cc3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #117/2/d/0/u = #11386 */
    { 0x004c5c, 0x004c5c, RTFLOAT64U_INIT_C(0,0x467d5d0fa562b,315), RTFLOAT64U_INIT_C(1,0x431e23c190cc3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #117/2/d/0/u0x4 = #11387 */
    { 0x004a5c, 0x004a5c, RTFLOAT64U_INIT_C(0,0x467d5d0fa562b,315), RTFLOAT64U_INIT_C(1,0x431e23c190cc3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #117/2/d/0/u0x8 = #11388 */
    { 0x00465c, 0x00465c, RTFLOAT64U_INIT_C(0,0x467d5d0fa562b,315), RTFLOAT64U_INIT_C(1,0x431e23c190cc3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #117/2/d/0/u0x10 = #11389 */
    { 0x00dfdc, 0x00dfdc, RTFLOAT64U_INIT_C(0,0x467d5d0fa562b,315), RTFLOAT64U_INIT_C(1,0x431e23c190cc3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #117/2/d/f/m = #11390 */
    { 0x00c05c, 0x00c05c, RTFLOAT64U_INIT_C(0,0x467d5d0fa562b,315), RTFLOAT64U_INIT_C(1,0x431e23c190cc3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #117/2/d/f/u = #11391 */
    { 0x00c05c, 0x00c05c, RTFLOAT64U_INIT_C(0,0x467d5d0fa562b,315), RTFLOAT64U_INIT_C(1,0x431e23c190cc3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #117/2/d/f/u = #11392 */
    { 0x00cc5c, 0x00cc5c, RTFLOAT64U_INIT_C(0,0x467d5d0fa562b,315), RTFLOAT64U_INIT_C(1,0x431e23c190cc3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #117/2/d/f/u0x4 = #11393 */
    { 0x00ca5c, 0x00ca5c, RTFLOAT64U_INIT_C(0,0x467d5d0fa562b,315), RTFLOAT64U_INIT_C(1,0x431e23c190cc3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #117/2/d/f/u0x8 = #11394 */
    { 0x00c65c, 0x00c65c, RTFLOAT64U_INIT_C(0,0x467d5d0fa562b,315), RTFLOAT64U_INIT_C(1,0x431e23c190cc3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #117/2/d/f/u0x10 = #11395 */
    { 0x007f9c, 0x007fbe, RTFLOAT64U_INIT_C(0,0x467d5d0fa562b,315), RTFLOAT64U_INIT_C(1,0x431e23c190cc3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #117/3/0/0/m = #11396 */
    { 0x00601c, 0x00603e, RTFLOAT64U_INIT_C(0,0x467d5d0fa562b,315), RTFLOAT64U_INIT_C(1,0x431e23c190cc3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #117/3/0/0/u = #11397 */
    { 0x00603e, 0x00603e, RTFLOAT64U_INIT_C(0,0x467d5d0fa562b,315), RTFLOAT64U_INIT_C(1,0x431e23c190cc3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #117/3/0/0/u = #11398 */
    { 0x007e3e, 0x007e3e, RTFLOAT64U_INIT_C(0,0x467d5d0fa562b,315), RTFLOAT64U_INIT_C(1,0x431e23c190cc3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #117/3/0/0/u0x2 = #11399 */
    { 0x007d3e, 0x007d3e, RTFLOAT64U_INIT_C(0,0x467d5d0fa562b,315), RTFLOAT64U_INIT_C(1,0x431e23c190cc3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #117/3/0/0/u0x4 = #11400 */
    { 0x007b3e, 0x007b3e, RTFLOAT64U_INIT_C(0,0x467d5d0fa562b,315), RTFLOAT64U_INIT_C(1,0x431e23c190cc3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #117/3/0/0/u0x8 = #11401 */
    { 0x00773e, 0x00773e, RTFLOAT64U_INIT_C(0,0x467d5d0fa562b,315), RTFLOAT64U_INIT_C(1,0x431e23c190cc3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #117/3/0/0/u0x10 = #11402 */
    { 0x006f3e, 0x006f3e, RTFLOAT64U_INIT_C(0,0x467d5d0fa562b,315), RTFLOAT64U_INIT_C(1,0x431e23c190cc3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #117/3/0/0/u0x20 = #11403 */
    { 0x00ff9c, 0x00ffbe, RTFLOAT64U_INIT_C(0,0x467d5d0fa562b,315), RTFLOAT64U_INIT_C(1,0x431e23c190cc3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #117/3/0/f/m = #11404 */
    { 0x00e01c, 0x00e03e, RTFLOAT64U_INIT_C(0,0x467d5d0fa562b,315), RTFLOAT64U_INIT_C(1,0x431e23c190cc3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #117/3/0/f/u = #11405 */
    { 0x00e03e, 0x00e03e, RTFLOAT64U_INIT_C(0,0x467d5d0fa562b,315), RTFLOAT64U_INIT_C(1,0x431e23c190cc3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #117/3/0/f/u = #11406 */
    { 0x00fe3e, 0x00fe3e, RTFLOAT64U_INIT_C(0,0x467d5d0fa562b,315), RTFLOAT64U_INIT_C(1,0x431e23c190cc3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #117/3/0/f/u0x2 = #11407 */
    { 0x00fd3e, 0x00fd3e, RTFLOAT64U_INIT_C(0,0x467d5d0fa562b,315), RTFLOAT64U_INIT_C(1,0x431e23c190cc3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #117/3/0/f/u0x4 = #11408 */
    { 0x00fb3e, 0x00fb3e, RTFLOAT64U_INIT_C(0,0x467d5d0fa562b,315), RTFLOAT64U_INIT_C(1,0x431e23c190cc3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #117/3/0/f/u0x8 = #11409 */
    { 0x00f73e, 0x00f73e, RTFLOAT64U_INIT_C(0,0x467d5d0fa562b,315), RTFLOAT64U_INIT_C(1,0x431e23c190cc3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #117/3/0/f/u0x10 = #11410 */
    { 0x00ef3e, 0x00ef3e, RTFLOAT64U_INIT_C(0,0x467d5d0fa562b,315), RTFLOAT64U_INIT_C(1,0x431e23c190cc3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #117/3/0/f/u0x20 = #11411 */
    { 0x007fdc, 0x007fdc, RTFLOAT64U_INIT_C(0,0x467d5d0fa562b,315), RTFLOAT64U_INIT_C(1,0x431e23c190cc3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #117/3/d/0/m = #11412 */
    { 0x00605c, 0x00605c, RTFLOAT64U_INIT_C(0,0x467d5d0fa562b,315), RTFLOAT64U_INIT_C(1,0x431e23c190cc3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #117/3/d/0/u = #11413 */
    { 0x00605c, 0x00605c, RTFLOAT64U_INIT_C(0,0x467d5d0fa562b,315), RTFLOAT64U_INIT_C(1,0x431e23c190cc3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #117/3/d/0/u = #11414 */
    { 0x006c5c, 0x006c5c, RTFLOAT64U_INIT_C(0,0x467d5d0fa562b,315), RTFLOAT64U_INIT_C(1,0x431e23c190cc3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #117/3/d/0/u0x4 = #11415 */
    { 0x006a5c, 0x006a5c, RTFLOAT64U_INIT_C(0,0x467d5d0fa562b,315), RTFLOAT64U_INIT_C(1,0x431e23c190cc3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #117/3/d/0/u0x8 = #11416 */
    { 0x00665c, 0x00665c, RTFLOAT64U_INIT_C(0,0x467d5d0fa562b,315), RTFLOAT64U_INIT_C(1,0x431e23c190cc3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #117/3/d/0/u0x10 = #11417 */
    { 0x00ffdc, 0x00ffdc, RTFLOAT64U_INIT_C(0,0x467d5d0fa562b,315), RTFLOAT64U_INIT_C(1,0x431e23c190cc3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #117/3/d/f/m = #11418 */
    { 0x00e05c, 0x00e05c, RTFLOAT64U_INIT_C(0,0x467d5d0fa562b,315), RTFLOAT64U_INIT_C(1,0x431e23c190cc3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #117/3/d/f/u = #11419 */
    { 0x00e05c, 0x00e05c, RTFLOAT64U_INIT_C(0,0x467d5d0fa562b,315), RTFLOAT64U_INIT_C(1,0x431e23c190cc3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #117/3/d/f/u = #11420 */
    { 0x00ec5c, 0x00ec5c, RTFLOAT64U_INIT_C(0,0x467d5d0fa562b,315), RTFLOAT64U_INIT_C(1,0x431e23c190cc3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #117/3/d/f/u0x4 = #11421 */
    { 0x00ea5c, 0x00ea5c, RTFLOAT64U_INIT_C(0,0x467d5d0fa562b,315), RTFLOAT64U_INIT_C(1,0x431e23c190cc3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #117/3/d/f/u0x8 = #11422 */
    { 0x00e65c, 0x00e65c, RTFLOAT64U_INIT_C(0,0x467d5d0fa562b,315), RTFLOAT64U_INIT_C(1,0x431e23c190cc3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #117/3/d/f/u0x10 = #11423 */
    { 0x001f90, 0x001f90, RTFLOAT64U_INIT_C(0,0xbb1f6abf11aa9,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0xbb1f6abf11aa9,2047) }, /* #118/0/0/0/m = #11424 */
    { 0x000010, 0x000010, RTFLOAT64U_INIT_C(0,0xbb1f6abf11aa9,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0xbb1f6abf11aa9,2047) }, /* #118/0/0/0/u = #11425 */
    { 0x000010, 0x000010, RTFLOAT64U_INIT_C(0,0xbb1f6abf11aa9,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0xbb1f6abf11aa9,2047) }, /* #118/0/0/0/u = #11426 */
    { 0x009f90, 0x009f90, RTFLOAT64U_INIT_C(0,0xbb1f6abf11aa9,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0xbb1f6abf11aa9,2047) }, /* #118/0/0/f/m = #11427 */
    { 0x008010, 0x008010, RTFLOAT64U_INIT_C(0,0xbb1f6abf11aa9,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0xbb1f6abf11aa9,2047) }, /* #118/0/0/f/u = #11428 */
    { 0x008010, 0x008010, RTFLOAT64U_INIT_C(0,0xbb1f6abf11aa9,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0xbb1f6abf11aa9,2047) }, /* #118/0/0/f/u = #11429 */
    { 0x001fd0, 0x001fd0, RTFLOAT64U_INIT_C(0,0xbb1f6abf11aa9,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0xbb1f6abf11aa9,2047) }, /* #118/0/d/0/m = #11430 */
    { 0x000050, 0x000050, RTFLOAT64U_INIT_C(0,0xbb1f6abf11aa9,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0xbb1f6abf11aa9,2047) }, /* #118/0/d/0/u = #11431 */
    { 0x000050, 0x000050, RTFLOAT64U_INIT_C(0,0xbb1f6abf11aa9,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0xbb1f6abf11aa9,2047) }, /* #118/0/d/0/u = #11432 */
    { 0x009fd0, 0x009fd0, RTFLOAT64U_INIT_C(0,0xbb1f6abf11aa9,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0xbb1f6abf11aa9,2047) }, /* #118/0/d/f/m = #11433 */
    { 0x008050, 0x008050, RTFLOAT64U_INIT_C(0,0xbb1f6abf11aa9,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0xbb1f6abf11aa9,2047) }, /* #118/0/d/f/u = #11434 */
    { 0x008050, 0x008050, RTFLOAT64U_INIT_C(0,0xbb1f6abf11aa9,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0xbb1f6abf11aa9,2047) }, /* #118/0/d/f/u = #11435 */
    { 0x003f90, 0x003f90, RTFLOAT64U_INIT_C(0,0xbb1f6abf11aa9,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0xbb1f6abf11aa9,2047) }, /* #118/1/0/0/m = #11436 */
    { 0x002010, 0x002010, RTFLOAT64U_INIT_C(0,0xbb1f6abf11aa9,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0xbb1f6abf11aa9,2047) }, /* #118/1/0/0/u = #11437 */
    { 0x002010, 0x002010, RTFLOAT64U_INIT_C(0,0xbb1f6abf11aa9,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0xbb1f6abf11aa9,2047) }, /* #118/1/0/0/u = #11438 */
    { 0x00bf90, 0x00bf90, RTFLOAT64U_INIT_C(0,0xbb1f6abf11aa9,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0xbb1f6abf11aa9,2047) }, /* #118/1/0/f/m = #11439 */
    { 0x00a010, 0x00a010, RTFLOAT64U_INIT_C(0,0xbb1f6abf11aa9,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0xbb1f6abf11aa9,2047) }, /* #118/1/0/f/u = #11440 */
    { 0x00a010, 0x00a010, RTFLOAT64U_INIT_C(0,0xbb1f6abf11aa9,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0xbb1f6abf11aa9,2047) }, /* #118/1/0/f/u = #11441 */
    { 0x003fd0, 0x003fd0, RTFLOAT64U_INIT_C(0,0xbb1f6abf11aa9,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0xbb1f6abf11aa9,2047) }, /* #118/1/d/0/m = #11442 */
    { 0x002050, 0x002050, RTFLOAT64U_INIT_C(0,0xbb1f6abf11aa9,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0xbb1f6abf11aa9,2047) }, /* #118/1/d/0/u = #11443 */
    { 0x002050, 0x002050, RTFLOAT64U_INIT_C(0,0xbb1f6abf11aa9,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0xbb1f6abf11aa9,2047) }, /* #118/1/d/0/u = #11444 */
    { 0x00bfd0, 0x00bfd0, RTFLOAT64U_INIT_C(0,0xbb1f6abf11aa9,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0xbb1f6abf11aa9,2047) }, /* #118/1/d/f/m = #11445 */
    { 0x00a050, 0x00a050, RTFLOAT64U_INIT_C(0,0xbb1f6abf11aa9,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0xbb1f6abf11aa9,2047) }, /* #118/1/d/f/u = #11446 */
    { 0x00a050, 0x00a050, RTFLOAT64U_INIT_C(0,0xbb1f6abf11aa9,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0xbb1f6abf11aa9,2047) }, /* #118/1/d/f/u = #11447 */
    { 0x005f90, 0x005f90, RTFLOAT64U_INIT_C(0,0xbb1f6abf11aa9,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0xbb1f6abf11aa9,2047) }, /* #118/2/0/0/m = #11448 */
    { 0x004010, 0x004010, RTFLOAT64U_INIT_C(0,0xbb1f6abf11aa9,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0xbb1f6abf11aa9,2047) }, /* #118/2/0/0/u = #11449 */
    { 0x004010, 0x004010, RTFLOAT64U_INIT_C(0,0xbb1f6abf11aa9,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0xbb1f6abf11aa9,2047) }, /* #118/2/0/0/u = #11450 */
    { 0x00df90, 0x00df90, RTFLOAT64U_INIT_C(0,0xbb1f6abf11aa9,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0xbb1f6abf11aa9,2047) }, /* #118/2/0/f/m = #11451 */
    { 0x00c010, 0x00c010, RTFLOAT64U_INIT_C(0,0xbb1f6abf11aa9,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0xbb1f6abf11aa9,2047) }, /* #118/2/0/f/u = #11452 */
    { 0x00c010, 0x00c010, RTFLOAT64U_INIT_C(0,0xbb1f6abf11aa9,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0xbb1f6abf11aa9,2047) }, /* #118/2/0/f/u = #11453 */
    { 0x005fd0, 0x005fd0, RTFLOAT64U_INIT_C(0,0xbb1f6abf11aa9,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0xbb1f6abf11aa9,2047) }, /* #118/2/d/0/m = #11454 */
    { 0x004050, 0x004050, RTFLOAT64U_INIT_C(0,0xbb1f6abf11aa9,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0xbb1f6abf11aa9,2047) }, /* #118/2/d/0/u = #11455 */
    { 0x004050, 0x004050, RTFLOAT64U_INIT_C(0,0xbb1f6abf11aa9,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0xbb1f6abf11aa9,2047) }, /* #118/2/d/0/u = #11456 */
    { 0x00dfd0, 0x00dfd0, RTFLOAT64U_INIT_C(0,0xbb1f6abf11aa9,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0xbb1f6abf11aa9,2047) }, /* #118/2/d/f/m = #11457 */
    { 0x00c050, 0x00c050, RTFLOAT64U_INIT_C(0,0xbb1f6abf11aa9,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0xbb1f6abf11aa9,2047) }, /* #118/2/d/f/u = #11458 */
    { 0x00c050, 0x00c050, RTFLOAT64U_INIT_C(0,0xbb1f6abf11aa9,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0xbb1f6abf11aa9,2047) }, /* #118/2/d/f/u = #11459 */
    { 0x007f90, 0x007f90, RTFLOAT64U_INIT_C(0,0xbb1f6abf11aa9,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0xbb1f6abf11aa9,2047) }, /* #118/3/0/0/m = #11460 */
    { 0x006010, 0x006010, RTFLOAT64U_INIT_C(0,0xbb1f6abf11aa9,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0xbb1f6abf11aa9,2047) }, /* #118/3/0/0/u = #11461 */
    { 0x006010, 0x006010, RTFLOAT64U_INIT_C(0,0xbb1f6abf11aa9,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0xbb1f6abf11aa9,2047) }, /* #118/3/0/0/u = #11462 */
    { 0x00ff90, 0x00ff90, RTFLOAT64U_INIT_C(0,0xbb1f6abf11aa9,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0xbb1f6abf11aa9,2047) }, /* #118/3/0/f/m = #11463 */
    { 0x00e010, 0x00e010, RTFLOAT64U_INIT_C(0,0xbb1f6abf11aa9,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0xbb1f6abf11aa9,2047) }, /* #118/3/0/f/u = #11464 */
    { 0x00e010, 0x00e010, RTFLOAT64U_INIT_C(0,0xbb1f6abf11aa9,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0xbb1f6abf11aa9,2047) }, /* #118/3/0/f/u = #11465 */
    { 0x007fd0, 0x007fd0, RTFLOAT64U_INIT_C(0,0xbb1f6abf11aa9,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0xbb1f6abf11aa9,2047) }, /* #118/3/d/0/m = #11466 */
    { 0x006050, 0x006050, RTFLOAT64U_INIT_C(0,0xbb1f6abf11aa9,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0xbb1f6abf11aa9,2047) }, /* #118/3/d/0/u = #11467 */
    { 0x006050, 0x006050, RTFLOAT64U_INIT_C(0,0xbb1f6abf11aa9,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0xbb1f6abf11aa9,2047) }, /* #118/3/d/0/u = #11468 */
    { 0x00ffd0, 0x00ffd0, RTFLOAT64U_INIT_C(0,0xbb1f6abf11aa9,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0xbb1f6abf11aa9,2047) }, /* #118/3/d/f/m = #11469 */
    { 0x00e050, 0x00e050, RTFLOAT64U_INIT_C(0,0xbb1f6abf11aa9,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0xbb1f6abf11aa9,2047) }, /* #118/3/d/f/u = #11470 */
    { 0x00e050, 0x00e050, RTFLOAT64U_INIT_C(0,0xbb1f6abf11aa9,2047), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0xbb1f6abf11aa9,2047) }, /* #118/3/d/f/u = #11471 */
    { 0x001fad, 0x001fad, RTFLOAT64U_INIT_C(1,0x11bdf4cfdc116,1975), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #119/0/0/0/m = #11472 */
    { 0x00002d, 0x00002d, RTFLOAT64U_INIT_C(1,0x11bdf4cfdc116,1975), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #119/0/0/0/u = #11473 */
    { 0x00002d, 0x00002d, RTFLOAT64U_INIT_C(1,0x11bdf4cfdc116,1975), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #119/0/0/0/u = #11474 */
    { 0x00162d, 0x00162d, RTFLOAT64U_INIT_C(1,0x11bdf4cfdc116,1975), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #119/0/0/0/u0x1 = #11475 */
    { 0x0014ad, 0x0014ad, RTFLOAT64U_INIT_C(1,0x11bdf4cfdc116,1975), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #119/0/0/0/u0x4 = #11476 */
    { 0x0012ad, 0x0012ad, RTFLOAT64U_INIT_C(1,0x11bdf4cfdc116,1975), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #119/0/0/0/u0x8 = #11477 */
    { 0x0006ad, 0x0006ad, RTFLOAT64U_INIT_C(1,0x11bdf4cfdc116,1975), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #119/0/0/0/u0x20 = #11478 */
    { 0x009fad, 0x009fad, RTFLOAT64U_INIT_C(1,0x11bdf4cfdc116,1975), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #119/0/0/f/m = #11479 */
    { 0x00802d, 0x00802d, RTFLOAT64U_INIT_C(1,0x11bdf4cfdc116,1975), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #119/0/0/f/u = #11480 */
    { 0x00802d, 0x00802d, RTFLOAT64U_INIT_C(1,0x11bdf4cfdc116,1975), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #119/0/0/f/u = #11481 */
    { 0x00962d, 0x00962d, RTFLOAT64U_INIT_C(1,0x11bdf4cfdc116,1975), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #119/0/0/f/u0x1 = #11482 */
    { 0x0094ad, 0x0094ad, RTFLOAT64U_INIT_C(1,0x11bdf4cfdc116,1975), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #119/0/0/f/u0x4 = #11483 */
    { 0x0092ad, 0x0092ad, RTFLOAT64U_INIT_C(1,0x11bdf4cfdc116,1975), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #119/0/0/f/u0x8 = #11484 */
    { 0x0086ad, 0x0086ad, RTFLOAT64U_INIT_C(1,0x11bdf4cfdc116,1975), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #119/0/0/f/u0x20 = #11485 */
    { 0x001fed, 0x001fed, RTFLOAT64U_INIT_C(1,0x11bdf4cfdc116,1975), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #119/0/d/0/m = #11486 */
    { 0x00006d, 0x00006d, RTFLOAT64U_INIT_C(1,0x11bdf4cfdc116,1975), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #119/0/d/0/u = #11487 */
    { 0x00006d, 0x00006d, RTFLOAT64U_INIT_C(1,0x11bdf4cfdc116,1975), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #119/0/d/0/u = #11488 */
    { 0x00166d, 0x00166d, RTFLOAT64U_INIT_C(1,0x11bdf4cfdc116,1975), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #119/0/d/0/u0x1 = #11489 */
    { 0x0014ed, 0x0014ed, RTFLOAT64U_INIT_C(1,0x11bdf4cfdc116,1975), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #119/0/d/0/u0x4 = #11490 */
    { 0x0012ed, 0x0012ed, RTFLOAT64U_INIT_C(1,0x11bdf4cfdc116,1975), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #119/0/d/0/u0x8 = #11491 */
    { 0x0006ed, 0x0006ed, RTFLOAT64U_INIT_C(1,0x11bdf4cfdc116,1975), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #119/0/d/0/u0x20 = #11492 */
    { 0x009fed, 0x009fed, RTFLOAT64U_INIT_C(1,0x11bdf4cfdc116,1975), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #119/0/d/f/m = #11493 */
    { 0x00806d, 0x00806d, RTFLOAT64U_INIT_C(1,0x11bdf4cfdc116,1975), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #119/0/d/f/u = #11494 */
    { 0x00806d, 0x00806d, RTFLOAT64U_INIT_C(1,0x11bdf4cfdc116,1975), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #119/0/d/f/u = #11495 */
    { 0x00966d, 0x00966d, RTFLOAT64U_INIT_C(1,0x11bdf4cfdc116,1975), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #119/0/d/f/u0x1 = #11496 */
    { 0x0094ed, 0x0094ed, RTFLOAT64U_INIT_C(1,0x11bdf4cfdc116,1975), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #119/0/d/f/u0x4 = #11497 */
    { 0x0092ed, 0x0092ed, RTFLOAT64U_INIT_C(1,0x11bdf4cfdc116,1975), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #119/0/d/f/u0x8 = #11498 */
    { 0x0086ed, 0x0086ed, RTFLOAT64U_INIT_C(1,0x11bdf4cfdc116,1975), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #119/0/d/f/u0x20 = #11499 */
    { 0x003fad, 0x003fad, RTFLOAT64U_INIT_C(1,0x11bdf4cfdc116,1975), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #119/1/0/0/m = #11500 */
    { 0x00202d, 0x00202d, RTFLOAT64U_INIT_C(1,0x11bdf4cfdc116,1975), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #119/1/0/0/u = #11501 */
    { 0x00202d, 0x00202d, RTFLOAT64U_INIT_C(1,0x11bdf4cfdc116,1975), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #119/1/0/0/u = #11502 */
    { 0x00362d, 0x00362d, RTFLOAT64U_INIT_C(1,0x11bdf4cfdc116,1975), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #119/1/0/0/u0x1 = #11503 */
    { 0x0034ad, 0x0034ad, RTFLOAT64U_INIT_C(1,0x11bdf4cfdc116,1975), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #119/1/0/0/u0x4 = #11504 */
    { 0x0032ad, 0x0032ad, RTFLOAT64U_INIT_C(1,0x11bdf4cfdc116,1975), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #119/1/0/0/u0x8 = #11505 */
    { 0x0026ad, 0x0026ad, RTFLOAT64U_INIT_C(1,0x11bdf4cfdc116,1975), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #119/1/0/0/u0x20 = #11506 */
    { 0x00bfad, 0x00bfad, RTFLOAT64U_INIT_C(1,0x11bdf4cfdc116,1975), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #119/1/0/f/m = #11507 */
    { 0x00a02d, 0x00a02d, RTFLOAT64U_INIT_C(1,0x11bdf4cfdc116,1975), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #119/1/0/f/u = #11508 */
    { 0x00a02d, 0x00a02d, RTFLOAT64U_INIT_C(1,0x11bdf4cfdc116,1975), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #119/1/0/f/u = #11509 */
    { 0x00b62d, 0x00b62d, RTFLOAT64U_INIT_C(1,0x11bdf4cfdc116,1975), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #119/1/0/f/u0x1 = #11510 */
    { 0x00b4ad, 0x00b4ad, RTFLOAT64U_INIT_C(1,0x11bdf4cfdc116,1975), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #119/1/0/f/u0x4 = #11511 */
    { 0x00b2ad, 0x00b2ad, RTFLOAT64U_INIT_C(1,0x11bdf4cfdc116,1975), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #119/1/0/f/u0x8 = #11512 */
    { 0x00a6ad, 0x00a6ad, RTFLOAT64U_INIT_C(1,0x11bdf4cfdc116,1975), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #119/1/0/f/u0x20 = #11513 */
    { 0x003fed, 0x003fed, RTFLOAT64U_INIT_C(1,0x11bdf4cfdc116,1975), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #119/1/d/0/m = #11514 */
    { 0x00206d, 0x00206d, RTFLOAT64U_INIT_C(1,0x11bdf4cfdc116,1975), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #119/1/d/0/u = #11515 */
    { 0x00206d, 0x00206d, RTFLOAT64U_INIT_C(1,0x11bdf4cfdc116,1975), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #119/1/d/0/u = #11516 */
    { 0x00366d, 0x00366d, RTFLOAT64U_INIT_C(1,0x11bdf4cfdc116,1975), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #119/1/d/0/u0x1 = #11517 */
    { 0x0034ed, 0x0034ed, RTFLOAT64U_INIT_C(1,0x11bdf4cfdc116,1975), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #119/1/d/0/u0x4 = #11518 */
    { 0x0032ed, 0x0032ed, RTFLOAT64U_INIT_C(1,0x11bdf4cfdc116,1975), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #119/1/d/0/u0x8 = #11519 */
    { 0x0026ed, 0x0026ed, RTFLOAT64U_INIT_C(1,0x11bdf4cfdc116,1975), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #119/1/d/0/u0x20 = #11520 */
    { 0x00bfed, 0x00bfed, RTFLOAT64U_INIT_C(1,0x11bdf4cfdc116,1975), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #119/1/d/f/m = #11521 */
    { 0x00a06d, 0x00a06d, RTFLOAT64U_INIT_C(1,0x11bdf4cfdc116,1975), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #119/1/d/f/u = #11522 */
    { 0x00a06d, 0x00a06d, RTFLOAT64U_INIT_C(1,0x11bdf4cfdc116,1975), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #119/1/d/f/u = #11523 */
    { 0x00b66d, 0x00b66d, RTFLOAT64U_INIT_C(1,0x11bdf4cfdc116,1975), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #119/1/d/f/u0x1 = #11524 */
    { 0x00b4ed, 0x00b4ed, RTFLOAT64U_INIT_C(1,0x11bdf4cfdc116,1975), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #119/1/d/f/u0x4 = #11525 */
    { 0x00b2ed, 0x00b2ed, RTFLOAT64U_INIT_C(1,0x11bdf4cfdc116,1975), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #119/1/d/f/u0x8 = #11526 */
    { 0x00a6ed, 0x00a6ed, RTFLOAT64U_INIT_C(1,0x11bdf4cfdc116,1975), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #119/1/d/f/u0x20 = #11527 */
    { 0x005fad, 0x005fad, RTFLOAT64U_INIT_C(1,0x11bdf4cfdc116,1975), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #119/2/0/0/m = #11528 */
    { 0x00402d, 0x00402d, RTFLOAT64U_INIT_C(1,0x11bdf4cfdc116,1975), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #119/2/0/0/u = #11529 */
    { 0x00402d, 0x00402d, RTFLOAT64U_INIT_C(1,0x11bdf4cfdc116,1975), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #119/2/0/0/u = #11530 */
    { 0x00562d, 0x00562d, RTFLOAT64U_INIT_C(1,0x11bdf4cfdc116,1975), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #119/2/0/0/u0x1 = #11531 */
    { 0x0054ad, 0x0054ad, RTFLOAT64U_INIT_C(1,0x11bdf4cfdc116,1975), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #119/2/0/0/u0x4 = #11532 */
    { 0x0052ad, 0x0052ad, RTFLOAT64U_INIT_C(1,0x11bdf4cfdc116,1975), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #119/2/0/0/u0x8 = #11533 */
    { 0x0046ad, 0x0046ad, RTFLOAT64U_INIT_C(1,0x11bdf4cfdc116,1975), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #119/2/0/0/u0x20 = #11534 */
    { 0x00dfad, 0x00dfad, RTFLOAT64U_INIT_C(1,0x11bdf4cfdc116,1975), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #119/2/0/f/m = #11535 */
    { 0x00c02d, 0x00c02d, RTFLOAT64U_INIT_C(1,0x11bdf4cfdc116,1975), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #119/2/0/f/u = #11536 */
    { 0x00c02d, 0x00c02d, RTFLOAT64U_INIT_C(1,0x11bdf4cfdc116,1975), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #119/2/0/f/u = #11537 */
    { 0x00d62d, 0x00d62d, RTFLOAT64U_INIT_C(1,0x11bdf4cfdc116,1975), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #119/2/0/f/u0x1 = #11538 */
    { 0x00d4ad, 0x00d4ad, RTFLOAT64U_INIT_C(1,0x11bdf4cfdc116,1975), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #119/2/0/f/u0x4 = #11539 */
    { 0x00d2ad, 0x00d2ad, RTFLOAT64U_INIT_C(1,0x11bdf4cfdc116,1975), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #119/2/0/f/u0x8 = #11540 */
    { 0x00c6ad, 0x00c6ad, RTFLOAT64U_INIT_C(1,0x11bdf4cfdc116,1975), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #119/2/0/f/u0x20 = #11541 */
    { 0x005fed, 0x005fed, RTFLOAT64U_INIT_C(1,0x11bdf4cfdc116,1975), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #119/2/d/0/m = #11542 */
    { 0x00406d, 0x00406d, RTFLOAT64U_INIT_C(1,0x11bdf4cfdc116,1975), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #119/2/d/0/u = #11543 */
    { 0x00406d, 0x00406d, RTFLOAT64U_INIT_C(1,0x11bdf4cfdc116,1975), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #119/2/d/0/u = #11544 */
    { 0x00566d, 0x00566d, RTFLOAT64U_INIT_C(1,0x11bdf4cfdc116,1975), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #119/2/d/0/u0x1 = #11545 */
    { 0x0054ed, 0x0054ed, RTFLOAT64U_INIT_C(1,0x11bdf4cfdc116,1975), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #119/2/d/0/u0x4 = #11546 */
    { 0x0052ed, 0x0052ed, RTFLOAT64U_INIT_C(1,0x11bdf4cfdc116,1975), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #119/2/d/0/u0x8 = #11547 */
    { 0x0046ed, 0x0046ed, RTFLOAT64U_INIT_C(1,0x11bdf4cfdc116,1975), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #119/2/d/0/u0x20 = #11548 */
    { 0x00dfed, 0x00dfed, RTFLOAT64U_INIT_C(1,0x11bdf4cfdc116,1975), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #119/2/d/f/m = #11549 */
    { 0x00c06d, 0x00c06d, RTFLOAT64U_INIT_C(1,0x11bdf4cfdc116,1975), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #119/2/d/f/u = #11550 */
    { 0x00c06d, 0x00c06d, RTFLOAT64U_INIT_C(1,0x11bdf4cfdc116,1975), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #119/2/d/f/u = #11551 */
    { 0x00d66d, 0x00d66d, RTFLOAT64U_INIT_C(1,0x11bdf4cfdc116,1975), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #119/2/d/f/u0x1 = #11552 */
    { 0x00d4ed, 0x00d4ed, RTFLOAT64U_INIT_C(1,0x11bdf4cfdc116,1975), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #119/2/d/f/u0x4 = #11553 */
    { 0x00d2ed, 0x00d2ed, RTFLOAT64U_INIT_C(1,0x11bdf4cfdc116,1975), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #119/2/d/f/u0x8 = #11554 */
    { 0x00c6ed, 0x00c6ed, RTFLOAT64U_INIT_C(1,0x11bdf4cfdc116,1975), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #119/2/d/f/u0x20 = #11555 */
    { 0x007fad, 0x007fad, RTFLOAT64U_INIT_C(1,0x11bdf4cfdc116,1975), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #119/3/0/0/m = #11556 */
    { 0x00602d, 0x00602d, RTFLOAT64U_INIT_C(1,0x11bdf4cfdc116,1975), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #119/3/0/0/u = #11557 */
    { 0x00602d, 0x00602d, RTFLOAT64U_INIT_C(1,0x11bdf4cfdc116,1975), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #119/3/0/0/u = #11558 */
    { 0x00762d, 0x00762d, RTFLOAT64U_INIT_C(1,0x11bdf4cfdc116,1975), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #119/3/0/0/u0x1 = #11559 */
    { 0x0074ad, 0x0074ad, RTFLOAT64U_INIT_C(1,0x11bdf4cfdc116,1975), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #119/3/0/0/u0x4 = #11560 */
    { 0x0072ad, 0x0072ad, RTFLOAT64U_INIT_C(1,0x11bdf4cfdc116,1975), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #119/3/0/0/u0x8 = #11561 */
    { 0x0066ad, 0x0066ad, RTFLOAT64U_INIT_C(1,0x11bdf4cfdc116,1975), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #119/3/0/0/u0x20 = #11562 */
    { 0x00ffad, 0x00ffad, RTFLOAT64U_INIT_C(1,0x11bdf4cfdc116,1975), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #119/3/0/f/m = #11563 */
    { 0x00e02d, 0x00e02d, RTFLOAT64U_INIT_C(1,0x11bdf4cfdc116,1975), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #119/3/0/f/u = #11564 */
    { 0x00e02d, 0x00e02d, RTFLOAT64U_INIT_C(1,0x11bdf4cfdc116,1975), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #119/3/0/f/u = #11565 */
    { 0x00f62d, 0x00f62d, RTFLOAT64U_INIT_C(1,0x11bdf4cfdc116,1975), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #119/3/0/f/u0x1 = #11566 */
    { 0x00f4ad, 0x00f4ad, RTFLOAT64U_INIT_C(1,0x11bdf4cfdc116,1975), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #119/3/0/f/u0x4 = #11567 */
    { 0x00f2ad, 0x00f2ad, RTFLOAT64U_INIT_C(1,0x11bdf4cfdc116,1975), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #119/3/0/f/u0x8 = #11568 */
    { 0x00e6ad, 0x00e6ad, RTFLOAT64U_INIT_C(1,0x11bdf4cfdc116,1975), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #119/3/0/f/u0x20 = #11569 */
    { 0x007fed, 0x007fed, RTFLOAT64U_INIT_C(1,0x11bdf4cfdc116,1975), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #119/3/d/0/m = #11570 */
    { 0x00606d, 0x00606d, RTFLOAT64U_INIT_C(1,0x11bdf4cfdc116,1975), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #119/3/d/0/u = #11571 */
    { 0x00606d, 0x00606d, RTFLOAT64U_INIT_C(1,0x11bdf4cfdc116,1975), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #119/3/d/0/u = #11572 */
    { 0x00766d, 0x00766d, RTFLOAT64U_INIT_C(1,0x11bdf4cfdc116,1975), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #119/3/d/0/u0x1 = #11573 */
    { 0x0074ed, 0x0074ed, RTFLOAT64U_INIT_C(1,0x11bdf4cfdc116,1975), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #119/3/d/0/u0x4 = #11574 */
    { 0x0072ed, 0x0072ed, RTFLOAT64U_INIT_C(1,0x11bdf4cfdc116,1975), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #119/3/d/0/u0x8 = #11575 */
    { 0x0066ed, 0x0066ed, RTFLOAT64U_INIT_C(1,0x11bdf4cfdc116,1975), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #119/3/d/0/u0x20 = #11576 */
    { 0x00ffed, 0x00ffed, RTFLOAT64U_INIT_C(1,0x11bdf4cfdc116,1975), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #119/3/d/f/m = #11577 */
    { 0x00e06d, 0x00e06d, RTFLOAT64U_INIT_C(1,0x11bdf4cfdc116,1975), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #119/3/d/f/u = #11578 */
    { 0x00e06d, 0x00e06d, RTFLOAT64U_INIT_C(1,0x11bdf4cfdc116,1975), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #119/3/d/f/u = #11579 */
    { 0x00f66d, 0x00f66d, RTFLOAT64U_INIT_C(1,0x11bdf4cfdc116,1975), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #119/3/d/f/u0x1 = #11580 */
    { 0x00f4ed, 0x00f4ed, RTFLOAT64U_INIT_C(1,0x11bdf4cfdc116,1975), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #119/3/d/f/u0x4 = #11581 */
    { 0x00f2ed, 0x00f2ed, RTFLOAT64U_INIT_C(1,0x11bdf4cfdc116,1975), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #119/3/d/f/u0x8 = #11582 */
    { 0x00e6ed, 0x00e6ed, RTFLOAT64U_INIT_C(1,0x11bdf4cfdc116,1975), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #119/3/d/f/u0x20 = #11583 */
    { 0x001fad, 0x001faf, RTFLOAT64U_INIT_C(1,0x599c227070359,1271), RTFLOAT64U_INIT_C(1,0xc34337917207d,0), RTFLOAT64U_INIT_C(0,0x79cad1d8fade,249) }, /* #120/0/0/0/m = #11584 */
    { 0x00002d, 0x00002f, RTFLOAT64U_INIT_C(1,0x599c227070359,1271), RTFLOAT64U_INIT_C(1,0xc34337917207d,0), RTFLOAT64U_INIT_C(0,0x79cad1d8fade,249) }, /* #120/0/0/0/u = #11585 */
    { 0x00002f, 0x00002f, RTFLOAT64U_INIT_C(1,0x599c227070359,1271), RTFLOAT64U_INIT_C(1,0xc34337917207d,0), RTFLOAT64U_INIT_C(0,0x79cad1d8fade,249) }, /* #120/0/0/0/u = #11586 */
    { 0x00172f, 0x00172f, RTFLOAT64U_INIT_C(1,0x599c227070359,1271), RTFLOAT64U_INIT_C(1,0xc34337917207d,0), RTFLOAT64U_INIT_C(0,0x79cad1d8fade,249) }, /* #120/0/0/0/u0x1 = #11587 */
    { 0x0016af, 0x0016af, RTFLOAT64U_INIT_C(1,0x599c227070359,1271), RTFLOAT64U_INIT_C(1,0xc34337917207d,0), RTFLOAT64U_INIT_C(0,0x79cad1d8fade,249) }, /* #120/0/0/0/u0x2 = #11588 */
    { 0x0015af, 0x0015af, RTFLOAT64U_INIT_C(1,0x599c227070359,1271), RTFLOAT64U_INIT_C(1,0xc34337917207d,0), RTFLOAT64U_INIT_C(0,0x79cad1d8fade,249) }, /* #120/0/0/0/u0x4 = #11589 */
    { 0x0013af, 0x0013af, RTFLOAT64U_INIT_C(1,0x599c227070359,1271), RTFLOAT64U_INIT_C(1,0xc34337917207d,0), RTFLOAT64U_INIT_C(0,0x79cad1d8fade,249) }, /* #120/0/0/0/u0x8 = #11590 */
    { 0x0007af, 0x0007af, RTFLOAT64U_INIT_C(1,0x599c227070359,1271), RTFLOAT64U_INIT_C(1,0xc34337917207d,0), RTFLOAT64U_INIT_C(0,0x79cad1d8fade,249) }, /* #120/0/0/0/u0x20 = #11591 */
    { 0x009fad, 0x009faf, RTFLOAT64U_INIT_C(1,0x599c227070359,1271), RTFLOAT64U_INIT_C(1,0xc34337917207d,0), RTFLOAT64U_INIT_C(0,0x79cad1d8fade,249) }, /* #120/0/0/f/m = #11592 */
    { 0x00802d, 0x00802f, RTFLOAT64U_INIT_C(1,0x599c227070359,1271), RTFLOAT64U_INIT_C(1,0xc34337917207d,0), RTFLOAT64U_INIT_C(0,0x79cad1d8fade,249) }, /* #120/0/0/f/u = #11593 */
    { 0x00802f, 0x00802f, RTFLOAT64U_INIT_C(1,0x599c227070359,1271), RTFLOAT64U_INIT_C(1,0xc34337917207d,0), RTFLOAT64U_INIT_C(0,0x79cad1d8fade,249) }, /* #120/0/0/f/u = #11594 */
    { 0x00972f, 0x00972f, RTFLOAT64U_INIT_C(1,0x599c227070359,1271), RTFLOAT64U_INIT_C(1,0xc34337917207d,0), RTFLOAT64U_INIT_C(0,0x79cad1d8fade,249) }, /* #120/0/0/f/u0x1 = #11595 */
    { 0x0096af, 0x0096af, RTFLOAT64U_INIT_C(1,0x599c227070359,1271), RTFLOAT64U_INIT_C(1,0xc34337917207d,0), RTFLOAT64U_INIT_C(0,0x79cad1d8fade,249) }, /* #120/0/0/f/u0x2 = #11596 */
    { 0x0095af, 0x0095af, RTFLOAT64U_INIT_C(1,0x599c227070359,1271), RTFLOAT64U_INIT_C(1,0xc34337917207d,0), RTFLOAT64U_INIT_C(0,0x79cad1d8fade,249) }, /* #120/0/0/f/u0x4 = #11597 */
    { 0x0093af, 0x0093af, RTFLOAT64U_INIT_C(1,0x599c227070359,1271), RTFLOAT64U_INIT_C(1,0xc34337917207d,0), RTFLOAT64U_INIT_C(0,0x79cad1d8fade,249) }, /* #120/0/0/f/u0x8 = #11598 */
    { 0x0087af, 0x0087af, RTFLOAT64U_INIT_C(1,0x599c227070359,1271), RTFLOAT64U_INIT_C(1,0xc34337917207d,0), RTFLOAT64U_INIT_C(0,0x79cad1d8fade,249) }, /* #120/0/0/f/u0x20 = #11599 */
    { 0x001fed, 0x001fed, RTFLOAT64U_INIT_C(1,0x599c227070359,1271), RTFLOAT64U_INIT_C(1,0xc34337917207d,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #120/0/d/0/m = #11600 */
    { 0x00006d, 0x00006d, RTFLOAT64U_INIT_C(1,0x599c227070359,1271), RTFLOAT64U_INIT_C(1,0xc34337917207d,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #120/0/d/0/u = #11601 */
    { 0x00006d, 0x00006d, RTFLOAT64U_INIT_C(1,0x599c227070359,1271), RTFLOAT64U_INIT_C(1,0xc34337917207d,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #120/0/d/0/u = #11602 */
    { 0x00166d, 0x00166d, RTFLOAT64U_INIT_C(1,0x599c227070359,1271), RTFLOAT64U_INIT_C(1,0xc34337917207d,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #120/0/d/0/u0x1 = #11603 */
    { 0x0014ed, 0x0014ed, RTFLOAT64U_INIT_C(1,0x599c227070359,1271), RTFLOAT64U_INIT_C(1,0xc34337917207d,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #120/0/d/0/u0x4 = #11604 */
    { 0x0012ed, 0x0012ed, RTFLOAT64U_INIT_C(1,0x599c227070359,1271), RTFLOAT64U_INIT_C(1,0xc34337917207d,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #120/0/d/0/u0x8 = #11605 */
    { 0x0006ed, 0x0006ed, RTFLOAT64U_INIT_C(1,0x599c227070359,1271), RTFLOAT64U_INIT_C(1,0xc34337917207d,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #120/0/d/0/u0x20 = #11606 */
    { 0x009fed, 0x009fed, RTFLOAT64U_INIT_C(1,0x599c227070359,1271), RTFLOAT64U_INIT_C(1,0xc34337917207d,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #120/0/d/f/m = #11607 */
    { 0x00806d, 0x00806d, RTFLOAT64U_INIT_C(1,0x599c227070359,1271), RTFLOAT64U_INIT_C(1,0xc34337917207d,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #120/0/d/f/u = #11608 */
    { 0x00806d, 0x00806d, RTFLOAT64U_INIT_C(1,0x599c227070359,1271), RTFLOAT64U_INIT_C(1,0xc34337917207d,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #120/0/d/f/u = #11609 */
    { 0x00966d, 0x00966d, RTFLOAT64U_INIT_C(1,0x599c227070359,1271), RTFLOAT64U_INIT_C(1,0xc34337917207d,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #120/0/d/f/u0x1 = #11610 */
    { 0x0094ed, 0x0094ed, RTFLOAT64U_INIT_C(1,0x599c227070359,1271), RTFLOAT64U_INIT_C(1,0xc34337917207d,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #120/0/d/f/u0x4 = #11611 */
    { 0x0092ed, 0x0092ed, RTFLOAT64U_INIT_C(1,0x599c227070359,1271), RTFLOAT64U_INIT_C(1,0xc34337917207d,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #120/0/d/f/u0x8 = #11612 */
    { 0x0086ed, 0x0086ed, RTFLOAT64U_INIT_C(1,0x599c227070359,1271), RTFLOAT64U_INIT_C(1,0xc34337917207d,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #120/0/d/f/u0x20 = #11613 */
    { 0x003fad, 0x003faf, RTFLOAT64U_INIT_C(1,0x599c227070359,1271), RTFLOAT64U_INIT_C(1,0xc34337917207d,0), RTFLOAT64U_INIT_C(0,0x79cad1d8fade,249) }, /* #120/1/0/0/m = #11614 */
    { 0x00202d, 0x00202f, RTFLOAT64U_INIT_C(1,0x599c227070359,1271), RTFLOAT64U_INIT_C(1,0xc34337917207d,0), RTFLOAT64U_INIT_C(0,0x79cad1d8fade,249) }, /* #120/1/0/0/u = #11615 */
    { 0x00202f, 0x00202f, RTFLOAT64U_INIT_C(1,0x599c227070359,1271), RTFLOAT64U_INIT_C(1,0xc34337917207d,0), RTFLOAT64U_INIT_C(0,0x79cad1d8fade,249) }, /* #120/1/0/0/u = #11616 */
    { 0x00372f, 0x00372f, RTFLOAT64U_INIT_C(1,0x599c227070359,1271), RTFLOAT64U_INIT_C(1,0xc34337917207d,0), RTFLOAT64U_INIT_C(0,0x79cad1d8fade,249) }, /* #120/1/0/0/u0x1 = #11617 */
    { 0x0036af, 0x0036af, RTFLOAT64U_INIT_C(1,0x599c227070359,1271), RTFLOAT64U_INIT_C(1,0xc34337917207d,0), RTFLOAT64U_INIT_C(0,0x79cad1d8fade,249) }, /* #120/1/0/0/u0x2 = #11618 */
    { 0x0035af, 0x0035af, RTFLOAT64U_INIT_C(1,0x599c227070359,1271), RTFLOAT64U_INIT_C(1,0xc34337917207d,0), RTFLOAT64U_INIT_C(0,0x79cad1d8fade,249) }, /* #120/1/0/0/u0x4 = #11619 */
    { 0x0033af, 0x0033af, RTFLOAT64U_INIT_C(1,0x599c227070359,1271), RTFLOAT64U_INIT_C(1,0xc34337917207d,0), RTFLOAT64U_INIT_C(0,0x79cad1d8fade,249) }, /* #120/1/0/0/u0x8 = #11620 */
    { 0x0027af, 0x0027af, RTFLOAT64U_INIT_C(1,0x599c227070359,1271), RTFLOAT64U_INIT_C(1,0xc34337917207d,0), RTFLOAT64U_INIT_C(0,0x79cad1d8fade,249) }, /* #120/1/0/0/u0x20 = #11621 */
    { 0x00bfad, 0x00bfaf, RTFLOAT64U_INIT_C(1,0x599c227070359,1271), RTFLOAT64U_INIT_C(1,0xc34337917207d,0), RTFLOAT64U_INIT_C(0,0x79cad1d8fade,249) }, /* #120/1/0/f/m = #11622 */
    { 0x00a02d, 0x00a02f, RTFLOAT64U_INIT_C(1,0x599c227070359,1271), RTFLOAT64U_INIT_C(1,0xc34337917207d,0), RTFLOAT64U_INIT_C(0,0x79cad1d8fade,249) }, /* #120/1/0/f/u = #11623 */
    { 0x00a02f, 0x00a02f, RTFLOAT64U_INIT_C(1,0x599c227070359,1271), RTFLOAT64U_INIT_C(1,0xc34337917207d,0), RTFLOAT64U_INIT_C(0,0x79cad1d8fade,249) }, /* #120/1/0/f/u = #11624 */
    { 0x00b72f, 0x00b72f, RTFLOAT64U_INIT_C(1,0x599c227070359,1271), RTFLOAT64U_INIT_C(1,0xc34337917207d,0), RTFLOAT64U_INIT_C(0,0x79cad1d8fade,249) }, /* #120/1/0/f/u0x1 = #11625 */
    { 0x00b6af, 0x00b6af, RTFLOAT64U_INIT_C(1,0x599c227070359,1271), RTFLOAT64U_INIT_C(1,0xc34337917207d,0), RTFLOAT64U_INIT_C(0,0x79cad1d8fade,249) }, /* #120/1/0/f/u0x2 = #11626 */
    { 0x00b5af, 0x00b5af, RTFLOAT64U_INIT_C(1,0x599c227070359,1271), RTFLOAT64U_INIT_C(1,0xc34337917207d,0), RTFLOAT64U_INIT_C(0,0x79cad1d8fade,249) }, /* #120/1/0/f/u0x4 = #11627 */
    { 0x00b3af, 0x00b3af, RTFLOAT64U_INIT_C(1,0x599c227070359,1271), RTFLOAT64U_INIT_C(1,0xc34337917207d,0), RTFLOAT64U_INIT_C(0,0x79cad1d8fade,249) }, /* #120/1/0/f/u0x8 = #11628 */
    { 0x00a7af, 0x00a7af, RTFLOAT64U_INIT_C(1,0x599c227070359,1271), RTFLOAT64U_INIT_C(1,0xc34337917207d,0), RTFLOAT64U_INIT_C(0,0x79cad1d8fade,249) }, /* #120/1/0/f/u0x20 = #11629 */
    { 0x003fed, 0x003fed, RTFLOAT64U_INIT_C(1,0x599c227070359,1271), RTFLOAT64U_INIT_C(1,0xc34337917207d,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #120/1/d/0/m = #11630 */
    { 0x00206d, 0x00206d, RTFLOAT64U_INIT_C(1,0x599c227070359,1271), RTFLOAT64U_INIT_C(1,0xc34337917207d,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #120/1/d/0/u = #11631 */
    { 0x00206d, 0x00206d, RTFLOAT64U_INIT_C(1,0x599c227070359,1271), RTFLOAT64U_INIT_C(1,0xc34337917207d,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #120/1/d/0/u = #11632 */
    { 0x00366d, 0x00366d, RTFLOAT64U_INIT_C(1,0x599c227070359,1271), RTFLOAT64U_INIT_C(1,0xc34337917207d,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #120/1/d/0/u0x1 = #11633 */
    { 0x0034ed, 0x0034ed, RTFLOAT64U_INIT_C(1,0x599c227070359,1271), RTFLOAT64U_INIT_C(1,0xc34337917207d,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #120/1/d/0/u0x4 = #11634 */
    { 0x0032ed, 0x0032ed, RTFLOAT64U_INIT_C(1,0x599c227070359,1271), RTFLOAT64U_INIT_C(1,0xc34337917207d,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #120/1/d/0/u0x8 = #11635 */
    { 0x0026ed, 0x0026ed, RTFLOAT64U_INIT_C(1,0x599c227070359,1271), RTFLOAT64U_INIT_C(1,0xc34337917207d,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #120/1/d/0/u0x20 = #11636 */
    { 0x00bfed, 0x00bfed, RTFLOAT64U_INIT_C(1,0x599c227070359,1271), RTFLOAT64U_INIT_C(1,0xc34337917207d,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #120/1/d/f/m = #11637 */
    { 0x00a06d, 0x00a06d, RTFLOAT64U_INIT_C(1,0x599c227070359,1271), RTFLOAT64U_INIT_C(1,0xc34337917207d,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #120/1/d/f/u = #11638 */
    { 0x00a06d, 0x00a06d, RTFLOAT64U_INIT_C(1,0x599c227070359,1271), RTFLOAT64U_INIT_C(1,0xc34337917207d,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #120/1/d/f/u = #11639 */
    { 0x00b66d, 0x00b66d, RTFLOAT64U_INIT_C(1,0x599c227070359,1271), RTFLOAT64U_INIT_C(1,0xc34337917207d,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #120/1/d/f/u0x1 = #11640 */
    { 0x00b4ed, 0x00b4ed, RTFLOAT64U_INIT_C(1,0x599c227070359,1271), RTFLOAT64U_INIT_C(1,0xc34337917207d,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #120/1/d/f/u0x4 = #11641 */
    { 0x00b2ed, 0x00b2ed, RTFLOAT64U_INIT_C(1,0x599c227070359,1271), RTFLOAT64U_INIT_C(1,0xc34337917207d,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #120/1/d/f/u0x8 = #11642 */
    { 0x00a6ed, 0x00a6ed, RTFLOAT64U_INIT_C(1,0x599c227070359,1271), RTFLOAT64U_INIT_C(1,0xc34337917207d,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #120/1/d/f/u0x20 = #11643 */
    { 0x005fad, 0x005faf, RTFLOAT64U_INIT_C(1,0x599c227070359,1271), RTFLOAT64U_INIT_C(1,0xc34337917207d,0), RTFLOAT64U_INIT_C(0,0x79cad1d8fadf,249) }, /* #120/2/0/0/m = #11644 */
    { 0x00402d, 0x00402f, RTFLOAT64U_INIT_C(1,0x599c227070359,1271), RTFLOAT64U_INIT_C(1,0xc34337917207d,0), RTFLOAT64U_INIT_C(0,0x79cad1d8fadf,249) }, /* #120/2/0/0/u = #11645 */
    { 0x00402f, 0x00402f, RTFLOAT64U_INIT_C(1,0x599c227070359,1271), RTFLOAT64U_INIT_C(1,0xc34337917207d,0), RTFLOAT64U_INIT_C(0,0x79cad1d8fadf,249) }, /* #120/2/0/0/u = #11646 */
    { 0x00572f, 0x00572f, RTFLOAT64U_INIT_C(1,0x599c227070359,1271), RTFLOAT64U_INIT_C(1,0xc34337917207d,0), RTFLOAT64U_INIT_C(0,0x79cad1d8fadf,249) }, /* #120/2/0/0/u0x1 = #11647 */
    { 0x0056af, 0x0056af, RTFLOAT64U_INIT_C(1,0x599c227070359,1271), RTFLOAT64U_INIT_C(1,0xc34337917207d,0), RTFLOAT64U_INIT_C(0,0x79cad1d8fadf,249) }, /* #120/2/0/0/u0x2 = #11648 */
    { 0x0055af, 0x0055af, RTFLOAT64U_INIT_C(1,0x599c227070359,1271), RTFLOAT64U_INIT_C(1,0xc34337917207d,0), RTFLOAT64U_INIT_C(0,0x79cad1d8fadf,249) }, /* #120/2/0/0/u0x4 = #11649 */
    { 0x0053af, 0x0053af, RTFLOAT64U_INIT_C(1,0x599c227070359,1271), RTFLOAT64U_INIT_C(1,0xc34337917207d,0), RTFLOAT64U_INIT_C(0,0x79cad1d8fadf,249) }, /* #120/2/0/0/u0x8 = #11650 */
    { 0x0047af, 0x0047af, RTFLOAT64U_INIT_C(1,0x599c227070359,1271), RTFLOAT64U_INIT_C(1,0xc34337917207d,0), RTFLOAT64U_INIT_C(0,0x79cad1d8fadf,249) }, /* #120/2/0/0/u0x20 = #11651 */
    { 0x00dfad, 0x00dfaf, RTFLOAT64U_INIT_C(1,0x599c227070359,1271), RTFLOAT64U_INIT_C(1,0xc34337917207d,0), RTFLOAT64U_INIT_C(0,0x79cad1d8fadf,249) }, /* #120/2/0/f/m = #11652 */
    { 0x00c02d, 0x00c02f, RTFLOAT64U_INIT_C(1,0x599c227070359,1271), RTFLOAT64U_INIT_C(1,0xc34337917207d,0), RTFLOAT64U_INIT_C(0,0x79cad1d8fadf,249) }, /* #120/2/0/f/u = #11653 */
    { 0x00c02f, 0x00c02f, RTFLOAT64U_INIT_C(1,0x599c227070359,1271), RTFLOAT64U_INIT_C(1,0xc34337917207d,0), RTFLOAT64U_INIT_C(0,0x79cad1d8fadf,249) }, /* #120/2/0/f/u = #11654 */
    { 0x00d72f, 0x00d72f, RTFLOAT64U_INIT_C(1,0x599c227070359,1271), RTFLOAT64U_INIT_C(1,0xc34337917207d,0), RTFLOAT64U_INIT_C(0,0x79cad1d8fadf,249) }, /* #120/2/0/f/u0x1 = #11655 */
    { 0x00d6af, 0x00d6af, RTFLOAT64U_INIT_C(1,0x599c227070359,1271), RTFLOAT64U_INIT_C(1,0xc34337917207d,0), RTFLOAT64U_INIT_C(0,0x79cad1d8fadf,249) }, /* #120/2/0/f/u0x2 = #11656 */
    { 0x00d5af, 0x00d5af, RTFLOAT64U_INIT_C(1,0x599c227070359,1271), RTFLOAT64U_INIT_C(1,0xc34337917207d,0), RTFLOAT64U_INIT_C(0,0x79cad1d8fadf,249) }, /* #120/2/0/f/u0x4 = #11657 */
    { 0x00d3af, 0x00d3af, RTFLOAT64U_INIT_C(1,0x599c227070359,1271), RTFLOAT64U_INIT_C(1,0xc34337917207d,0), RTFLOAT64U_INIT_C(0,0x79cad1d8fadf,249) }, /* #120/2/0/f/u0x8 = #11658 */
    { 0x00c7af, 0x00c7af, RTFLOAT64U_INIT_C(1,0x599c227070359,1271), RTFLOAT64U_INIT_C(1,0xc34337917207d,0), RTFLOAT64U_INIT_C(0,0x79cad1d8fadf,249) }, /* #120/2/0/f/u0x20 = #11659 */
    { 0x005fed, 0x005fed, RTFLOAT64U_INIT_C(1,0x599c227070359,1271), RTFLOAT64U_INIT_C(1,0xc34337917207d,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #120/2/d/0/m = #11660 */
    { 0x00406d, 0x00406d, RTFLOAT64U_INIT_C(1,0x599c227070359,1271), RTFLOAT64U_INIT_C(1,0xc34337917207d,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #120/2/d/0/u = #11661 */
    { 0x00406d, 0x00406d, RTFLOAT64U_INIT_C(1,0x599c227070359,1271), RTFLOAT64U_INIT_C(1,0xc34337917207d,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #120/2/d/0/u = #11662 */
    { 0x00566d, 0x00566d, RTFLOAT64U_INIT_C(1,0x599c227070359,1271), RTFLOAT64U_INIT_C(1,0xc34337917207d,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #120/2/d/0/u0x1 = #11663 */
    { 0x0054ed, 0x0054ed, RTFLOAT64U_INIT_C(1,0x599c227070359,1271), RTFLOAT64U_INIT_C(1,0xc34337917207d,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #120/2/d/0/u0x4 = #11664 */
    { 0x0052ed, 0x0052ed, RTFLOAT64U_INIT_C(1,0x599c227070359,1271), RTFLOAT64U_INIT_C(1,0xc34337917207d,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #120/2/d/0/u0x8 = #11665 */
    { 0x0046ed, 0x0046ed, RTFLOAT64U_INIT_C(1,0x599c227070359,1271), RTFLOAT64U_INIT_C(1,0xc34337917207d,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #120/2/d/0/u0x20 = #11666 */
    { 0x00dfed, 0x00dfed, RTFLOAT64U_INIT_C(1,0x599c227070359,1271), RTFLOAT64U_INIT_C(1,0xc34337917207d,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #120/2/d/f/m = #11667 */
    { 0x00c06d, 0x00c06d, RTFLOAT64U_INIT_C(1,0x599c227070359,1271), RTFLOAT64U_INIT_C(1,0xc34337917207d,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #120/2/d/f/u = #11668 */
    { 0x00c06d, 0x00c06d, RTFLOAT64U_INIT_C(1,0x599c227070359,1271), RTFLOAT64U_INIT_C(1,0xc34337917207d,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #120/2/d/f/u = #11669 */
    { 0x00d66d, 0x00d66d, RTFLOAT64U_INIT_C(1,0x599c227070359,1271), RTFLOAT64U_INIT_C(1,0xc34337917207d,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #120/2/d/f/u0x1 = #11670 */
    { 0x00d4ed, 0x00d4ed, RTFLOAT64U_INIT_C(1,0x599c227070359,1271), RTFLOAT64U_INIT_C(1,0xc34337917207d,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #120/2/d/f/u0x4 = #11671 */
    { 0x00d2ed, 0x00d2ed, RTFLOAT64U_INIT_C(1,0x599c227070359,1271), RTFLOAT64U_INIT_C(1,0xc34337917207d,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #120/2/d/f/u0x8 = #11672 */
    { 0x00c6ed, 0x00c6ed, RTFLOAT64U_INIT_C(1,0x599c227070359,1271), RTFLOAT64U_INIT_C(1,0xc34337917207d,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #120/2/d/f/u0x20 = #11673 */
    { 0x007fad, 0x007faf, RTFLOAT64U_INIT_C(1,0x599c227070359,1271), RTFLOAT64U_INIT_C(1,0xc34337917207d,0), RTFLOAT64U_INIT_C(0,0x79cad1d8fade,249) }, /* #120/3/0/0/m = #11674 */
    { 0x00602d, 0x00602f, RTFLOAT64U_INIT_C(1,0x599c227070359,1271), RTFLOAT64U_INIT_C(1,0xc34337917207d,0), RTFLOAT64U_INIT_C(0,0x79cad1d8fade,249) }, /* #120/3/0/0/u = #11675 */
    { 0x00602f, 0x00602f, RTFLOAT64U_INIT_C(1,0x599c227070359,1271), RTFLOAT64U_INIT_C(1,0xc34337917207d,0), RTFLOAT64U_INIT_C(0,0x79cad1d8fade,249) }, /* #120/3/0/0/u = #11676 */
    { 0x00772f, 0x00772f, RTFLOAT64U_INIT_C(1,0x599c227070359,1271), RTFLOAT64U_INIT_C(1,0xc34337917207d,0), RTFLOAT64U_INIT_C(0,0x79cad1d8fade,249) }, /* #120/3/0/0/u0x1 = #11677 */
    { 0x0076af, 0x0076af, RTFLOAT64U_INIT_C(1,0x599c227070359,1271), RTFLOAT64U_INIT_C(1,0xc34337917207d,0), RTFLOAT64U_INIT_C(0,0x79cad1d8fade,249) }, /* #120/3/0/0/u0x2 = #11678 */
    { 0x0075af, 0x0075af, RTFLOAT64U_INIT_C(1,0x599c227070359,1271), RTFLOAT64U_INIT_C(1,0xc34337917207d,0), RTFLOAT64U_INIT_C(0,0x79cad1d8fade,249) }, /* #120/3/0/0/u0x4 = #11679 */
    { 0x0073af, 0x0073af, RTFLOAT64U_INIT_C(1,0x599c227070359,1271), RTFLOAT64U_INIT_C(1,0xc34337917207d,0), RTFLOAT64U_INIT_C(0,0x79cad1d8fade,249) }, /* #120/3/0/0/u0x8 = #11680 */
    { 0x0067af, 0x0067af, RTFLOAT64U_INIT_C(1,0x599c227070359,1271), RTFLOAT64U_INIT_C(1,0xc34337917207d,0), RTFLOAT64U_INIT_C(0,0x79cad1d8fade,249) }, /* #120/3/0/0/u0x20 = #11681 */
    { 0x00ffad, 0x00ffaf, RTFLOAT64U_INIT_C(1,0x599c227070359,1271), RTFLOAT64U_INIT_C(1,0xc34337917207d,0), RTFLOAT64U_INIT_C(0,0x79cad1d8fade,249) }, /* #120/3/0/f/m = #11682 */
    { 0x00e02d, 0x00e02f, RTFLOAT64U_INIT_C(1,0x599c227070359,1271), RTFLOAT64U_INIT_C(1,0xc34337917207d,0), RTFLOAT64U_INIT_C(0,0x79cad1d8fade,249) }, /* #120/3/0/f/u = #11683 */
    { 0x00e02f, 0x00e02f, RTFLOAT64U_INIT_C(1,0x599c227070359,1271), RTFLOAT64U_INIT_C(1,0xc34337917207d,0), RTFLOAT64U_INIT_C(0,0x79cad1d8fade,249) }, /* #120/3/0/f/u = #11684 */
    { 0x00f72f, 0x00f72f, RTFLOAT64U_INIT_C(1,0x599c227070359,1271), RTFLOAT64U_INIT_C(1,0xc34337917207d,0), RTFLOAT64U_INIT_C(0,0x79cad1d8fade,249) }, /* #120/3/0/f/u0x1 = #11685 */
    { 0x00f6af, 0x00f6af, RTFLOAT64U_INIT_C(1,0x599c227070359,1271), RTFLOAT64U_INIT_C(1,0xc34337917207d,0), RTFLOAT64U_INIT_C(0,0x79cad1d8fade,249) }, /* #120/3/0/f/u0x2 = #11686 */
    { 0x00f5af, 0x00f5af, RTFLOAT64U_INIT_C(1,0x599c227070359,1271), RTFLOAT64U_INIT_C(1,0xc34337917207d,0), RTFLOAT64U_INIT_C(0,0x79cad1d8fade,249) }, /* #120/3/0/f/u0x4 = #11687 */
    { 0x00f3af, 0x00f3af, RTFLOAT64U_INIT_C(1,0x599c227070359,1271), RTFLOAT64U_INIT_C(1,0xc34337917207d,0), RTFLOAT64U_INIT_C(0,0x79cad1d8fade,249) }, /* #120/3/0/f/u0x8 = #11688 */
    { 0x00e7af, 0x00e7af, RTFLOAT64U_INIT_C(1,0x599c227070359,1271), RTFLOAT64U_INIT_C(1,0xc34337917207d,0), RTFLOAT64U_INIT_C(0,0x79cad1d8fade,249) }, /* #120/3/0/f/u0x20 = #11689 */
    { 0x007fed, 0x007fed, RTFLOAT64U_INIT_C(1,0x599c227070359,1271), RTFLOAT64U_INIT_C(1,0xc34337917207d,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #120/3/d/0/m = #11690 */
    { 0x00606d, 0x00606d, RTFLOAT64U_INIT_C(1,0x599c227070359,1271), RTFLOAT64U_INIT_C(1,0xc34337917207d,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #120/3/d/0/u = #11691 */
    { 0x00606d, 0x00606d, RTFLOAT64U_INIT_C(1,0x599c227070359,1271), RTFLOAT64U_INIT_C(1,0xc34337917207d,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #120/3/d/0/u = #11692 */
    { 0x00766d, 0x00766d, RTFLOAT64U_INIT_C(1,0x599c227070359,1271), RTFLOAT64U_INIT_C(1,0xc34337917207d,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #120/3/d/0/u0x1 = #11693 */
    { 0x0074ed, 0x0074ed, RTFLOAT64U_INIT_C(1,0x599c227070359,1271), RTFLOAT64U_INIT_C(1,0xc34337917207d,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #120/3/d/0/u0x4 = #11694 */
    { 0x0072ed, 0x0072ed, RTFLOAT64U_INIT_C(1,0x599c227070359,1271), RTFLOAT64U_INIT_C(1,0xc34337917207d,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #120/3/d/0/u0x8 = #11695 */
    { 0x0066ed, 0x0066ed, RTFLOAT64U_INIT_C(1,0x599c227070359,1271), RTFLOAT64U_INIT_C(1,0xc34337917207d,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #120/3/d/0/u0x20 = #11696 */
    { 0x00ffed, 0x00ffed, RTFLOAT64U_INIT_C(1,0x599c227070359,1271), RTFLOAT64U_INIT_C(1,0xc34337917207d,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #120/3/d/f/m = #11697 */
    { 0x00e06d, 0x00e06d, RTFLOAT64U_INIT_C(1,0x599c227070359,1271), RTFLOAT64U_INIT_C(1,0xc34337917207d,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #120/3/d/f/u = #11698 */
    { 0x00e06d, 0x00e06d, RTFLOAT64U_INIT_C(1,0x599c227070359,1271), RTFLOAT64U_INIT_C(1,0xc34337917207d,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #120/3/d/f/u = #11699 */
    { 0x00f66d, 0x00f66d, RTFLOAT64U_INIT_C(1,0x599c227070359,1271), RTFLOAT64U_INIT_C(1,0xc34337917207d,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #120/3/d/f/u0x1 = #11700 */
    { 0x00f4ed, 0x00f4ed, RTFLOAT64U_INIT_C(1,0x599c227070359,1271), RTFLOAT64U_INIT_C(1,0xc34337917207d,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #120/3/d/f/u0x4 = #11701 */
    { 0x00f2ed, 0x00f2ed, RTFLOAT64U_INIT_C(1,0x599c227070359,1271), RTFLOAT64U_INIT_C(1,0xc34337917207d,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #120/3/d/f/u0x8 = #11702 */
    { 0x00e6ed, 0x00e6ed, RTFLOAT64U_INIT_C(1,0x599c227070359,1271), RTFLOAT64U_INIT_C(1,0xc34337917207d,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #120/3/d/f/u0x20 = #11703 */
    { 0x001f80, 0x001f80, RTFLOAT64U_INIT_C(1,0xadffdc7c54bfd,2047), RTFLOAT64U_INIT_C(1,0x68588a688ad3c,2027), RTFLOAT64U_INIT_C(1,0xadffdc7c54bfd,2047) }, /* #121/0/0/0/m = #11704 */
    { 0x000000, 0x000000, RTFLOAT64U_INIT_C(1,0xadffdc7c54bfd,2047), RTFLOAT64U_INIT_C(1,0x68588a688ad3c,2027), RTFLOAT64U_INIT_C(1,0xadffdc7c54bfd,2047) }, /* #121/0/0/0/u = #11705 */
    { 0x009f80, 0x009f80, RTFLOAT64U_INIT_C(1,0xadffdc7c54bfd,2047), RTFLOAT64U_INIT_C(1,0x68588a688ad3c,2027), RTFLOAT64U_INIT_C(1,0xadffdc7c54bfd,2047) }, /* #121/0/0/f/m = #11706 */
    { 0x008000, 0x008000, RTFLOAT64U_INIT_C(1,0xadffdc7c54bfd,2047), RTFLOAT64U_INIT_C(1,0x68588a688ad3c,2027), RTFLOAT64U_INIT_C(1,0xadffdc7c54bfd,2047) }, /* #121/0/0/f/u = #11707 */
    { 0x001fc0, 0x001fc0, RTFLOAT64U_INIT_C(1,0xadffdc7c54bfd,2047), RTFLOAT64U_INIT_C(1,0x68588a688ad3c,2027), RTFLOAT64U_INIT_C(1,0xadffdc7c54bfd,2047) }, /* #121/0/d/0/m = #11708 */
    { 0x000040, 0x000040, RTFLOAT64U_INIT_C(1,0xadffdc7c54bfd,2047), RTFLOAT64U_INIT_C(1,0x68588a688ad3c,2027), RTFLOAT64U_INIT_C(1,0xadffdc7c54bfd,2047) }, /* #121/0/d/0/u = #11709 */
    { 0x009fc0, 0x009fc0, RTFLOAT64U_INIT_C(1,0xadffdc7c54bfd,2047), RTFLOAT64U_INIT_C(1,0x68588a688ad3c,2027), RTFLOAT64U_INIT_C(1,0xadffdc7c54bfd,2047) }, /* #121/0/d/f/m = #11710 */
    { 0x008040, 0x008040, RTFLOAT64U_INIT_C(1,0xadffdc7c54bfd,2047), RTFLOAT64U_INIT_C(1,0x68588a688ad3c,2027), RTFLOAT64U_INIT_C(1,0xadffdc7c54bfd,2047) }, /* #121/0/d/f/u = #11711 */
    { 0x003f80, 0x003f80, RTFLOAT64U_INIT_C(1,0xadffdc7c54bfd,2047), RTFLOAT64U_INIT_C(1,0x68588a688ad3c,2027), RTFLOAT64U_INIT_C(1,0xadffdc7c54bfd,2047) }, /* #121/1/0/0/m = #11712 */
    { 0x002000, 0x002000, RTFLOAT64U_INIT_C(1,0xadffdc7c54bfd,2047), RTFLOAT64U_INIT_C(1,0x68588a688ad3c,2027), RTFLOAT64U_INIT_C(1,0xadffdc7c54bfd,2047) }, /* #121/1/0/0/u = #11713 */
    { 0x00bf80, 0x00bf80, RTFLOAT64U_INIT_C(1,0xadffdc7c54bfd,2047), RTFLOAT64U_INIT_C(1,0x68588a688ad3c,2027), RTFLOAT64U_INIT_C(1,0xadffdc7c54bfd,2047) }, /* #121/1/0/f/m = #11714 */
    { 0x00a000, 0x00a000, RTFLOAT64U_INIT_C(1,0xadffdc7c54bfd,2047), RTFLOAT64U_INIT_C(1,0x68588a688ad3c,2027), RTFLOAT64U_INIT_C(1,0xadffdc7c54bfd,2047) }, /* #121/1/0/f/u = #11715 */
    { 0x003fc0, 0x003fc0, RTFLOAT64U_INIT_C(1,0xadffdc7c54bfd,2047), RTFLOAT64U_INIT_C(1,0x68588a688ad3c,2027), RTFLOAT64U_INIT_C(1,0xadffdc7c54bfd,2047) }, /* #121/1/d/0/m = #11716 */
    { 0x002040, 0x002040, RTFLOAT64U_INIT_C(1,0xadffdc7c54bfd,2047), RTFLOAT64U_INIT_C(1,0x68588a688ad3c,2027), RTFLOAT64U_INIT_C(1,0xadffdc7c54bfd,2047) }, /* #121/1/d/0/u = #11717 */
    { 0x00bfc0, 0x00bfc0, RTFLOAT64U_INIT_C(1,0xadffdc7c54bfd,2047), RTFLOAT64U_INIT_C(1,0x68588a688ad3c,2027), RTFLOAT64U_INIT_C(1,0xadffdc7c54bfd,2047) }, /* #121/1/d/f/m = #11718 */
    { 0x00a040, 0x00a040, RTFLOAT64U_INIT_C(1,0xadffdc7c54bfd,2047), RTFLOAT64U_INIT_C(1,0x68588a688ad3c,2027), RTFLOAT64U_INIT_C(1,0xadffdc7c54bfd,2047) }, /* #121/1/d/f/u = #11719 */
    { 0x005f80, 0x005f80, RTFLOAT64U_INIT_C(1,0xadffdc7c54bfd,2047), RTFLOAT64U_INIT_C(1,0x68588a688ad3c,2027), RTFLOAT64U_INIT_C(1,0xadffdc7c54bfd,2047) }, /* #121/2/0/0/m = #11720 */
    { 0x004000, 0x004000, RTFLOAT64U_INIT_C(1,0xadffdc7c54bfd,2047), RTFLOAT64U_INIT_C(1,0x68588a688ad3c,2027), RTFLOAT64U_INIT_C(1,0xadffdc7c54bfd,2047) }, /* #121/2/0/0/u = #11721 */
    { 0x00df80, 0x00df80, RTFLOAT64U_INIT_C(1,0xadffdc7c54bfd,2047), RTFLOAT64U_INIT_C(1,0x68588a688ad3c,2027), RTFLOAT64U_INIT_C(1,0xadffdc7c54bfd,2047) }, /* #121/2/0/f/m = #11722 */
    { 0x00c000, 0x00c000, RTFLOAT64U_INIT_C(1,0xadffdc7c54bfd,2047), RTFLOAT64U_INIT_C(1,0x68588a688ad3c,2027), RTFLOAT64U_INIT_C(1,0xadffdc7c54bfd,2047) }, /* #121/2/0/f/u = #11723 */
    { 0x005fc0, 0x005fc0, RTFLOAT64U_INIT_C(1,0xadffdc7c54bfd,2047), RTFLOAT64U_INIT_C(1,0x68588a688ad3c,2027), RTFLOAT64U_INIT_C(1,0xadffdc7c54bfd,2047) }, /* #121/2/d/0/m = #11724 */
    { 0x004040, 0x004040, RTFLOAT64U_INIT_C(1,0xadffdc7c54bfd,2047), RTFLOAT64U_INIT_C(1,0x68588a688ad3c,2027), RTFLOAT64U_INIT_C(1,0xadffdc7c54bfd,2047) }, /* #121/2/d/0/u = #11725 */
    { 0x00dfc0, 0x00dfc0, RTFLOAT64U_INIT_C(1,0xadffdc7c54bfd,2047), RTFLOAT64U_INIT_C(1,0x68588a688ad3c,2027), RTFLOAT64U_INIT_C(1,0xadffdc7c54bfd,2047) }, /* #121/2/d/f/m = #11726 */
    { 0x00c040, 0x00c040, RTFLOAT64U_INIT_C(1,0xadffdc7c54bfd,2047), RTFLOAT64U_INIT_C(1,0x68588a688ad3c,2027), RTFLOAT64U_INIT_C(1,0xadffdc7c54bfd,2047) }, /* #121/2/d/f/u = #11727 */
    { 0x007f80, 0x007f80, RTFLOAT64U_INIT_C(1,0xadffdc7c54bfd,2047), RTFLOAT64U_INIT_C(1,0x68588a688ad3c,2027), RTFLOAT64U_INIT_C(1,0xadffdc7c54bfd,2047) }, /* #121/3/0/0/m = #11728 */
    { 0x006000, 0x006000, RTFLOAT64U_INIT_C(1,0xadffdc7c54bfd,2047), RTFLOAT64U_INIT_C(1,0x68588a688ad3c,2027), RTFLOAT64U_INIT_C(1,0xadffdc7c54bfd,2047) }, /* #121/3/0/0/u = #11729 */
    { 0x00ff80, 0x00ff80, RTFLOAT64U_INIT_C(1,0xadffdc7c54bfd,2047), RTFLOAT64U_INIT_C(1,0x68588a688ad3c,2027), RTFLOAT64U_INIT_C(1,0xadffdc7c54bfd,2047) }, /* #121/3/0/f/m = #11730 */
    { 0x00e000, 0x00e000, RTFLOAT64U_INIT_C(1,0xadffdc7c54bfd,2047), RTFLOAT64U_INIT_C(1,0x68588a688ad3c,2027), RTFLOAT64U_INIT_C(1,0xadffdc7c54bfd,2047) }, /* #121/3/0/f/u = #11731 */
    { 0x007fc0, 0x007fc0, RTFLOAT64U_INIT_C(1,0xadffdc7c54bfd,2047), RTFLOAT64U_INIT_C(1,0x68588a688ad3c,2027), RTFLOAT64U_INIT_C(1,0xadffdc7c54bfd,2047) }, /* #121/3/d/0/m = #11732 */
    { 0x006040, 0x006040, RTFLOAT64U_INIT_C(1,0xadffdc7c54bfd,2047), RTFLOAT64U_INIT_C(1,0x68588a688ad3c,2027), RTFLOAT64U_INIT_C(1,0xadffdc7c54bfd,2047) }, /* #121/3/d/0/u = #11733 */
    { 0x00ffc0, 0x00ffc0, RTFLOAT64U_INIT_C(1,0xadffdc7c54bfd,2047), RTFLOAT64U_INIT_C(1,0x68588a688ad3c,2027), RTFLOAT64U_INIT_C(1,0xadffdc7c54bfd,2047) }, /* #121/3/d/f/m = #11734 */
    { 0x00e040, 0x00e040, RTFLOAT64U_INIT_C(1,0xadffdc7c54bfd,2047), RTFLOAT64U_INIT_C(1,0x68588a688ad3c,2027), RTFLOAT64U_INIT_C(1,0xadffdc7c54bfd,2047) }, /* #121/3/d/f/u = #11735 */
    { 0x001fbe, 0x001fbe, RTFLOAT64U_INIT_C(0,0xf1bcbcaf30660,1511), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #122/0/0/0/m = #11736 */
    { 0x00003e, 0x00003e, RTFLOAT64U_INIT_C(0,0xf1bcbcaf30660,1511), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #122/0/0/0/u = #11737 */
    { 0x00003e, 0x00003e, RTFLOAT64U_INIT_C(0,0xf1bcbcaf30660,1511), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #122/0/0/0/u = #11738 */
    { 0x001e3e, 0x001e3e, RTFLOAT64U_INIT_C(0,0xf1bcbcaf30660,1511), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #122/0/0/0/u0x2 = #11739 */
    { 0x001d3e, 0x001d3e, RTFLOAT64U_INIT_C(0,0xf1bcbcaf30660,1511), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #122/0/0/0/u0x4 = #11740 */
    { 0x001b3e, 0x001b3e, RTFLOAT64U_INIT_C(0,0xf1bcbcaf30660,1511), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #122/0/0/0/u0x8 = #11741 */
    { 0x00173e, 0x00173e, RTFLOAT64U_INIT_C(0,0xf1bcbcaf30660,1511), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #122/0/0/0/u0x10 = #11742 */
    { 0x000f3e, 0x000f3e, RTFLOAT64U_INIT_C(0,0xf1bcbcaf30660,1511), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #122/0/0/0/u0x20 = #11743 */
    { 0x009fbe, 0x009fbe, RTFLOAT64U_INIT_C(0,0xf1bcbcaf30660,1511), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #122/0/0/f/m = #11744 */
    { 0x00803e, 0x00803e, RTFLOAT64U_INIT_C(0,0xf1bcbcaf30660,1511), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #122/0/0/f/u = #11745 */
    { 0x00803e, 0x00803e, RTFLOAT64U_INIT_C(0,0xf1bcbcaf30660,1511), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #122/0/0/f/u = #11746 */
    { 0x009e3e, 0x009e3e, RTFLOAT64U_INIT_C(0,0xf1bcbcaf30660,1511), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #122/0/0/f/u0x2 = #11747 */
    { 0x009d3e, 0x009d3e, RTFLOAT64U_INIT_C(0,0xf1bcbcaf30660,1511), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #122/0/0/f/u0x4 = #11748 */
    { 0x009b3e, 0x009b3e, RTFLOAT64U_INIT_C(0,0xf1bcbcaf30660,1511), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #122/0/0/f/u0x8 = #11749 */
    { 0x00973e, 0x00973e, RTFLOAT64U_INIT_C(0,0xf1bcbcaf30660,1511), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #122/0/0/f/u0x10 = #11750 */
    { 0x008f3e, 0x008f3e, RTFLOAT64U_INIT_C(0,0xf1bcbcaf30660,1511), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #122/0/0/f/u0x20 = #11751 */
    { 0x001ffe, 0x001ffe, RTFLOAT64U_INIT_C(0,0xf1bcbcaf30660,1511), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #122/0/d/0/m = #11752 */
    { 0x00007e, 0x00007e, RTFLOAT64U_INIT_C(0,0xf1bcbcaf30660,1511), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #122/0/d/0/u = #11753 */
    { 0x00007e, 0x00007e, RTFLOAT64U_INIT_C(0,0xf1bcbcaf30660,1511), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #122/0/d/0/u = #11754 */
    { 0x001e7e, 0x001e7e, RTFLOAT64U_INIT_C(0,0xf1bcbcaf30660,1511), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #122/0/d/0/u0x2 = #11755 */
    { 0x001d7e, 0x001d7e, RTFLOAT64U_INIT_C(0,0xf1bcbcaf30660,1511), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #122/0/d/0/u0x4 = #11756 */
    { 0x001b7e, 0x001b7e, RTFLOAT64U_INIT_C(0,0xf1bcbcaf30660,1511), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #122/0/d/0/u0x8 = #11757 */
    { 0x00177e, 0x00177e, RTFLOAT64U_INIT_C(0,0xf1bcbcaf30660,1511), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #122/0/d/0/u0x10 = #11758 */
    { 0x000f7e, 0x000f7e, RTFLOAT64U_INIT_C(0,0xf1bcbcaf30660,1511), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #122/0/d/0/u0x20 = #11759 */
    { 0x009ffe, 0x009ffe, RTFLOAT64U_INIT_C(0,0xf1bcbcaf30660,1511), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #122/0/d/f/m = #11760 */
    { 0x00807e, 0x00807e, RTFLOAT64U_INIT_C(0,0xf1bcbcaf30660,1511), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #122/0/d/f/u = #11761 */
    { 0x00807e, 0x00807e, RTFLOAT64U_INIT_C(0,0xf1bcbcaf30660,1511), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #122/0/d/f/u = #11762 */
    { 0x009e7e, 0x009e7e, RTFLOAT64U_INIT_C(0,0xf1bcbcaf30660,1511), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #122/0/d/f/u0x2 = #11763 */
    { 0x009d7e, 0x009d7e, RTFLOAT64U_INIT_C(0,0xf1bcbcaf30660,1511), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #122/0/d/f/u0x4 = #11764 */
    { 0x009b7e, 0x009b7e, RTFLOAT64U_INIT_C(0,0xf1bcbcaf30660,1511), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #122/0/d/f/u0x8 = #11765 */
    { 0x00977e, 0x00977e, RTFLOAT64U_INIT_C(0,0xf1bcbcaf30660,1511), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #122/0/d/f/u0x10 = #11766 */
    { 0x008f7e, 0x008f7e, RTFLOAT64U_INIT_C(0,0xf1bcbcaf30660,1511), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #122/0/d/f/u0x20 = #11767 */
    { 0x003fbe, 0x003fbe, RTFLOAT64U_INIT_C(0,0xf1bcbcaf30660,1511), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #122/1/0/0/m = #11768 */
    { 0x00203e, 0x00203e, RTFLOAT64U_INIT_C(0,0xf1bcbcaf30660,1511), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #122/1/0/0/u = #11769 */
    { 0x00203e, 0x00203e, RTFLOAT64U_INIT_C(0,0xf1bcbcaf30660,1511), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #122/1/0/0/u = #11770 */
    { 0x003e3e, 0x003e3e, RTFLOAT64U_INIT_C(0,0xf1bcbcaf30660,1511), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #122/1/0/0/u0x2 = #11771 */
    { 0x003d3e, 0x003d3e, RTFLOAT64U_INIT_C(0,0xf1bcbcaf30660,1511), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #122/1/0/0/u0x4 = #11772 */
    { 0x003b3e, 0x003b3e, RTFLOAT64U_INIT_C(0,0xf1bcbcaf30660,1511), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #122/1/0/0/u0x8 = #11773 */
    { 0x00373e, 0x00373e, RTFLOAT64U_INIT_C(0,0xf1bcbcaf30660,1511), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #122/1/0/0/u0x10 = #11774 */
    { 0x002f3e, 0x002f3e, RTFLOAT64U_INIT_C(0,0xf1bcbcaf30660,1511), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #122/1/0/0/u0x20 = #11775 */
    { 0x00bfbe, 0x00bfbe, RTFLOAT64U_INIT_C(0,0xf1bcbcaf30660,1511), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #122/1/0/f/m = #11776 */
    { 0x00a03e, 0x00a03e, RTFLOAT64U_INIT_C(0,0xf1bcbcaf30660,1511), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #122/1/0/f/u = #11777 */
    { 0x00a03e, 0x00a03e, RTFLOAT64U_INIT_C(0,0xf1bcbcaf30660,1511), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #122/1/0/f/u = #11778 */
    { 0x00be3e, 0x00be3e, RTFLOAT64U_INIT_C(0,0xf1bcbcaf30660,1511), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #122/1/0/f/u0x2 = #11779 */
    { 0x00bd3e, 0x00bd3e, RTFLOAT64U_INIT_C(0,0xf1bcbcaf30660,1511), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #122/1/0/f/u0x4 = #11780 */
    { 0x00bb3e, 0x00bb3e, RTFLOAT64U_INIT_C(0,0xf1bcbcaf30660,1511), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #122/1/0/f/u0x8 = #11781 */
    { 0x00b73e, 0x00b73e, RTFLOAT64U_INIT_C(0,0xf1bcbcaf30660,1511), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #122/1/0/f/u0x10 = #11782 */
    { 0x00af3e, 0x00af3e, RTFLOAT64U_INIT_C(0,0xf1bcbcaf30660,1511), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #122/1/0/f/u0x20 = #11783 */
    { 0x003ffe, 0x003ffe, RTFLOAT64U_INIT_C(0,0xf1bcbcaf30660,1511), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #122/1/d/0/m = #11784 */
    { 0x00207e, 0x00207e, RTFLOAT64U_INIT_C(0,0xf1bcbcaf30660,1511), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #122/1/d/0/u = #11785 */
    { 0x00207e, 0x00207e, RTFLOAT64U_INIT_C(0,0xf1bcbcaf30660,1511), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #122/1/d/0/u = #11786 */
    { 0x003e7e, 0x003e7e, RTFLOAT64U_INIT_C(0,0xf1bcbcaf30660,1511), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #122/1/d/0/u0x2 = #11787 */
    { 0x003d7e, 0x003d7e, RTFLOAT64U_INIT_C(0,0xf1bcbcaf30660,1511), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #122/1/d/0/u0x4 = #11788 */
    { 0x003b7e, 0x003b7e, RTFLOAT64U_INIT_C(0,0xf1bcbcaf30660,1511), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #122/1/d/0/u0x8 = #11789 */
    { 0x00377e, 0x00377e, RTFLOAT64U_INIT_C(0,0xf1bcbcaf30660,1511), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #122/1/d/0/u0x10 = #11790 */
    { 0x002f7e, 0x002f7e, RTFLOAT64U_INIT_C(0,0xf1bcbcaf30660,1511), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #122/1/d/0/u0x20 = #11791 */
    { 0x00bffe, 0x00bffe, RTFLOAT64U_INIT_C(0,0xf1bcbcaf30660,1511), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #122/1/d/f/m = #11792 */
    { 0x00a07e, 0x00a07e, RTFLOAT64U_INIT_C(0,0xf1bcbcaf30660,1511), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #122/1/d/f/u = #11793 */
    { 0x00a07e, 0x00a07e, RTFLOAT64U_INIT_C(0,0xf1bcbcaf30660,1511), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #122/1/d/f/u = #11794 */
    { 0x00be7e, 0x00be7e, RTFLOAT64U_INIT_C(0,0xf1bcbcaf30660,1511), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #122/1/d/f/u0x2 = #11795 */
    { 0x00bd7e, 0x00bd7e, RTFLOAT64U_INIT_C(0,0xf1bcbcaf30660,1511), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #122/1/d/f/u0x4 = #11796 */
    { 0x00bb7e, 0x00bb7e, RTFLOAT64U_INIT_C(0,0xf1bcbcaf30660,1511), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #122/1/d/f/u0x8 = #11797 */
    { 0x00b77e, 0x00b77e, RTFLOAT64U_INIT_C(0,0xf1bcbcaf30660,1511), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #122/1/d/f/u0x10 = #11798 */
    { 0x00af7e, 0x00af7e, RTFLOAT64U_INIT_C(0,0xf1bcbcaf30660,1511), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #122/1/d/f/u0x20 = #11799 */
    { 0x005fbe, 0x005fbe, RTFLOAT64U_INIT_C(0,0xf1bcbcaf30660,1511), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #122/2/0/0/m = #11800 */
    { 0x00403e, 0x00403e, RTFLOAT64U_INIT_C(0,0xf1bcbcaf30660,1511), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #122/2/0/0/u = #11801 */
    { 0x00403e, 0x00403e, RTFLOAT64U_INIT_C(0,0xf1bcbcaf30660,1511), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #122/2/0/0/u = #11802 */
    { 0x005e3e, 0x005e3e, RTFLOAT64U_INIT_C(0,0xf1bcbcaf30660,1511), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #122/2/0/0/u0x2 = #11803 */
    { 0x005d3e, 0x005d3e, RTFLOAT64U_INIT_C(0,0xf1bcbcaf30660,1511), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #122/2/0/0/u0x4 = #11804 */
    { 0x005b3e, 0x005b3e, RTFLOAT64U_INIT_C(0,0xf1bcbcaf30660,1511), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #122/2/0/0/u0x8 = #11805 */
    { 0x00573e, 0x00573e, RTFLOAT64U_INIT_C(0,0xf1bcbcaf30660,1511), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #122/2/0/0/u0x10 = #11806 */
    { 0x004f3e, 0x004f3e, RTFLOAT64U_INIT_C(0,0xf1bcbcaf30660,1511), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #122/2/0/0/u0x20 = #11807 */
    { 0x00dfbe, 0x00dfbe, RTFLOAT64U_INIT_C(0,0xf1bcbcaf30660,1511), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #122/2/0/f/m = #11808 */
    { 0x00c03e, 0x00c03e, RTFLOAT64U_INIT_C(0,0xf1bcbcaf30660,1511), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #122/2/0/f/u = #11809 */
    { 0x00c03e, 0x00c03e, RTFLOAT64U_INIT_C(0,0xf1bcbcaf30660,1511), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #122/2/0/f/u = #11810 */
    { 0x00de3e, 0x00de3e, RTFLOAT64U_INIT_C(0,0xf1bcbcaf30660,1511), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #122/2/0/f/u0x2 = #11811 */
    { 0x00dd3e, 0x00dd3e, RTFLOAT64U_INIT_C(0,0xf1bcbcaf30660,1511), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #122/2/0/f/u0x4 = #11812 */
    { 0x00db3e, 0x00db3e, RTFLOAT64U_INIT_C(0,0xf1bcbcaf30660,1511), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #122/2/0/f/u0x8 = #11813 */
    { 0x00d73e, 0x00d73e, RTFLOAT64U_INIT_C(0,0xf1bcbcaf30660,1511), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #122/2/0/f/u0x10 = #11814 */
    { 0x00cf3e, 0x00cf3e, RTFLOAT64U_INIT_C(0,0xf1bcbcaf30660,1511), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #122/2/0/f/u0x20 = #11815 */
    { 0x005ffe, 0x005ffe, RTFLOAT64U_INIT_C(0,0xf1bcbcaf30660,1511), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #122/2/d/0/m = #11816 */
    { 0x00407e, 0x00407e, RTFLOAT64U_INIT_C(0,0xf1bcbcaf30660,1511), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #122/2/d/0/u = #11817 */
    { 0x00407e, 0x00407e, RTFLOAT64U_INIT_C(0,0xf1bcbcaf30660,1511), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #122/2/d/0/u = #11818 */
    { 0x005e7e, 0x005e7e, RTFLOAT64U_INIT_C(0,0xf1bcbcaf30660,1511), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #122/2/d/0/u0x2 = #11819 */
    { 0x005d7e, 0x005d7e, RTFLOAT64U_INIT_C(0,0xf1bcbcaf30660,1511), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #122/2/d/0/u0x4 = #11820 */
    { 0x005b7e, 0x005b7e, RTFLOAT64U_INIT_C(0,0xf1bcbcaf30660,1511), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #122/2/d/0/u0x8 = #11821 */
    { 0x00577e, 0x00577e, RTFLOAT64U_INIT_C(0,0xf1bcbcaf30660,1511), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #122/2/d/0/u0x10 = #11822 */
    { 0x004f7e, 0x004f7e, RTFLOAT64U_INIT_C(0,0xf1bcbcaf30660,1511), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #122/2/d/0/u0x20 = #11823 */
    { 0x00dffe, 0x00dffe, RTFLOAT64U_INIT_C(0,0xf1bcbcaf30660,1511), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #122/2/d/f/m = #11824 */
    { 0x00c07e, 0x00c07e, RTFLOAT64U_INIT_C(0,0xf1bcbcaf30660,1511), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #122/2/d/f/u = #11825 */
    { 0x00c07e, 0x00c07e, RTFLOAT64U_INIT_C(0,0xf1bcbcaf30660,1511), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #122/2/d/f/u = #11826 */
    { 0x00de7e, 0x00de7e, RTFLOAT64U_INIT_C(0,0xf1bcbcaf30660,1511), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #122/2/d/f/u0x2 = #11827 */
    { 0x00dd7e, 0x00dd7e, RTFLOAT64U_INIT_C(0,0xf1bcbcaf30660,1511), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #122/2/d/f/u0x4 = #11828 */
    { 0x00db7e, 0x00db7e, RTFLOAT64U_INIT_C(0,0xf1bcbcaf30660,1511), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #122/2/d/f/u0x8 = #11829 */
    { 0x00d77e, 0x00d77e, RTFLOAT64U_INIT_C(0,0xf1bcbcaf30660,1511), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #122/2/d/f/u0x10 = #11830 */
    { 0x00cf7e, 0x00cf7e, RTFLOAT64U_INIT_C(0,0xf1bcbcaf30660,1511), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #122/2/d/f/u0x20 = #11831 */
    { 0x007fbe, 0x007fbe, RTFLOAT64U_INIT_C(0,0xf1bcbcaf30660,1511), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #122/3/0/0/m = #11832 */
    { 0x00603e, 0x00603e, RTFLOAT64U_INIT_C(0,0xf1bcbcaf30660,1511), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #122/3/0/0/u = #11833 */
    { 0x00603e, 0x00603e, RTFLOAT64U_INIT_C(0,0xf1bcbcaf30660,1511), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #122/3/0/0/u = #11834 */
    { 0x007e3e, 0x007e3e, RTFLOAT64U_INIT_C(0,0xf1bcbcaf30660,1511), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #122/3/0/0/u0x2 = #11835 */
    { 0x007d3e, 0x007d3e, RTFLOAT64U_INIT_C(0,0xf1bcbcaf30660,1511), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #122/3/0/0/u0x4 = #11836 */
    { 0x007b3e, 0x007b3e, RTFLOAT64U_INIT_C(0,0xf1bcbcaf30660,1511), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #122/3/0/0/u0x8 = #11837 */
    { 0x00773e, 0x00773e, RTFLOAT64U_INIT_C(0,0xf1bcbcaf30660,1511), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #122/3/0/0/u0x10 = #11838 */
    { 0x006f3e, 0x006f3e, RTFLOAT64U_INIT_C(0,0xf1bcbcaf30660,1511), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #122/3/0/0/u0x20 = #11839 */
    { 0x00ffbe, 0x00ffbe, RTFLOAT64U_INIT_C(0,0xf1bcbcaf30660,1511), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #122/3/0/f/m = #11840 */
    { 0x00e03e, 0x00e03e, RTFLOAT64U_INIT_C(0,0xf1bcbcaf30660,1511), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #122/3/0/f/u = #11841 */
    { 0x00e03e, 0x00e03e, RTFLOAT64U_INIT_C(0,0xf1bcbcaf30660,1511), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #122/3/0/f/u = #11842 */
    { 0x00fe3e, 0x00fe3e, RTFLOAT64U_INIT_C(0,0xf1bcbcaf30660,1511), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #122/3/0/f/u0x2 = #11843 */
    { 0x00fd3e, 0x00fd3e, RTFLOAT64U_INIT_C(0,0xf1bcbcaf30660,1511), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #122/3/0/f/u0x4 = #11844 */
    { 0x00fb3e, 0x00fb3e, RTFLOAT64U_INIT_C(0,0xf1bcbcaf30660,1511), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #122/3/0/f/u0x8 = #11845 */
    { 0x00f73e, 0x00f73e, RTFLOAT64U_INIT_C(0,0xf1bcbcaf30660,1511), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #122/3/0/f/u0x10 = #11846 */
    { 0x00ef3e, 0x00ef3e, RTFLOAT64U_INIT_C(0,0xf1bcbcaf30660,1511), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #122/3/0/f/u0x20 = #11847 */
    { 0x007ffe, 0x007ffe, RTFLOAT64U_INIT_C(0,0xf1bcbcaf30660,1511), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #122/3/d/0/m = #11848 */
    { 0x00607e, 0x00607e, RTFLOAT64U_INIT_C(0,0xf1bcbcaf30660,1511), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #122/3/d/0/u = #11849 */
    { 0x00607e, 0x00607e, RTFLOAT64U_INIT_C(0,0xf1bcbcaf30660,1511), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #122/3/d/0/u = #11850 */
    { 0x007e7e, 0x007e7e, RTFLOAT64U_INIT_C(0,0xf1bcbcaf30660,1511), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #122/3/d/0/u0x2 = #11851 */
    { 0x007d7e, 0x007d7e, RTFLOAT64U_INIT_C(0,0xf1bcbcaf30660,1511), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #122/3/d/0/u0x4 = #11852 */
    { 0x007b7e, 0x007b7e, RTFLOAT64U_INIT_C(0,0xf1bcbcaf30660,1511), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #122/3/d/0/u0x8 = #11853 */
    { 0x00777e, 0x00777e, RTFLOAT64U_INIT_C(0,0xf1bcbcaf30660,1511), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #122/3/d/0/u0x10 = #11854 */
    { 0x006f7e, 0x006f7e, RTFLOAT64U_INIT_C(0,0xf1bcbcaf30660,1511), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #122/3/d/0/u0x20 = #11855 */
    { 0x00fffe, 0x00fffe, RTFLOAT64U_INIT_C(0,0xf1bcbcaf30660,1511), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #122/3/d/f/m = #11856 */
    { 0x00e07e, 0x00e07e, RTFLOAT64U_INIT_C(0,0xf1bcbcaf30660,1511), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #122/3/d/f/u = #11857 */
    { 0x00e07e, 0x00e07e, RTFLOAT64U_INIT_C(0,0xf1bcbcaf30660,1511), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #122/3/d/f/u = #11858 */
    { 0x00fe7e, 0x00fe7e, RTFLOAT64U_INIT_C(0,0xf1bcbcaf30660,1511), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #122/3/d/f/u0x2 = #11859 */
    { 0x00fd7e, 0x00fd7e, RTFLOAT64U_INIT_C(0,0xf1bcbcaf30660,1511), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #122/3/d/f/u0x4 = #11860 */
    { 0x00fb7e, 0x00fb7e, RTFLOAT64U_INIT_C(0,0xf1bcbcaf30660,1511), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #122/3/d/f/u0x8 = #11861 */
    { 0x00f77e, 0x00f77e, RTFLOAT64U_INIT_C(0,0xf1bcbcaf30660,1511), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #122/3/d/f/u0x10 = #11862 */
    { 0x00ef7e, 0x00ef7e, RTFLOAT64U_INIT_C(0,0xf1bcbcaf30660,1511), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #122/3/d/f/u0x20 = #11863 */
    { 0x001f88, 0x001f88, RTFLOAT64U_INIT_C(0,0xa40b7288cc93e,1290), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #123/0/0/0/m = #11864 */
    { 0x000008, 0x000008, RTFLOAT64U_INIT_C(0,0xa40b7288cc93e,1290), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #123/0/0/0/u = #11865 */
    { 0x000008, 0x000008, RTFLOAT64U_INIT_C(0,0xa40b7288cc93e,1290), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #123/0/0/0/u = #11866 */
    { 0x009f88, 0x009f88, RTFLOAT64U_INIT_C(0,0xa40b7288cc93e,1290), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #123/0/0/f/m = #11867 */
    { 0x008008, 0x008008, RTFLOAT64U_INIT_C(0,0xa40b7288cc93e,1290), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #123/0/0/f/u = #11868 */
    { 0x008008, 0x008008, RTFLOAT64U_INIT_C(0,0xa40b7288cc93e,1290), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #123/0/0/f/u = #11869 */
    { 0x001fc8, 0x001fc8, RTFLOAT64U_INIT_C(0,0xa40b7288cc93e,1290), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #123/0/d/0/m = #11870 */
    { 0x000048, 0x000048, RTFLOAT64U_INIT_C(0,0xa40b7288cc93e,1290), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #123/0/d/0/u = #11871 */
    { 0x000048, 0x000048, RTFLOAT64U_INIT_C(0,0xa40b7288cc93e,1290), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #123/0/d/0/u = #11872 */
    { 0x009fc8, 0x009fc8, RTFLOAT64U_INIT_C(0,0xa40b7288cc93e,1290), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #123/0/d/f/m = #11873 */
    { 0x008048, 0x008048, RTFLOAT64U_INIT_C(0,0xa40b7288cc93e,1290), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #123/0/d/f/u = #11874 */
    { 0x008048, 0x008048, RTFLOAT64U_INIT_C(0,0xa40b7288cc93e,1290), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #123/0/d/f/u = #11875 */
    { 0x003f88, 0x003f88, RTFLOAT64U_INIT_C(0,0xa40b7288cc93e,1290), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #123/1/0/0/m = #11876 */
    { 0x002008, 0x002008, RTFLOAT64U_INIT_C(0,0xa40b7288cc93e,1290), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #123/1/0/0/u = #11877 */
    { 0x002008, 0x002008, RTFLOAT64U_INIT_C(0,0xa40b7288cc93e,1290), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #123/1/0/0/u = #11878 */
    { 0x00bf88, 0x00bf88, RTFLOAT64U_INIT_C(0,0xa40b7288cc93e,1290), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #123/1/0/f/m = #11879 */
    { 0x00a008, 0x00a008, RTFLOAT64U_INIT_C(0,0xa40b7288cc93e,1290), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #123/1/0/f/u = #11880 */
    { 0x00a008, 0x00a008, RTFLOAT64U_INIT_C(0,0xa40b7288cc93e,1290), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #123/1/0/f/u = #11881 */
    { 0x003fc8, 0x003fc8, RTFLOAT64U_INIT_C(0,0xa40b7288cc93e,1290), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #123/1/d/0/m = #11882 */
    { 0x002048, 0x002048, RTFLOAT64U_INIT_C(0,0xa40b7288cc93e,1290), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #123/1/d/0/u = #11883 */
    { 0x002048, 0x002048, RTFLOAT64U_INIT_C(0,0xa40b7288cc93e,1290), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #123/1/d/0/u = #11884 */
    { 0x00bfc8, 0x00bfc8, RTFLOAT64U_INIT_C(0,0xa40b7288cc93e,1290), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #123/1/d/f/m = #11885 */
    { 0x00a048, 0x00a048, RTFLOAT64U_INIT_C(0,0xa40b7288cc93e,1290), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #123/1/d/f/u = #11886 */
    { 0x00a048, 0x00a048, RTFLOAT64U_INIT_C(0,0xa40b7288cc93e,1290), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #123/1/d/f/u = #11887 */
    { 0x005f88, 0x005f88, RTFLOAT64U_INIT_C(0,0xa40b7288cc93e,1290), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #123/2/0/0/m = #11888 */
    { 0x004008, 0x004008, RTFLOAT64U_INIT_C(0,0xa40b7288cc93e,1290), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #123/2/0/0/u = #11889 */
    { 0x004008, 0x004008, RTFLOAT64U_INIT_C(0,0xa40b7288cc93e,1290), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #123/2/0/0/u = #11890 */
    { 0x00df88, 0x00df88, RTFLOAT64U_INIT_C(0,0xa40b7288cc93e,1290), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #123/2/0/f/m = #11891 */
    { 0x00c008, 0x00c008, RTFLOAT64U_INIT_C(0,0xa40b7288cc93e,1290), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #123/2/0/f/u = #11892 */
    { 0x00c008, 0x00c008, RTFLOAT64U_INIT_C(0,0xa40b7288cc93e,1290), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #123/2/0/f/u = #11893 */
    { 0x005fc8, 0x005fc8, RTFLOAT64U_INIT_C(0,0xa40b7288cc93e,1290), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #123/2/d/0/m = #11894 */
    { 0x004048, 0x004048, RTFLOAT64U_INIT_C(0,0xa40b7288cc93e,1290), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #123/2/d/0/u = #11895 */
    { 0x004048, 0x004048, RTFLOAT64U_INIT_C(0,0xa40b7288cc93e,1290), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #123/2/d/0/u = #11896 */
    { 0x00dfc8, 0x00dfc8, RTFLOAT64U_INIT_C(0,0xa40b7288cc93e,1290), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #123/2/d/f/m = #11897 */
    { 0x00c048, 0x00c048, RTFLOAT64U_INIT_C(0,0xa40b7288cc93e,1290), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #123/2/d/f/u = #11898 */
    { 0x00c048, 0x00c048, RTFLOAT64U_INIT_C(0,0xa40b7288cc93e,1290), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #123/2/d/f/u = #11899 */
    { 0x007f88, 0x007f88, RTFLOAT64U_INIT_C(0,0xa40b7288cc93e,1290), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #123/3/0/0/m = #11900 */
    { 0x006008, 0x006008, RTFLOAT64U_INIT_C(0,0xa40b7288cc93e,1290), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #123/3/0/0/u = #11901 */
    { 0x006008, 0x006008, RTFLOAT64U_INIT_C(0,0xa40b7288cc93e,1290), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #123/3/0/0/u = #11902 */
    { 0x00ff88, 0x00ff88, RTFLOAT64U_INIT_C(0,0xa40b7288cc93e,1290), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #123/3/0/f/m = #11903 */
    { 0x00e008, 0x00e008, RTFLOAT64U_INIT_C(0,0xa40b7288cc93e,1290), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #123/3/0/f/u = #11904 */
    { 0x00e008, 0x00e008, RTFLOAT64U_INIT_C(0,0xa40b7288cc93e,1290), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #123/3/0/f/u = #11905 */
    { 0x007fc8, 0x007fc8, RTFLOAT64U_INIT_C(0,0xa40b7288cc93e,1290), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #123/3/d/0/m = #11906 */
    { 0x006048, 0x006048, RTFLOAT64U_INIT_C(0,0xa40b7288cc93e,1290), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #123/3/d/0/u = #11907 */
    { 0x006048, 0x006048, RTFLOAT64U_INIT_C(0,0xa40b7288cc93e,1290), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #123/3/d/0/u = #11908 */
    { 0x00ffc8, 0x00ffc8, RTFLOAT64U_INIT_C(0,0xa40b7288cc93e,1290), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #123/3/d/f/m = #11909 */
    { 0x00e048, 0x00e048, RTFLOAT64U_INIT_C(0,0xa40b7288cc93e,1290), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #123/3/d/f/u = #11910 */
    { 0x00e048, 0x00e048, RTFLOAT64U_INIT_C(0,0xa40b7288cc93e,1290), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #123/3/d/f/u = #11911 */
    { 0x001fbe, 0x001fbe, RTFLOAT64U_INIT_C(0,0x1336298fd0265,2028), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #124/0/0/0/m = #11912 */
    { 0x00003e, 0x00003e, RTFLOAT64U_INIT_C(0,0x1336298fd0265,2028), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #124/0/0/0/u = #11913 */
    { 0x00003e, 0x00003e, RTFLOAT64U_INIT_C(0,0x1336298fd0265,2028), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #124/0/0/0/u = #11914 */
    { 0x001e3e, 0x001e3e, RTFLOAT64U_INIT_C(0,0x1336298fd0265,2028), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #124/0/0/0/u0x2 = #11915 */
    { 0x001d3e, 0x001d3e, RTFLOAT64U_INIT_C(0,0x1336298fd0265,2028), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #124/0/0/0/u0x4 = #11916 */
    { 0x001b3e, 0x001b3e, RTFLOAT64U_INIT_C(0,0x1336298fd0265,2028), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #124/0/0/0/u0x8 = #11917 */
    { 0x00173e, 0x00173e, RTFLOAT64U_INIT_C(0,0x1336298fd0265,2028), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #124/0/0/0/u0x10 = #11918 */
    { 0x000f3e, 0x000f3e, RTFLOAT64U_INIT_C(0,0x1336298fd0265,2028), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #124/0/0/0/u0x20 = #11919 */
    { 0x009fbe, 0x009fbe, RTFLOAT64U_INIT_C(0,0x1336298fd0265,2028), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #124/0/0/f/m = #11920 */
    { 0x00803e, 0x00803e, RTFLOAT64U_INIT_C(0,0x1336298fd0265,2028), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #124/0/0/f/u = #11921 */
    { 0x00803e, 0x00803e, RTFLOAT64U_INIT_C(0,0x1336298fd0265,2028), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #124/0/0/f/u = #11922 */
    { 0x009e3e, 0x009e3e, RTFLOAT64U_INIT_C(0,0x1336298fd0265,2028), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #124/0/0/f/u0x2 = #11923 */
    { 0x009d3e, 0x009d3e, RTFLOAT64U_INIT_C(0,0x1336298fd0265,2028), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #124/0/0/f/u0x4 = #11924 */
    { 0x009b3e, 0x009b3e, RTFLOAT64U_INIT_C(0,0x1336298fd0265,2028), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #124/0/0/f/u0x8 = #11925 */
    { 0x00973e, 0x00973e, RTFLOAT64U_INIT_C(0,0x1336298fd0265,2028), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #124/0/0/f/u0x10 = #11926 */
    { 0x008f3e, 0x008f3e, RTFLOAT64U_INIT_C(0,0x1336298fd0265,2028), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #124/0/0/f/u0x20 = #11927 */
    { 0x001ffe, 0x001ffe, RTFLOAT64U_INIT_C(0,0x1336298fd0265,2028), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #124/0/d/0/m = #11928 */
    { 0x00007e, 0x00007e, RTFLOAT64U_INIT_C(0,0x1336298fd0265,2028), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #124/0/d/0/u = #11929 */
    { 0x00007e, 0x00007e, RTFLOAT64U_INIT_C(0,0x1336298fd0265,2028), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #124/0/d/0/u = #11930 */
    { 0x001e7e, 0x001e7e, RTFLOAT64U_INIT_C(0,0x1336298fd0265,2028), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #124/0/d/0/u0x2 = #11931 */
    { 0x001d7e, 0x001d7e, RTFLOAT64U_INIT_C(0,0x1336298fd0265,2028), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #124/0/d/0/u0x4 = #11932 */
    { 0x001b7e, 0x001b7e, RTFLOAT64U_INIT_C(0,0x1336298fd0265,2028), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #124/0/d/0/u0x8 = #11933 */
    { 0x00177e, 0x00177e, RTFLOAT64U_INIT_C(0,0x1336298fd0265,2028), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #124/0/d/0/u0x10 = #11934 */
    { 0x000f7e, 0x000f7e, RTFLOAT64U_INIT_C(0,0x1336298fd0265,2028), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #124/0/d/0/u0x20 = #11935 */
    { 0x009ffe, 0x009ffe, RTFLOAT64U_INIT_C(0,0x1336298fd0265,2028), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #124/0/d/f/m = #11936 */
    { 0x00807e, 0x00807e, RTFLOAT64U_INIT_C(0,0x1336298fd0265,2028), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #124/0/d/f/u = #11937 */
    { 0x00807e, 0x00807e, RTFLOAT64U_INIT_C(0,0x1336298fd0265,2028), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #124/0/d/f/u = #11938 */
    { 0x009e7e, 0x009e7e, RTFLOAT64U_INIT_C(0,0x1336298fd0265,2028), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #124/0/d/f/u0x2 = #11939 */
    { 0x009d7e, 0x009d7e, RTFLOAT64U_INIT_C(0,0x1336298fd0265,2028), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #124/0/d/f/u0x4 = #11940 */
    { 0x009b7e, 0x009b7e, RTFLOAT64U_INIT_C(0,0x1336298fd0265,2028), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #124/0/d/f/u0x8 = #11941 */
    { 0x00977e, 0x00977e, RTFLOAT64U_INIT_C(0,0x1336298fd0265,2028), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #124/0/d/f/u0x10 = #11942 */
    { 0x008f7e, 0x008f7e, RTFLOAT64U_INIT_C(0,0x1336298fd0265,2028), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #124/0/d/f/u0x20 = #11943 */
    { 0x003fbe, 0x003fbe, RTFLOAT64U_INIT_C(0,0x1336298fd0265,2028), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #124/1/0/0/m = #11944 */
    { 0x00203e, 0x00203e, RTFLOAT64U_INIT_C(0,0x1336298fd0265,2028), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #124/1/0/0/u = #11945 */
    { 0x00203e, 0x00203e, RTFLOAT64U_INIT_C(0,0x1336298fd0265,2028), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #124/1/0/0/u = #11946 */
    { 0x003e3e, 0x003e3e, RTFLOAT64U_INIT_C(0,0x1336298fd0265,2028), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #124/1/0/0/u0x2 = #11947 */
    { 0x003d3e, 0x003d3e, RTFLOAT64U_INIT_C(0,0x1336298fd0265,2028), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #124/1/0/0/u0x4 = #11948 */
    { 0x003b3e, 0x003b3e, RTFLOAT64U_INIT_C(0,0x1336298fd0265,2028), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #124/1/0/0/u0x8 = #11949 */
    { 0x00373e, 0x00373e, RTFLOAT64U_INIT_C(0,0x1336298fd0265,2028), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #124/1/0/0/u0x10 = #11950 */
    { 0x002f3e, 0x002f3e, RTFLOAT64U_INIT_C(0,0x1336298fd0265,2028), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #124/1/0/0/u0x20 = #11951 */
    { 0x00bfbe, 0x00bfbe, RTFLOAT64U_INIT_C(0,0x1336298fd0265,2028), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #124/1/0/f/m = #11952 */
    { 0x00a03e, 0x00a03e, RTFLOAT64U_INIT_C(0,0x1336298fd0265,2028), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #124/1/0/f/u = #11953 */
    { 0x00a03e, 0x00a03e, RTFLOAT64U_INIT_C(0,0x1336298fd0265,2028), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #124/1/0/f/u = #11954 */
    { 0x00be3e, 0x00be3e, RTFLOAT64U_INIT_C(0,0x1336298fd0265,2028), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #124/1/0/f/u0x2 = #11955 */
    { 0x00bd3e, 0x00bd3e, RTFLOAT64U_INIT_C(0,0x1336298fd0265,2028), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #124/1/0/f/u0x4 = #11956 */
    { 0x00bb3e, 0x00bb3e, RTFLOAT64U_INIT_C(0,0x1336298fd0265,2028), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #124/1/0/f/u0x8 = #11957 */
    { 0x00b73e, 0x00b73e, RTFLOAT64U_INIT_C(0,0x1336298fd0265,2028), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #124/1/0/f/u0x10 = #11958 */
    { 0x00af3e, 0x00af3e, RTFLOAT64U_INIT_C(0,0x1336298fd0265,2028), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #124/1/0/f/u0x20 = #11959 */
    { 0x003ffe, 0x003ffe, RTFLOAT64U_INIT_C(0,0x1336298fd0265,2028), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #124/1/d/0/m = #11960 */
    { 0x00207e, 0x00207e, RTFLOAT64U_INIT_C(0,0x1336298fd0265,2028), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #124/1/d/0/u = #11961 */
    { 0x00207e, 0x00207e, RTFLOAT64U_INIT_C(0,0x1336298fd0265,2028), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #124/1/d/0/u = #11962 */
    { 0x003e7e, 0x003e7e, RTFLOAT64U_INIT_C(0,0x1336298fd0265,2028), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #124/1/d/0/u0x2 = #11963 */
    { 0x003d7e, 0x003d7e, RTFLOAT64U_INIT_C(0,0x1336298fd0265,2028), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #124/1/d/0/u0x4 = #11964 */
    { 0x003b7e, 0x003b7e, RTFLOAT64U_INIT_C(0,0x1336298fd0265,2028), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #124/1/d/0/u0x8 = #11965 */
    { 0x00377e, 0x00377e, RTFLOAT64U_INIT_C(0,0x1336298fd0265,2028), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #124/1/d/0/u0x10 = #11966 */
    { 0x002f7e, 0x002f7e, RTFLOAT64U_INIT_C(0,0x1336298fd0265,2028), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #124/1/d/0/u0x20 = #11967 */
    { 0x00bffe, 0x00bffe, RTFLOAT64U_INIT_C(0,0x1336298fd0265,2028), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #124/1/d/f/m = #11968 */
    { 0x00a07e, 0x00a07e, RTFLOAT64U_INIT_C(0,0x1336298fd0265,2028), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #124/1/d/f/u = #11969 */
    { 0x00a07e, 0x00a07e, RTFLOAT64U_INIT_C(0,0x1336298fd0265,2028), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #124/1/d/f/u = #11970 */
    { 0x00be7e, 0x00be7e, RTFLOAT64U_INIT_C(0,0x1336298fd0265,2028), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #124/1/d/f/u0x2 = #11971 */
    { 0x00bd7e, 0x00bd7e, RTFLOAT64U_INIT_C(0,0x1336298fd0265,2028), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #124/1/d/f/u0x4 = #11972 */
    { 0x00bb7e, 0x00bb7e, RTFLOAT64U_INIT_C(0,0x1336298fd0265,2028), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #124/1/d/f/u0x8 = #11973 */
    { 0x00b77e, 0x00b77e, RTFLOAT64U_INIT_C(0,0x1336298fd0265,2028), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #124/1/d/f/u0x10 = #11974 */
    { 0x00af7e, 0x00af7e, RTFLOAT64U_INIT_C(0,0x1336298fd0265,2028), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #124/1/d/f/u0x20 = #11975 */
    { 0x005fbe, 0x005fbe, RTFLOAT64U_INIT_C(0,0x1336298fd0265,2028), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #124/2/0/0/m = #11976 */
    { 0x00403e, 0x00403e, RTFLOAT64U_INIT_C(0,0x1336298fd0265,2028), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #124/2/0/0/u = #11977 */
    { 0x00403e, 0x00403e, RTFLOAT64U_INIT_C(0,0x1336298fd0265,2028), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #124/2/0/0/u = #11978 */
    { 0x005e3e, 0x005e3e, RTFLOAT64U_INIT_C(0,0x1336298fd0265,2028), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #124/2/0/0/u0x2 = #11979 */
    { 0x005d3e, 0x005d3e, RTFLOAT64U_INIT_C(0,0x1336298fd0265,2028), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #124/2/0/0/u0x4 = #11980 */
    { 0x005b3e, 0x005b3e, RTFLOAT64U_INIT_C(0,0x1336298fd0265,2028), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #124/2/0/0/u0x8 = #11981 */
    { 0x00573e, 0x00573e, RTFLOAT64U_INIT_C(0,0x1336298fd0265,2028), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #124/2/0/0/u0x10 = #11982 */
    { 0x004f3e, 0x004f3e, RTFLOAT64U_INIT_C(0,0x1336298fd0265,2028), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #124/2/0/0/u0x20 = #11983 */
    { 0x00dfbe, 0x00dfbe, RTFLOAT64U_INIT_C(0,0x1336298fd0265,2028), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #124/2/0/f/m = #11984 */
    { 0x00c03e, 0x00c03e, RTFLOAT64U_INIT_C(0,0x1336298fd0265,2028), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #124/2/0/f/u = #11985 */
    { 0x00c03e, 0x00c03e, RTFLOAT64U_INIT_C(0,0x1336298fd0265,2028), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #124/2/0/f/u = #11986 */
    { 0x00de3e, 0x00de3e, RTFLOAT64U_INIT_C(0,0x1336298fd0265,2028), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #124/2/0/f/u0x2 = #11987 */
    { 0x00dd3e, 0x00dd3e, RTFLOAT64U_INIT_C(0,0x1336298fd0265,2028), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #124/2/0/f/u0x4 = #11988 */
    { 0x00db3e, 0x00db3e, RTFLOAT64U_INIT_C(0,0x1336298fd0265,2028), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #124/2/0/f/u0x8 = #11989 */
    { 0x00d73e, 0x00d73e, RTFLOAT64U_INIT_C(0,0x1336298fd0265,2028), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #124/2/0/f/u0x10 = #11990 */
    { 0x00cf3e, 0x00cf3e, RTFLOAT64U_INIT_C(0,0x1336298fd0265,2028), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #124/2/0/f/u0x20 = #11991 */
    { 0x005ffe, 0x005ffe, RTFLOAT64U_INIT_C(0,0x1336298fd0265,2028), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #124/2/d/0/m = #11992 */
    { 0x00407e, 0x00407e, RTFLOAT64U_INIT_C(0,0x1336298fd0265,2028), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #124/2/d/0/u = #11993 */
    { 0x00407e, 0x00407e, RTFLOAT64U_INIT_C(0,0x1336298fd0265,2028), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #124/2/d/0/u = #11994 */
    { 0x005e7e, 0x005e7e, RTFLOAT64U_INIT_C(0,0x1336298fd0265,2028), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #124/2/d/0/u0x2 = #11995 */
    { 0x005d7e, 0x005d7e, RTFLOAT64U_INIT_C(0,0x1336298fd0265,2028), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #124/2/d/0/u0x4 = #11996 */
    { 0x005b7e, 0x005b7e, RTFLOAT64U_INIT_C(0,0x1336298fd0265,2028), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #124/2/d/0/u0x8 = #11997 */
    { 0x00577e, 0x00577e, RTFLOAT64U_INIT_C(0,0x1336298fd0265,2028), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #124/2/d/0/u0x10 = #11998 */
    { 0x004f7e, 0x004f7e, RTFLOAT64U_INIT_C(0,0x1336298fd0265,2028), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #124/2/d/0/u0x20 = #11999 */
    { 0x00dffe, 0x00dffe, RTFLOAT64U_INIT_C(0,0x1336298fd0265,2028), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #124/2/d/f/m = #12000 */
    { 0x00c07e, 0x00c07e, RTFLOAT64U_INIT_C(0,0x1336298fd0265,2028), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #124/2/d/f/u = #12001 */
    { 0x00c07e, 0x00c07e, RTFLOAT64U_INIT_C(0,0x1336298fd0265,2028), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #124/2/d/f/u = #12002 */
    { 0x00de7e, 0x00de7e, RTFLOAT64U_INIT_C(0,0x1336298fd0265,2028), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #124/2/d/f/u0x2 = #12003 */
    { 0x00dd7e, 0x00dd7e, RTFLOAT64U_INIT_C(0,0x1336298fd0265,2028), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #124/2/d/f/u0x4 = #12004 */
    { 0x00db7e, 0x00db7e, RTFLOAT64U_INIT_C(0,0x1336298fd0265,2028), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #124/2/d/f/u0x8 = #12005 */
    { 0x00d77e, 0x00d77e, RTFLOAT64U_INIT_C(0,0x1336298fd0265,2028), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #124/2/d/f/u0x10 = #12006 */
    { 0x00cf7e, 0x00cf7e, RTFLOAT64U_INIT_C(0,0x1336298fd0265,2028), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #124/2/d/f/u0x20 = #12007 */
    { 0x007fbe, 0x007fbe, RTFLOAT64U_INIT_C(0,0x1336298fd0265,2028), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #124/3/0/0/m = #12008 */
    { 0x00603e, 0x00603e, RTFLOAT64U_INIT_C(0,0x1336298fd0265,2028), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #124/3/0/0/u = #12009 */
    { 0x00603e, 0x00603e, RTFLOAT64U_INIT_C(0,0x1336298fd0265,2028), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #124/3/0/0/u = #12010 */
    { 0x007e3e, 0x007e3e, RTFLOAT64U_INIT_C(0,0x1336298fd0265,2028), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #124/3/0/0/u0x2 = #12011 */
    { 0x007d3e, 0x007d3e, RTFLOAT64U_INIT_C(0,0x1336298fd0265,2028), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #124/3/0/0/u0x4 = #12012 */
    { 0x007b3e, 0x007b3e, RTFLOAT64U_INIT_C(0,0x1336298fd0265,2028), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #124/3/0/0/u0x8 = #12013 */
    { 0x00773e, 0x00773e, RTFLOAT64U_INIT_C(0,0x1336298fd0265,2028), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #124/3/0/0/u0x10 = #12014 */
    { 0x006f3e, 0x006f3e, RTFLOAT64U_INIT_C(0,0x1336298fd0265,2028), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #124/3/0/0/u0x20 = #12015 */
    { 0x00ffbe, 0x00ffbe, RTFLOAT64U_INIT_C(0,0x1336298fd0265,2028), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #124/3/0/f/m = #12016 */
    { 0x00e03e, 0x00e03e, RTFLOAT64U_INIT_C(0,0x1336298fd0265,2028), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #124/3/0/f/u = #12017 */
    { 0x00e03e, 0x00e03e, RTFLOAT64U_INIT_C(0,0x1336298fd0265,2028), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #124/3/0/f/u = #12018 */
    { 0x00fe3e, 0x00fe3e, RTFLOAT64U_INIT_C(0,0x1336298fd0265,2028), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #124/3/0/f/u0x2 = #12019 */
    { 0x00fd3e, 0x00fd3e, RTFLOAT64U_INIT_C(0,0x1336298fd0265,2028), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #124/3/0/f/u0x4 = #12020 */
    { 0x00fb3e, 0x00fb3e, RTFLOAT64U_INIT_C(0,0x1336298fd0265,2028), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #124/3/0/f/u0x8 = #12021 */
    { 0x00f73e, 0x00f73e, RTFLOAT64U_INIT_C(0,0x1336298fd0265,2028), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #124/3/0/f/u0x10 = #12022 */
    { 0x00ef3e, 0x00ef3e, RTFLOAT64U_INIT_C(0,0x1336298fd0265,2028), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #124/3/0/f/u0x20 = #12023 */
    { 0x007ffe, 0x007ffe, RTFLOAT64U_INIT_C(0,0x1336298fd0265,2028), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #124/3/d/0/m = #12024 */
    { 0x00607e, 0x00607e, RTFLOAT64U_INIT_C(0,0x1336298fd0265,2028), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #124/3/d/0/u = #12025 */
    { 0x00607e, 0x00607e, RTFLOAT64U_INIT_C(0,0x1336298fd0265,2028), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #124/3/d/0/u = #12026 */
    { 0x007e7e, 0x007e7e, RTFLOAT64U_INIT_C(0,0x1336298fd0265,2028), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #124/3/d/0/u0x2 = #12027 */
    { 0x007d7e, 0x007d7e, RTFLOAT64U_INIT_C(0,0x1336298fd0265,2028), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #124/3/d/0/u0x4 = #12028 */
    { 0x007b7e, 0x007b7e, RTFLOAT64U_INIT_C(0,0x1336298fd0265,2028), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #124/3/d/0/u0x8 = #12029 */
    { 0x00777e, 0x00777e, RTFLOAT64U_INIT_C(0,0x1336298fd0265,2028), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #124/3/d/0/u0x10 = #12030 */
    { 0x006f7e, 0x006f7e, RTFLOAT64U_INIT_C(0,0x1336298fd0265,2028), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #124/3/d/0/u0x20 = #12031 */
    { 0x00fffe, 0x00fffe, RTFLOAT64U_INIT_C(0,0x1336298fd0265,2028), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #124/3/d/f/m = #12032 */
    { 0x00e07e, 0x00e07e, RTFLOAT64U_INIT_C(0,0x1336298fd0265,2028), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #124/3/d/f/u = #12033 */
    { 0x00e07e, 0x00e07e, RTFLOAT64U_INIT_C(0,0x1336298fd0265,2028), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #124/3/d/f/u = #12034 */
    { 0x00fe7e, 0x00fe7e, RTFLOAT64U_INIT_C(0,0x1336298fd0265,2028), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #124/3/d/f/u0x2 = #12035 */
    { 0x00fd7e, 0x00fd7e, RTFLOAT64U_INIT_C(0,0x1336298fd0265,2028), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #124/3/d/f/u0x4 = #12036 */
    { 0x00fb7e, 0x00fb7e, RTFLOAT64U_INIT_C(0,0x1336298fd0265,2028), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #124/3/d/f/u0x8 = #12037 */
    { 0x00f77e, 0x00f77e, RTFLOAT64U_INIT_C(0,0x1336298fd0265,2028), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #124/3/d/f/u0x10 = #12038 */
    { 0x00ef7e, 0x00ef7e, RTFLOAT64U_INIT_C(0,0x1336298fd0265,2028), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #124/3/d/f/u0x20 = #12039 */
    { 0x001f93, 0x001f93, RTFLOAT64U_INIT_C(0,0x6bb159941a878,354), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #125/0/0/0/m = #12040 */
    { 0x000013, 0x000013, RTFLOAT64U_INIT_C(0,0x6bb159941a878,354), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #125/0/0/0/u = #12041 */
    { 0x000013, 0x000013, RTFLOAT64U_INIT_C(0,0x6bb159941a878,354), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #125/0/0/0/u = #12042 */
    { 0x000913, 0x000913, RTFLOAT64U_INIT_C(0,0x6bb159941a878,354), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #125/0/0/0/u0x1 = #12043 */
    { 0x000893, 0x000893, RTFLOAT64U_INIT_C(0,0x6bb159941a878,354), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #125/0/0/0/u0x2 = #12044 */
    { 0x000193, 0x000193, RTFLOAT64U_INIT_C(0,0x6bb159941a878,354), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #125/0/0/0/u0x10 = #12045 */
    { 0x009f93, 0x009f93, RTFLOAT64U_INIT_C(0,0x6bb159941a878,354), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #125/0/0/f/m = #12046 */
    { 0x008013, 0x008013, RTFLOAT64U_INIT_C(0,0x6bb159941a878,354), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #125/0/0/f/u = #12047 */
    { 0x008013, 0x008013, RTFLOAT64U_INIT_C(0,0x6bb159941a878,354), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #125/0/0/f/u = #12048 */
    { 0x008913, 0x008913, RTFLOAT64U_INIT_C(0,0x6bb159941a878,354), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #125/0/0/f/u0x1 = #12049 */
    { 0x008893, 0x008893, RTFLOAT64U_INIT_C(0,0x6bb159941a878,354), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #125/0/0/f/u0x2 = #12050 */
    { 0x008193, 0x008193, RTFLOAT64U_INIT_C(0,0x6bb159941a878,354), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #125/0/0/f/u0x10 = #12051 */
    { 0x001fd3, 0x001fd3, RTFLOAT64U_INIT_C(0,0x6bb159941a878,354), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #125/0/d/0/m = #12052 */
    { 0x000053, 0x000053, RTFLOAT64U_INIT_C(0,0x6bb159941a878,354), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #125/0/d/0/u = #12053 */
    { 0x000053, 0x000053, RTFLOAT64U_INIT_C(0,0x6bb159941a878,354), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #125/0/d/0/u = #12054 */
    { 0x000953, 0x000953, RTFLOAT64U_INIT_C(0,0x6bb159941a878,354), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #125/0/d/0/u0x1 = #12055 */
    { 0x0008d3, 0x0008d3, RTFLOAT64U_INIT_C(0,0x6bb159941a878,354), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #125/0/d/0/u0x2 = #12056 */
    { 0x0001d3, 0x0001d3, RTFLOAT64U_INIT_C(0,0x6bb159941a878,354), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #125/0/d/0/u0x10 = #12057 */
    { 0x009fd3, 0x009fd3, RTFLOAT64U_INIT_C(0,0x6bb159941a878,354), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #125/0/d/f/m = #12058 */
    { 0x008053, 0x008053, RTFLOAT64U_INIT_C(0,0x6bb159941a878,354), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #125/0/d/f/u = #12059 */
    { 0x008053, 0x008053, RTFLOAT64U_INIT_C(0,0x6bb159941a878,354), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #125/0/d/f/u = #12060 */
    { 0x008953, 0x008953, RTFLOAT64U_INIT_C(0,0x6bb159941a878,354), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #125/0/d/f/u0x1 = #12061 */
    { 0x0088d3, 0x0088d3, RTFLOAT64U_INIT_C(0,0x6bb159941a878,354), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #125/0/d/f/u0x2 = #12062 */
    { 0x0081d3, 0x0081d3, RTFLOAT64U_INIT_C(0,0x6bb159941a878,354), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #125/0/d/f/u0x10 = #12063 */
    { 0x003f93, 0x003f93, RTFLOAT64U_INIT_C(0,0x6bb159941a878,354), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #125/1/0/0/m = #12064 */
    { 0x002013, 0x002013, RTFLOAT64U_INIT_C(0,0x6bb159941a878,354), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #125/1/0/0/u = #12065 */
    { 0x002013, 0x002013, RTFLOAT64U_INIT_C(0,0x6bb159941a878,354), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #125/1/0/0/u = #12066 */
    { 0x002913, 0x002913, RTFLOAT64U_INIT_C(0,0x6bb159941a878,354), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #125/1/0/0/u0x1 = #12067 */
    { 0x002893, 0x002893, RTFLOAT64U_INIT_C(0,0x6bb159941a878,354), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #125/1/0/0/u0x2 = #12068 */
    { 0x002193, 0x002193, RTFLOAT64U_INIT_C(0,0x6bb159941a878,354), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #125/1/0/0/u0x10 = #12069 */
    { 0x00bf93, 0x00bf93, RTFLOAT64U_INIT_C(0,0x6bb159941a878,354), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #125/1/0/f/m = #12070 */
    { 0x00a013, 0x00a013, RTFLOAT64U_INIT_C(0,0x6bb159941a878,354), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #125/1/0/f/u = #12071 */
    { 0x00a013, 0x00a013, RTFLOAT64U_INIT_C(0,0x6bb159941a878,354), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #125/1/0/f/u = #12072 */
    { 0x00a913, 0x00a913, RTFLOAT64U_INIT_C(0,0x6bb159941a878,354), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #125/1/0/f/u0x1 = #12073 */
    { 0x00a893, 0x00a893, RTFLOAT64U_INIT_C(0,0x6bb159941a878,354), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #125/1/0/f/u0x2 = #12074 */
    { 0x00a193, 0x00a193, RTFLOAT64U_INIT_C(0,0x6bb159941a878,354), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #125/1/0/f/u0x10 = #12075 */
    { 0x003fd3, 0x003fd3, RTFLOAT64U_INIT_C(0,0x6bb159941a878,354), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #125/1/d/0/m = #12076 */
    { 0x002053, 0x002053, RTFLOAT64U_INIT_C(0,0x6bb159941a878,354), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #125/1/d/0/u = #12077 */
    { 0x002053, 0x002053, RTFLOAT64U_INIT_C(0,0x6bb159941a878,354), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #125/1/d/0/u = #12078 */
    { 0x002953, 0x002953, RTFLOAT64U_INIT_C(0,0x6bb159941a878,354), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #125/1/d/0/u0x1 = #12079 */
    { 0x0028d3, 0x0028d3, RTFLOAT64U_INIT_C(0,0x6bb159941a878,354), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #125/1/d/0/u0x2 = #12080 */
    { 0x0021d3, 0x0021d3, RTFLOAT64U_INIT_C(0,0x6bb159941a878,354), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #125/1/d/0/u0x10 = #12081 */
    { 0x00bfd3, 0x00bfd3, RTFLOAT64U_INIT_C(0,0x6bb159941a878,354), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #125/1/d/f/m = #12082 */
    { 0x00a053, 0x00a053, RTFLOAT64U_INIT_C(0,0x6bb159941a878,354), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #125/1/d/f/u = #12083 */
    { 0x00a053, 0x00a053, RTFLOAT64U_INIT_C(0,0x6bb159941a878,354), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #125/1/d/f/u = #12084 */
    { 0x00a953, 0x00a953, RTFLOAT64U_INIT_C(0,0x6bb159941a878,354), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #125/1/d/f/u0x1 = #12085 */
    { 0x00a8d3, 0x00a8d3, RTFLOAT64U_INIT_C(0,0x6bb159941a878,354), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #125/1/d/f/u0x2 = #12086 */
    { 0x00a1d3, 0x00a1d3, RTFLOAT64U_INIT_C(0,0x6bb159941a878,354), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #125/1/d/f/u0x10 = #12087 */
    { 0x005f93, 0x005f93, RTFLOAT64U_INIT_C(0,0x6bb159941a878,354), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #125/2/0/0/m = #12088 */
    { 0x004013, 0x004013, RTFLOAT64U_INIT_C(0,0x6bb159941a878,354), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #125/2/0/0/u = #12089 */
    { 0x004013, 0x004013, RTFLOAT64U_INIT_C(0,0x6bb159941a878,354), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #125/2/0/0/u = #12090 */
    { 0x004913, 0x004913, RTFLOAT64U_INIT_C(0,0x6bb159941a878,354), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #125/2/0/0/u0x1 = #12091 */
    { 0x004893, 0x004893, RTFLOAT64U_INIT_C(0,0x6bb159941a878,354), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #125/2/0/0/u0x2 = #12092 */
    { 0x004193, 0x004193, RTFLOAT64U_INIT_C(0,0x6bb159941a878,354), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #125/2/0/0/u0x10 = #12093 */
    { 0x00df93, 0x00df93, RTFLOAT64U_INIT_C(0,0x6bb159941a878,354), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #125/2/0/f/m = #12094 */
    { 0x00c013, 0x00c013, RTFLOAT64U_INIT_C(0,0x6bb159941a878,354), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #125/2/0/f/u = #12095 */
    { 0x00c013, 0x00c013, RTFLOAT64U_INIT_C(0,0x6bb159941a878,354), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #125/2/0/f/u = #12096 */
    { 0x00c913, 0x00c913, RTFLOAT64U_INIT_C(0,0x6bb159941a878,354), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #125/2/0/f/u0x1 = #12097 */
    { 0x00c893, 0x00c893, RTFLOAT64U_INIT_C(0,0x6bb159941a878,354), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #125/2/0/f/u0x2 = #12098 */
    { 0x00c193, 0x00c193, RTFLOAT64U_INIT_C(0,0x6bb159941a878,354), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #125/2/0/f/u0x10 = #12099 */
    { 0x005fd3, 0x005fd3, RTFLOAT64U_INIT_C(0,0x6bb159941a878,354), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #125/2/d/0/m = #12100 */
    { 0x004053, 0x004053, RTFLOAT64U_INIT_C(0,0x6bb159941a878,354), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #125/2/d/0/u = #12101 */
    { 0x004053, 0x004053, RTFLOAT64U_INIT_C(0,0x6bb159941a878,354), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #125/2/d/0/u = #12102 */
    { 0x004953, 0x004953, RTFLOAT64U_INIT_C(0,0x6bb159941a878,354), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #125/2/d/0/u0x1 = #12103 */
    { 0x0048d3, 0x0048d3, RTFLOAT64U_INIT_C(0,0x6bb159941a878,354), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #125/2/d/0/u0x2 = #12104 */
    { 0x0041d3, 0x0041d3, RTFLOAT64U_INIT_C(0,0x6bb159941a878,354), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #125/2/d/0/u0x10 = #12105 */
    { 0x00dfd3, 0x00dfd3, RTFLOAT64U_INIT_C(0,0x6bb159941a878,354), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #125/2/d/f/m = #12106 */
    { 0x00c053, 0x00c053, RTFLOAT64U_INIT_C(0,0x6bb159941a878,354), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #125/2/d/f/u = #12107 */
    { 0x00c053, 0x00c053, RTFLOAT64U_INIT_C(0,0x6bb159941a878,354), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #125/2/d/f/u = #12108 */
    { 0x00c953, 0x00c953, RTFLOAT64U_INIT_C(0,0x6bb159941a878,354), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #125/2/d/f/u0x1 = #12109 */
    { 0x00c8d3, 0x00c8d3, RTFLOAT64U_INIT_C(0,0x6bb159941a878,354), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #125/2/d/f/u0x2 = #12110 */
    { 0x00c1d3, 0x00c1d3, RTFLOAT64U_INIT_C(0,0x6bb159941a878,354), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #125/2/d/f/u0x10 = #12111 */
    { 0x007f93, 0x007f93, RTFLOAT64U_INIT_C(0,0x6bb159941a878,354), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #125/3/0/0/m = #12112 */
    { 0x006013, 0x006013, RTFLOAT64U_INIT_C(0,0x6bb159941a878,354), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #125/3/0/0/u = #12113 */
    { 0x006013, 0x006013, RTFLOAT64U_INIT_C(0,0x6bb159941a878,354), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #125/3/0/0/u = #12114 */
    { 0x006913, 0x006913, RTFLOAT64U_INIT_C(0,0x6bb159941a878,354), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #125/3/0/0/u0x1 = #12115 */
    { 0x006893, 0x006893, RTFLOAT64U_INIT_C(0,0x6bb159941a878,354), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #125/3/0/0/u0x2 = #12116 */
    { 0x006193, 0x006193, RTFLOAT64U_INIT_C(0,0x6bb159941a878,354), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #125/3/0/0/u0x10 = #12117 */
    { 0x00ff93, 0x00ff93, RTFLOAT64U_INIT_C(0,0x6bb159941a878,354), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #125/3/0/f/m = #12118 */
    { 0x00e013, 0x00e013, RTFLOAT64U_INIT_C(0,0x6bb159941a878,354), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #125/3/0/f/u = #12119 */
    { 0x00e013, 0x00e013, RTFLOAT64U_INIT_C(0,0x6bb159941a878,354), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #125/3/0/f/u = #12120 */
    { 0x00e913, 0x00e913, RTFLOAT64U_INIT_C(0,0x6bb159941a878,354), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #125/3/0/f/u0x1 = #12121 */
    { 0x00e893, 0x00e893, RTFLOAT64U_INIT_C(0,0x6bb159941a878,354), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #125/3/0/f/u0x2 = #12122 */
    { 0x00e193, 0x00e193, RTFLOAT64U_INIT_C(0,0x6bb159941a878,354), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #125/3/0/f/u0x10 = #12123 */
    { 0x007fd3, 0x007fd3, RTFLOAT64U_INIT_C(0,0x6bb159941a878,354), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #125/3/d/0/m = #12124 */
    { 0x006053, 0x006053, RTFLOAT64U_INIT_C(0,0x6bb159941a878,354), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #125/3/d/0/u = #12125 */
    { 0x006053, 0x006053, RTFLOAT64U_INIT_C(0,0x6bb159941a878,354), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #125/3/d/0/u = #12126 */
    { 0x006953, 0x006953, RTFLOAT64U_INIT_C(0,0x6bb159941a878,354), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #125/3/d/0/u0x1 = #12127 */
    { 0x0068d3, 0x0068d3, RTFLOAT64U_INIT_C(0,0x6bb159941a878,354), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #125/3/d/0/u0x2 = #12128 */
    { 0x0061d3, 0x0061d3, RTFLOAT64U_INIT_C(0,0x6bb159941a878,354), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #125/3/d/0/u0x10 = #12129 */
    { 0x00ffd3, 0x00ffd3, RTFLOAT64U_INIT_C(0,0x6bb159941a878,354), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #125/3/d/f/m = #12130 */
    { 0x00e053, 0x00e053, RTFLOAT64U_INIT_C(0,0x6bb159941a878,354), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #125/3/d/f/u = #12131 */
    { 0x00e053, 0x00e053, RTFLOAT64U_INIT_C(0,0x6bb159941a878,354), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #125/3/d/f/u = #12132 */
    { 0x00e953, 0x00e953, RTFLOAT64U_INIT_C(0,0x6bb159941a878,354), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #125/3/d/f/u0x1 = #12133 */
    { 0x00e8d3, 0x00e8d3, RTFLOAT64U_INIT_C(0,0x6bb159941a878,354), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #125/3/d/f/u0x2 = #12134 */
    { 0x00e1d3, 0x00e1d3, RTFLOAT64U_INIT_C(0,0x6bb159941a878,354), RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #125/3/d/f/u0x10 = #12135 */
    { 0x001f84, 0x001f86, RTFLOAT64U_INIT_C(1,0x350b,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #126/0/0/0/m = #12136 */
    { 0x000004, 0x000006, RTFLOAT64U_INIT_C(1,0x350b,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #126/0/0/0/u = #12137 */
    { 0x000006, 0x000006, RTFLOAT64U_INIT_C(1,0x350b,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #126/0/0/0/u = #12138 */
    { 0x000206, 0x000206, RTFLOAT64U_INIT_C(1,0x350b,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #126/0/0/0/u0x2 = #12139 */
    { 0x000106, 0x000106, RTFLOAT64U_INIT_C(1,0x350b,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #126/0/0/0/u0x4 = #12140 */
    { 0x009f84, 0x009f86, RTFLOAT64U_INIT_C(1,0x350b,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #126/0/0/f/m = #12141 */
    { 0x008004, 0x008006, RTFLOAT64U_INIT_C(1,0x350b,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #126/0/0/f/u = #12142 */
    { 0x008006, 0x008006, RTFLOAT64U_INIT_C(1,0x350b,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #126/0/0/f/u = #12143 */
    { 0x008206, 0x008206, RTFLOAT64U_INIT_C(1,0x350b,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #126/0/0/f/u0x2 = #12144 */
    { 0x008106, 0x008106, RTFLOAT64U_INIT_C(1,0x350b,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #126/0/0/f/u0x4 = #12145 */
    { 0x001fc4, 0x001fc5, RTFLOAT64U_INIT_C(1,0x350b,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #126/0/d/0/m = #12146 */
    { 0x000044, 0x000045, RTFLOAT64U_INIT_C(1,0x350b,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #126/0/d/0/u = #12147 */
    { 0x000045, 0x000045, RTFLOAT64U_INIT_C(1,0x350b,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #126/0/d/0/u = #12148 */
    { 0x000245, 0x000245, RTFLOAT64U_INIT_C(1,0x350b,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #126/0/d/0/u0x1 = #12149 */
    { 0x0000c5, 0x0000c5, RTFLOAT64U_INIT_C(1,0x350b,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #126/0/d/0/u0x4 = #12150 */
    { 0x009fc4, 0x009fc5, RTFLOAT64U_INIT_C(1,0x350b,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #126/0/d/f/m = #12151 */
    { 0x008044, 0x008045, RTFLOAT64U_INIT_C(1,0x350b,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #126/0/d/f/u = #12152 */
    { 0x008045, 0x008045, RTFLOAT64U_INIT_C(1,0x350b,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #126/0/d/f/u = #12153 */
    { 0x008245, 0x008245, RTFLOAT64U_INIT_C(1,0x350b,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #126/0/d/f/u0x1 = #12154 */
    { 0x0080c5, 0x0080c5, RTFLOAT64U_INIT_C(1,0x350b,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #126/0/d/f/u0x4 = #12155 */
    { 0x003f84, 0x003f86, RTFLOAT64U_INIT_C(1,0x350b,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #126/1/0/0/m = #12156 */
    { 0x002004, 0x002006, RTFLOAT64U_INIT_C(1,0x350b,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #126/1/0/0/u = #12157 */
    { 0x002006, 0x002006, RTFLOAT64U_INIT_C(1,0x350b,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #126/1/0/0/u = #12158 */
    { 0x002206, 0x002206, RTFLOAT64U_INIT_C(1,0x350b,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #126/1/0/0/u0x2 = #12159 */
    { 0x002106, 0x002106, RTFLOAT64U_INIT_C(1,0x350b,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #126/1/0/0/u0x4 = #12160 */
    { 0x00bf84, 0x00bf86, RTFLOAT64U_INIT_C(1,0x350b,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #126/1/0/f/m = #12161 */
    { 0x00a004, 0x00a006, RTFLOAT64U_INIT_C(1,0x350b,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #126/1/0/f/u = #12162 */
    { 0x00a006, 0x00a006, RTFLOAT64U_INIT_C(1,0x350b,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #126/1/0/f/u = #12163 */
    { 0x00a206, 0x00a206, RTFLOAT64U_INIT_C(1,0x350b,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #126/1/0/f/u0x2 = #12164 */
    { 0x00a106, 0x00a106, RTFLOAT64U_INIT_C(1,0x350b,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #126/1/0/f/u0x4 = #12165 */
    { 0x003fc4, 0x003fc5, RTFLOAT64U_INIT_C(1,0x350b,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #126/1/d/0/m = #12166 */
    { 0x002044, 0x002045, RTFLOAT64U_INIT_C(1,0x350b,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #126/1/d/0/u = #12167 */
    { 0x002045, 0x002045, RTFLOAT64U_INIT_C(1,0x350b,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #126/1/d/0/u = #12168 */
    { 0x002245, 0x002245, RTFLOAT64U_INIT_C(1,0x350b,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #126/1/d/0/u0x1 = #12169 */
    { 0x0020c5, 0x0020c5, RTFLOAT64U_INIT_C(1,0x350b,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #126/1/d/0/u0x4 = #12170 */
    { 0x00bfc4, 0x00bfc5, RTFLOAT64U_INIT_C(1,0x350b,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #126/1/d/f/m = #12171 */
    { 0x00a044, 0x00a045, RTFLOAT64U_INIT_C(1,0x350b,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #126/1/d/f/u = #12172 */
    { 0x00a045, 0x00a045, RTFLOAT64U_INIT_C(1,0x350b,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #126/1/d/f/u = #12173 */
    { 0x00a245, 0x00a245, RTFLOAT64U_INIT_C(1,0x350b,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #126/1/d/f/u0x1 = #12174 */
    { 0x00a0c5, 0x00a0c5, RTFLOAT64U_INIT_C(1,0x350b,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #126/1/d/f/u0x4 = #12175 */
    { 0x005f84, 0x005f86, RTFLOAT64U_INIT_C(1,0x350b,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #126/2/0/0/m = #12176 */
    { 0x004004, 0x004006, RTFLOAT64U_INIT_C(1,0x350b,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #126/2/0/0/u = #12177 */
    { 0x004006, 0x004006, RTFLOAT64U_INIT_C(1,0x350b,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #126/2/0/0/u = #12178 */
    { 0x004206, 0x004206, RTFLOAT64U_INIT_C(1,0x350b,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #126/2/0/0/u0x2 = #12179 */
    { 0x004106, 0x004106, RTFLOAT64U_INIT_C(1,0x350b,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #126/2/0/0/u0x4 = #12180 */
    { 0x00df84, 0x00df86, RTFLOAT64U_INIT_C(1,0x350b,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #126/2/0/f/m = #12181 */
    { 0x00c004, 0x00c006, RTFLOAT64U_INIT_C(1,0x350b,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #126/2/0/f/u = #12182 */
    { 0x00c006, 0x00c006, RTFLOAT64U_INIT_C(1,0x350b,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #126/2/0/f/u = #12183 */
    { 0x00c206, 0x00c206, RTFLOAT64U_INIT_C(1,0x350b,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #126/2/0/f/u0x2 = #12184 */
    { 0x00c106, 0x00c106, RTFLOAT64U_INIT_C(1,0x350b,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #126/2/0/f/u0x4 = #12185 */
    { 0x005fc4, 0x005fc5, RTFLOAT64U_INIT_C(1,0x350b,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #126/2/d/0/m = #12186 */
    { 0x004044, 0x004045, RTFLOAT64U_INIT_C(1,0x350b,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #126/2/d/0/u = #12187 */
    { 0x004045, 0x004045, RTFLOAT64U_INIT_C(1,0x350b,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #126/2/d/0/u = #12188 */
    { 0x004245, 0x004245, RTFLOAT64U_INIT_C(1,0x350b,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #126/2/d/0/u0x1 = #12189 */
    { 0x0040c5, 0x0040c5, RTFLOAT64U_INIT_C(1,0x350b,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #126/2/d/0/u0x4 = #12190 */
    { 0x00dfc4, 0x00dfc5, RTFLOAT64U_INIT_C(1,0x350b,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #126/2/d/f/m = #12191 */
    { 0x00c044, 0x00c045, RTFLOAT64U_INIT_C(1,0x350b,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #126/2/d/f/u = #12192 */
    { 0x00c045, 0x00c045, RTFLOAT64U_INIT_C(1,0x350b,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #126/2/d/f/u = #12193 */
    { 0x00c245, 0x00c245, RTFLOAT64U_INIT_C(1,0x350b,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #126/2/d/f/u0x1 = #12194 */
    { 0x00c0c5, 0x00c0c5, RTFLOAT64U_INIT_C(1,0x350b,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #126/2/d/f/u0x4 = #12195 */
    { 0x007f84, 0x007f86, RTFLOAT64U_INIT_C(1,0x350b,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #126/3/0/0/m = #12196 */
    { 0x006004, 0x006006, RTFLOAT64U_INIT_C(1,0x350b,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #126/3/0/0/u = #12197 */
    { 0x006006, 0x006006, RTFLOAT64U_INIT_C(1,0x350b,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #126/3/0/0/u = #12198 */
    { 0x006206, 0x006206, RTFLOAT64U_INIT_C(1,0x350b,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #126/3/0/0/u0x2 = #12199 */
    { 0x006106, 0x006106, RTFLOAT64U_INIT_C(1,0x350b,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #126/3/0/0/u0x4 = #12200 */
    { 0x00ff84, 0x00ff86, RTFLOAT64U_INIT_C(1,0x350b,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #126/3/0/f/m = #12201 */
    { 0x00e004, 0x00e006, RTFLOAT64U_INIT_C(1,0x350b,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #126/3/0/f/u = #12202 */
    { 0x00e006, 0x00e006, RTFLOAT64U_INIT_C(1,0x350b,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #126/3/0/f/u = #12203 */
    { 0x00e206, 0x00e206, RTFLOAT64U_INIT_C(1,0x350b,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #126/3/0/f/u0x2 = #12204 */
    { 0x00e106, 0x00e106, RTFLOAT64U_INIT_C(1,0x350b,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #126/3/0/f/u0x4 = #12205 */
    { 0x007fc4, 0x007fc5, RTFLOAT64U_INIT_C(1,0x350b,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #126/3/d/0/m = #12206 */
    { 0x006044, 0x006045, RTFLOAT64U_INIT_C(1,0x350b,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #126/3/d/0/u = #12207 */
    { 0x006045, 0x006045, RTFLOAT64U_INIT_C(1,0x350b,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #126/3/d/0/u = #12208 */
    { 0x006245, 0x006245, RTFLOAT64U_INIT_C(1,0x350b,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #126/3/d/0/u0x1 = #12209 */
    { 0x0060c5, 0x0060c5, RTFLOAT64U_INIT_C(1,0x350b,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #126/3/d/0/u0x4 = #12210 */
    { 0x00ffc4, 0x00ffc5, RTFLOAT64U_INIT_C(1,0x350b,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #126/3/d/f/m = #12211 */
    { 0x00e044, 0x00e045, RTFLOAT64U_INIT_C(1,0x350b,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #126/3/d/f/u = #12212 */
    { 0x00e045, 0x00e045, RTFLOAT64U_INIT_C(1,0x350b,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #126/3/d/f/u = #12213 */
    { 0x00e245, 0x00e245, RTFLOAT64U_INIT_C(1,0x350b,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #126/3/d/f/u0x1 = #12214 */
    { 0x00e0c5, 0x00e0c5, RTFLOAT64U_INIT_C(1,0x350b,0), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #126/3/d/f/u0x4 = #12215 */
    { 0x001f80, 0x001f80, RTFLOAT64U_INIT_C(0,0xc8d3d181b61ce,2047), RTFLOAT64U_INIT_C(1,0xe98fbc7c36116,0), RTFLOAT64U_INIT_C(0,0xc8d3d181b61ce,2047) }, /* #127/0/0/0/m = #12216 */
    { 0x000000, 0x000000, RTFLOAT64U_INIT_C(0,0xc8d3d181b61ce,2047), RTFLOAT64U_INIT_C(1,0xe98fbc7c36116,0), RTFLOAT64U_INIT_C(0,0xc8d3d181b61ce,2047) }, /* #127/0/0/0/u = #12217 */
    { 0x009f80, 0x009f80, RTFLOAT64U_INIT_C(0,0xc8d3d181b61ce,2047), RTFLOAT64U_INIT_C(1,0xe98fbc7c36116,0), RTFLOAT64U_INIT_C(0,0xc8d3d181b61ce,2047) }, /* #127/0/0/f/m = #12218 */
    { 0x008000, 0x008000, RTFLOAT64U_INIT_C(0,0xc8d3d181b61ce,2047), RTFLOAT64U_INIT_C(1,0xe98fbc7c36116,0), RTFLOAT64U_INIT_C(0,0xc8d3d181b61ce,2047) }, /* #127/0/0/f/u = #12219 */
    { 0x001fc0, 0x001fc0, RTFLOAT64U_INIT_C(0,0xc8d3d181b61ce,2047), RTFLOAT64U_INIT_C(1,0xe98fbc7c36116,0), RTFLOAT64U_INIT_C(0,0xc8d3d181b61ce,2047) }, /* #127/0/d/0/m = #12220 */
    { 0x000040, 0x000040, RTFLOAT64U_INIT_C(0,0xc8d3d181b61ce,2047), RTFLOAT64U_INIT_C(1,0xe98fbc7c36116,0), RTFLOAT64U_INIT_C(0,0xc8d3d181b61ce,2047) }, /* #127/0/d/0/u = #12221 */
    { 0x009fc0, 0x009fc0, RTFLOAT64U_INIT_C(0,0xc8d3d181b61ce,2047), RTFLOAT64U_INIT_C(1,0xe98fbc7c36116,0), RTFLOAT64U_INIT_C(0,0xc8d3d181b61ce,2047) }, /* #127/0/d/f/m = #12222 */
    { 0x008040, 0x008040, RTFLOAT64U_INIT_C(0,0xc8d3d181b61ce,2047), RTFLOAT64U_INIT_C(1,0xe98fbc7c36116,0), RTFLOAT64U_INIT_C(0,0xc8d3d181b61ce,2047) }, /* #127/0/d/f/u = #12223 */
    { 0x003f80, 0x003f80, RTFLOAT64U_INIT_C(0,0xc8d3d181b61ce,2047), RTFLOAT64U_INIT_C(1,0xe98fbc7c36116,0), RTFLOAT64U_INIT_C(0,0xc8d3d181b61ce,2047) }, /* #127/1/0/0/m = #12224 */
    { 0x002000, 0x002000, RTFLOAT64U_INIT_C(0,0xc8d3d181b61ce,2047), RTFLOAT64U_INIT_C(1,0xe98fbc7c36116,0), RTFLOAT64U_INIT_C(0,0xc8d3d181b61ce,2047) }, /* #127/1/0/0/u = #12225 */
    { 0x00bf80, 0x00bf80, RTFLOAT64U_INIT_C(0,0xc8d3d181b61ce,2047), RTFLOAT64U_INIT_C(1,0xe98fbc7c36116,0), RTFLOAT64U_INIT_C(0,0xc8d3d181b61ce,2047) }, /* #127/1/0/f/m = #12226 */
    { 0x00a000, 0x00a000, RTFLOAT64U_INIT_C(0,0xc8d3d181b61ce,2047), RTFLOAT64U_INIT_C(1,0xe98fbc7c36116,0), RTFLOAT64U_INIT_C(0,0xc8d3d181b61ce,2047) }, /* #127/1/0/f/u = #12227 */
    { 0x003fc0, 0x003fc0, RTFLOAT64U_INIT_C(0,0xc8d3d181b61ce,2047), RTFLOAT64U_INIT_C(1,0xe98fbc7c36116,0), RTFLOAT64U_INIT_C(0,0xc8d3d181b61ce,2047) }, /* #127/1/d/0/m = #12228 */
    { 0x002040, 0x002040, RTFLOAT64U_INIT_C(0,0xc8d3d181b61ce,2047), RTFLOAT64U_INIT_C(1,0xe98fbc7c36116,0), RTFLOAT64U_INIT_C(0,0xc8d3d181b61ce,2047) }, /* #127/1/d/0/u = #12229 */
    { 0x00bfc0, 0x00bfc0, RTFLOAT64U_INIT_C(0,0xc8d3d181b61ce,2047), RTFLOAT64U_INIT_C(1,0xe98fbc7c36116,0), RTFLOAT64U_INIT_C(0,0xc8d3d181b61ce,2047) }, /* #127/1/d/f/m = #12230 */
    { 0x00a040, 0x00a040, RTFLOAT64U_INIT_C(0,0xc8d3d181b61ce,2047), RTFLOAT64U_INIT_C(1,0xe98fbc7c36116,0), RTFLOAT64U_INIT_C(0,0xc8d3d181b61ce,2047) }, /* #127/1/d/f/u = #12231 */
    { 0x005f80, 0x005f80, RTFLOAT64U_INIT_C(0,0xc8d3d181b61ce,2047), RTFLOAT64U_INIT_C(1,0xe98fbc7c36116,0), RTFLOAT64U_INIT_C(0,0xc8d3d181b61ce,2047) }, /* #127/2/0/0/m = #12232 */
    { 0x004000, 0x004000, RTFLOAT64U_INIT_C(0,0xc8d3d181b61ce,2047), RTFLOAT64U_INIT_C(1,0xe98fbc7c36116,0), RTFLOAT64U_INIT_C(0,0xc8d3d181b61ce,2047) }, /* #127/2/0/0/u = #12233 */
    { 0x00df80, 0x00df80, RTFLOAT64U_INIT_C(0,0xc8d3d181b61ce,2047), RTFLOAT64U_INIT_C(1,0xe98fbc7c36116,0), RTFLOAT64U_INIT_C(0,0xc8d3d181b61ce,2047) }, /* #127/2/0/f/m = #12234 */
    { 0x00c000, 0x00c000, RTFLOAT64U_INIT_C(0,0xc8d3d181b61ce,2047), RTFLOAT64U_INIT_C(1,0xe98fbc7c36116,0), RTFLOAT64U_INIT_C(0,0xc8d3d181b61ce,2047) }, /* #127/2/0/f/u = #12235 */
    { 0x005fc0, 0x005fc0, RTFLOAT64U_INIT_C(0,0xc8d3d181b61ce,2047), RTFLOAT64U_INIT_C(1,0xe98fbc7c36116,0), RTFLOAT64U_INIT_C(0,0xc8d3d181b61ce,2047) }, /* #127/2/d/0/m = #12236 */
    { 0x004040, 0x004040, RTFLOAT64U_INIT_C(0,0xc8d3d181b61ce,2047), RTFLOAT64U_INIT_C(1,0xe98fbc7c36116,0), RTFLOAT64U_INIT_C(0,0xc8d3d181b61ce,2047) }, /* #127/2/d/0/u = #12237 */
    { 0x00dfc0, 0x00dfc0, RTFLOAT64U_INIT_C(0,0xc8d3d181b61ce,2047), RTFLOAT64U_INIT_C(1,0xe98fbc7c36116,0), RTFLOAT64U_INIT_C(0,0xc8d3d181b61ce,2047) }, /* #127/2/d/f/m = #12238 */
    { 0x00c040, 0x00c040, RTFLOAT64U_INIT_C(0,0xc8d3d181b61ce,2047), RTFLOAT64U_INIT_C(1,0xe98fbc7c36116,0), RTFLOAT64U_INIT_C(0,0xc8d3d181b61ce,2047) }, /* #127/2/d/f/u = #12239 */
    { 0x007f80, 0x007f80, RTFLOAT64U_INIT_C(0,0xc8d3d181b61ce,2047), RTFLOAT64U_INIT_C(1,0xe98fbc7c36116,0), RTFLOAT64U_INIT_C(0,0xc8d3d181b61ce,2047) }, /* #127/3/0/0/m = #12240 */
    { 0x006000, 0x006000, RTFLOAT64U_INIT_C(0,0xc8d3d181b61ce,2047), RTFLOAT64U_INIT_C(1,0xe98fbc7c36116,0), RTFLOAT64U_INIT_C(0,0xc8d3d181b61ce,2047) }, /* #127/3/0/0/u = #12241 */
    { 0x00ff80, 0x00ff80, RTFLOAT64U_INIT_C(0,0xc8d3d181b61ce,2047), RTFLOAT64U_INIT_C(1,0xe98fbc7c36116,0), RTFLOAT64U_INIT_C(0,0xc8d3d181b61ce,2047) }, /* #127/3/0/f/m = #12242 */
    { 0x00e000, 0x00e000, RTFLOAT64U_INIT_C(0,0xc8d3d181b61ce,2047), RTFLOAT64U_INIT_C(1,0xe98fbc7c36116,0), RTFLOAT64U_INIT_C(0,0xc8d3d181b61ce,2047) }, /* #127/3/0/f/u = #12243 */
    { 0x007fc0, 0x007fc0, RTFLOAT64U_INIT_C(0,0xc8d3d181b61ce,2047), RTFLOAT64U_INIT_C(1,0xe98fbc7c36116,0), RTFLOAT64U_INIT_C(0,0xc8d3d181b61ce,2047) }, /* #127/3/d/0/m = #12244 */
    { 0x006040, 0x006040, RTFLOAT64U_INIT_C(0,0xc8d3d181b61ce,2047), RTFLOAT64U_INIT_C(1,0xe98fbc7c36116,0), RTFLOAT64U_INIT_C(0,0xc8d3d181b61ce,2047) }, /* #127/3/d/0/u = #12245 */
    { 0x00ffc0, 0x00ffc0, RTFLOAT64U_INIT_C(0,0xc8d3d181b61ce,2047), RTFLOAT64U_INIT_C(1,0xe98fbc7c36116,0), RTFLOAT64U_INIT_C(0,0xc8d3d181b61ce,2047) }, /* #127/3/d/f/m = #12246 */
    { 0x00e040, 0x00e040, RTFLOAT64U_INIT_C(0,0xc8d3d181b61ce,2047), RTFLOAT64U_INIT_C(1,0xe98fbc7c36116,0), RTFLOAT64U_INIT_C(0,0xc8d3d181b61ce,2047) }, /* #127/3/d/f/u = #12247 */
    { 0x001fbc, 0x001fbc, RTFLOAT64U_INIT_C(0,0xcb3ff1726e34a,1333), RTFLOAT64U_INIT_C(0,0x41fe9ae5d46ac,2036), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #128/0/0/0/m = #12248 */
    { 0x00003c, 0x00003c, RTFLOAT64U_INIT_C(0,0xcb3ff1726e34a,1333), RTFLOAT64U_INIT_C(0,0x41fe9ae5d46ac,2036), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #128/0/0/0/u = #12249 */
    { 0x00003c, 0x00003c, RTFLOAT64U_INIT_C(0,0xcb3ff1726e34a,1333), RTFLOAT64U_INIT_C(0,0x41fe9ae5d46ac,2036), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #128/0/0/0/u = #12250 */
    { 0x001c3c, 0x001c3c, RTFLOAT64U_INIT_C(0,0xcb3ff1726e34a,1333), RTFLOAT64U_INIT_C(0,0x41fe9ae5d46ac,2036), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #128/0/0/0/u0x4 = #12251 */
    { 0x001a3c, 0x001a3c, RTFLOAT64U_INIT_C(0,0xcb3ff1726e34a,1333), RTFLOAT64U_INIT_C(0,0x41fe9ae5d46ac,2036), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #128/0/0/0/u0x8 = #12252 */
    { 0x00163c, 0x00163c, RTFLOAT64U_INIT_C(0,0xcb3ff1726e34a,1333), RTFLOAT64U_INIT_C(0,0x41fe9ae5d46ac,2036), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #128/0/0/0/u0x10 = #12253 */
    { 0x000e3c, 0x000e3c, RTFLOAT64U_INIT_C(0,0xcb3ff1726e34a,1333), RTFLOAT64U_INIT_C(0,0x41fe9ae5d46ac,2036), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #128/0/0/0/u0x20 = #12254 */
    { 0x009fbc, 0x009fbc, RTFLOAT64U_INIT_C(0,0xcb3ff1726e34a,1333), RTFLOAT64U_INIT_C(0,0x41fe9ae5d46ac,2036), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #128/0/0/f/m = #12255 */
    { 0x00803c, 0x00803c, RTFLOAT64U_INIT_C(0,0xcb3ff1726e34a,1333), RTFLOAT64U_INIT_C(0,0x41fe9ae5d46ac,2036), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #128/0/0/f/u = #12256 */
    { 0x00803c, 0x00803c, RTFLOAT64U_INIT_C(0,0xcb3ff1726e34a,1333), RTFLOAT64U_INIT_C(0,0x41fe9ae5d46ac,2036), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #128/0/0/f/u = #12257 */
    { 0x009c3c, 0x009c3c, RTFLOAT64U_INIT_C(0,0xcb3ff1726e34a,1333), RTFLOAT64U_INIT_C(0,0x41fe9ae5d46ac,2036), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #128/0/0/f/u0x4 = #12258 */
    { 0x009a3c, 0x009a3c, RTFLOAT64U_INIT_C(0,0xcb3ff1726e34a,1333), RTFLOAT64U_INIT_C(0,0x41fe9ae5d46ac,2036), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #128/0/0/f/u0x8 = #12259 */
    { 0x00963c, 0x00963c, RTFLOAT64U_INIT_C(0,0xcb3ff1726e34a,1333), RTFLOAT64U_INIT_C(0,0x41fe9ae5d46ac,2036), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #128/0/0/f/u0x10 = #12260 */
    { 0x008e3c, 0x008e3c, RTFLOAT64U_INIT_C(0,0xcb3ff1726e34a,1333), RTFLOAT64U_INIT_C(0,0x41fe9ae5d46ac,2036), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #128/0/0/f/u0x20 = #12261 */
    { 0x001ffc, 0x001ffc, RTFLOAT64U_INIT_C(0,0xcb3ff1726e34a,1333), RTFLOAT64U_INIT_C(0,0x41fe9ae5d46ac,2036), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #128/0/d/0/m = #12262 */
    { 0x00007c, 0x00007c, RTFLOAT64U_INIT_C(0,0xcb3ff1726e34a,1333), RTFLOAT64U_INIT_C(0,0x41fe9ae5d46ac,2036), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #128/0/d/0/u = #12263 */
    { 0x00007c, 0x00007c, RTFLOAT64U_INIT_C(0,0xcb3ff1726e34a,1333), RTFLOAT64U_INIT_C(0,0x41fe9ae5d46ac,2036), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #128/0/d/0/u = #12264 */
    { 0x001c7c, 0x001c7c, RTFLOAT64U_INIT_C(0,0xcb3ff1726e34a,1333), RTFLOAT64U_INIT_C(0,0x41fe9ae5d46ac,2036), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #128/0/d/0/u0x4 = #12265 */
    { 0x001a7c, 0x001a7c, RTFLOAT64U_INIT_C(0,0xcb3ff1726e34a,1333), RTFLOAT64U_INIT_C(0,0x41fe9ae5d46ac,2036), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #128/0/d/0/u0x8 = #12266 */
    { 0x00167c, 0x00167c, RTFLOAT64U_INIT_C(0,0xcb3ff1726e34a,1333), RTFLOAT64U_INIT_C(0,0x41fe9ae5d46ac,2036), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #128/0/d/0/u0x10 = #12267 */
    { 0x000e7c, 0x000e7c, RTFLOAT64U_INIT_C(0,0xcb3ff1726e34a,1333), RTFLOAT64U_INIT_C(0,0x41fe9ae5d46ac,2036), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #128/0/d/0/u0x20 = #12268 */
    { 0x009ffc, 0x009ffc, RTFLOAT64U_INIT_C(0,0xcb3ff1726e34a,1333), RTFLOAT64U_INIT_C(0,0x41fe9ae5d46ac,2036), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #128/0/d/f/m = #12269 */
    { 0x00807c, 0x00807c, RTFLOAT64U_INIT_C(0,0xcb3ff1726e34a,1333), RTFLOAT64U_INIT_C(0,0x41fe9ae5d46ac,2036), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #128/0/d/f/u = #12270 */
    { 0x00807c, 0x00807c, RTFLOAT64U_INIT_C(0,0xcb3ff1726e34a,1333), RTFLOAT64U_INIT_C(0,0x41fe9ae5d46ac,2036), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #128/0/d/f/u = #12271 */
    { 0x009c7c, 0x009c7c, RTFLOAT64U_INIT_C(0,0xcb3ff1726e34a,1333), RTFLOAT64U_INIT_C(0,0x41fe9ae5d46ac,2036), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #128/0/d/f/u0x4 = #12272 */
    { 0x009a7c, 0x009a7c, RTFLOAT64U_INIT_C(0,0xcb3ff1726e34a,1333), RTFLOAT64U_INIT_C(0,0x41fe9ae5d46ac,2036), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #128/0/d/f/u0x8 = #12273 */
    { 0x00967c, 0x00967c, RTFLOAT64U_INIT_C(0,0xcb3ff1726e34a,1333), RTFLOAT64U_INIT_C(0,0x41fe9ae5d46ac,2036), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #128/0/d/f/u0x10 = #12274 */
    { 0x008e7c, 0x008e7c, RTFLOAT64U_INIT_C(0,0xcb3ff1726e34a,1333), RTFLOAT64U_INIT_C(0,0x41fe9ae5d46ac,2036), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #128/0/d/f/u0x20 = #12275 */
    { 0x003fbc, 0x003fbc, RTFLOAT64U_INIT_C(0,0xcb3ff1726e34a,1333), RTFLOAT64U_INIT_C(0,0x41fe9ae5d46ac,2036), RTFLOAT64U_INIT_C(0,0xfffffffffffff,2046) }, /* #128/1/0/0/m = #12276 */
    { 0x00203c, 0x00203c, RTFLOAT64U_INIT_C(0,0xcb3ff1726e34a,1333), RTFLOAT64U_INIT_C(0,0x41fe9ae5d46ac,2036), RTFLOAT64U_INIT_C(0,0xfffffffffffff,2046) }, /* #128/1/0/0/u = #12277 */
    { 0x00203c, 0x00203c, RTFLOAT64U_INIT_C(0,0xcb3ff1726e34a,1333), RTFLOAT64U_INIT_C(0,0x41fe9ae5d46ac,2036), RTFLOAT64U_INIT_C(0,0xfffffffffffff,2046) }, /* #128/1/0/0/u = #12278 */
    { 0x003c3c, 0x003c3c, RTFLOAT64U_INIT_C(0,0xcb3ff1726e34a,1333), RTFLOAT64U_INIT_C(0,0x41fe9ae5d46ac,2036), RTFLOAT64U_INIT_C(0,0xfffffffffffff,2046) }, /* #128/1/0/0/u0x4 = #12279 */
    { 0x003a3c, 0x003a3c, RTFLOAT64U_INIT_C(0,0xcb3ff1726e34a,1333), RTFLOAT64U_INIT_C(0,0x41fe9ae5d46ac,2036), RTFLOAT64U_INIT_C(0,0xfffffffffffff,2046) }, /* #128/1/0/0/u0x8 = #12280 */
    { 0x00363c, 0x00363c, RTFLOAT64U_INIT_C(0,0xcb3ff1726e34a,1333), RTFLOAT64U_INIT_C(0,0x41fe9ae5d46ac,2036), RTFLOAT64U_INIT_C(0,0xfffffffffffff,2046) }, /* #128/1/0/0/u0x10 = #12281 */
    { 0x002e3c, 0x002e3c, RTFLOAT64U_INIT_C(0,0xcb3ff1726e34a,1333), RTFLOAT64U_INIT_C(0,0x41fe9ae5d46ac,2036), RTFLOAT64U_INIT_C(0,0xfffffffffffff,2046) }, /* #128/1/0/0/u0x20 = #12282 */
    { 0x00bfbc, 0x00bfbc, RTFLOAT64U_INIT_C(0,0xcb3ff1726e34a,1333), RTFLOAT64U_INIT_C(0,0x41fe9ae5d46ac,2036), RTFLOAT64U_INIT_C(0,0xfffffffffffff,2046) }, /* #128/1/0/f/m = #12283 */
    { 0x00a03c, 0x00a03c, RTFLOAT64U_INIT_C(0,0xcb3ff1726e34a,1333), RTFLOAT64U_INIT_C(0,0x41fe9ae5d46ac,2036), RTFLOAT64U_INIT_C(0,0xfffffffffffff,2046) }, /* #128/1/0/f/u = #12284 */
    { 0x00a03c, 0x00a03c, RTFLOAT64U_INIT_C(0,0xcb3ff1726e34a,1333), RTFLOAT64U_INIT_C(0,0x41fe9ae5d46ac,2036), RTFLOAT64U_INIT_C(0,0xfffffffffffff,2046) }, /* #128/1/0/f/u = #12285 */
    { 0x00bc3c, 0x00bc3c, RTFLOAT64U_INIT_C(0,0xcb3ff1726e34a,1333), RTFLOAT64U_INIT_C(0,0x41fe9ae5d46ac,2036), RTFLOAT64U_INIT_C(0,0xfffffffffffff,2046) }, /* #128/1/0/f/u0x4 = #12286 */
    { 0x00ba3c, 0x00ba3c, RTFLOAT64U_INIT_C(0,0xcb3ff1726e34a,1333), RTFLOAT64U_INIT_C(0,0x41fe9ae5d46ac,2036), RTFLOAT64U_INIT_C(0,0xfffffffffffff,2046) }, /* #128/1/0/f/u0x8 = #12287 */
    { 0x00b63c, 0x00b63c, RTFLOAT64U_INIT_C(0,0xcb3ff1726e34a,1333), RTFLOAT64U_INIT_C(0,0x41fe9ae5d46ac,2036), RTFLOAT64U_INIT_C(0,0xfffffffffffff,2046) }, /* #128/1/0/f/u0x10 = #12288 */
    { 0x00ae3c, 0x00ae3c, RTFLOAT64U_INIT_C(0,0xcb3ff1726e34a,1333), RTFLOAT64U_INIT_C(0,0x41fe9ae5d46ac,2036), RTFLOAT64U_INIT_C(0,0xfffffffffffff,2046) }, /* #128/1/0/f/u0x20 = #12289 */
    { 0x003ffc, 0x003ffc, RTFLOAT64U_INIT_C(0,0xcb3ff1726e34a,1333), RTFLOAT64U_INIT_C(0,0x41fe9ae5d46ac,2036), RTFLOAT64U_INIT_C(0,0xfffffffffffff,2046) }, /* #128/1/d/0/m = #12290 */
    { 0x00207c, 0x00207c, RTFLOAT64U_INIT_C(0,0xcb3ff1726e34a,1333), RTFLOAT64U_INIT_C(0,0x41fe9ae5d46ac,2036), RTFLOAT64U_INIT_C(0,0xfffffffffffff,2046) }, /* #128/1/d/0/u = #12291 */
    { 0x00207c, 0x00207c, RTFLOAT64U_INIT_C(0,0xcb3ff1726e34a,1333), RTFLOAT64U_INIT_C(0,0x41fe9ae5d46ac,2036), RTFLOAT64U_INIT_C(0,0xfffffffffffff,2046) }, /* #128/1/d/0/u = #12292 */
    { 0x003c7c, 0x003c7c, RTFLOAT64U_INIT_C(0,0xcb3ff1726e34a,1333), RTFLOAT64U_INIT_C(0,0x41fe9ae5d46ac,2036), RTFLOAT64U_INIT_C(0,0xfffffffffffff,2046) }, /* #128/1/d/0/u0x4 = #12293 */
    { 0x003a7c, 0x003a7c, RTFLOAT64U_INIT_C(0,0xcb3ff1726e34a,1333), RTFLOAT64U_INIT_C(0,0x41fe9ae5d46ac,2036), RTFLOAT64U_INIT_C(0,0xfffffffffffff,2046) }, /* #128/1/d/0/u0x8 = #12294 */
    { 0x00367c, 0x00367c, RTFLOAT64U_INIT_C(0,0xcb3ff1726e34a,1333), RTFLOAT64U_INIT_C(0,0x41fe9ae5d46ac,2036), RTFLOAT64U_INIT_C(0,0xfffffffffffff,2046) }, /* #128/1/d/0/u0x10 = #12295 */
    { 0x002e7c, 0x002e7c, RTFLOAT64U_INIT_C(0,0xcb3ff1726e34a,1333), RTFLOAT64U_INIT_C(0,0x41fe9ae5d46ac,2036), RTFLOAT64U_INIT_C(0,0xfffffffffffff,2046) }, /* #128/1/d/0/u0x20 = #12296 */
    { 0x00bffc, 0x00bffc, RTFLOAT64U_INIT_C(0,0xcb3ff1726e34a,1333), RTFLOAT64U_INIT_C(0,0x41fe9ae5d46ac,2036), RTFLOAT64U_INIT_C(0,0xfffffffffffff,2046) }, /* #128/1/d/f/m = #12297 */
    { 0x00a07c, 0x00a07c, RTFLOAT64U_INIT_C(0,0xcb3ff1726e34a,1333), RTFLOAT64U_INIT_C(0,0x41fe9ae5d46ac,2036), RTFLOAT64U_INIT_C(0,0xfffffffffffff,2046) }, /* #128/1/d/f/u = #12298 */
    { 0x00a07c, 0x00a07c, RTFLOAT64U_INIT_C(0,0xcb3ff1726e34a,1333), RTFLOAT64U_INIT_C(0,0x41fe9ae5d46ac,2036), RTFLOAT64U_INIT_C(0,0xfffffffffffff,2046) }, /* #128/1/d/f/u = #12299 */
    { 0x00bc7c, 0x00bc7c, RTFLOAT64U_INIT_C(0,0xcb3ff1726e34a,1333), RTFLOAT64U_INIT_C(0,0x41fe9ae5d46ac,2036), RTFLOAT64U_INIT_C(0,0xfffffffffffff,2046) }, /* #128/1/d/f/u0x4 = #12300 */
    { 0x00ba7c, 0x00ba7c, RTFLOAT64U_INIT_C(0,0xcb3ff1726e34a,1333), RTFLOAT64U_INIT_C(0,0x41fe9ae5d46ac,2036), RTFLOAT64U_INIT_C(0,0xfffffffffffff,2046) }, /* #128/1/d/f/u0x8 = #12301 */
    { 0x00b67c, 0x00b67c, RTFLOAT64U_INIT_C(0,0xcb3ff1726e34a,1333), RTFLOAT64U_INIT_C(0,0x41fe9ae5d46ac,2036), RTFLOAT64U_INIT_C(0,0xfffffffffffff,2046) }, /* #128/1/d/f/u0x10 = #12302 */
    { 0x00ae7c, 0x00ae7c, RTFLOAT64U_INIT_C(0,0xcb3ff1726e34a,1333), RTFLOAT64U_INIT_C(0,0x41fe9ae5d46ac,2036), RTFLOAT64U_INIT_C(0,0xfffffffffffff,2046) }, /* #128/1/d/f/u0x20 = #12303 */
    { 0x005fbc, 0x005fbc, RTFLOAT64U_INIT_C(0,0xcb3ff1726e34a,1333), RTFLOAT64U_INIT_C(0,0x41fe9ae5d46ac,2036), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #128/2/0/0/m = #12304 */
    { 0x00403c, 0x00403c, RTFLOAT64U_INIT_C(0,0xcb3ff1726e34a,1333), RTFLOAT64U_INIT_C(0,0x41fe9ae5d46ac,2036), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #128/2/0/0/u = #12305 */
    { 0x00403c, 0x00403c, RTFLOAT64U_INIT_C(0,0xcb3ff1726e34a,1333), RTFLOAT64U_INIT_C(0,0x41fe9ae5d46ac,2036), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #128/2/0/0/u = #12306 */
    { 0x005c3c, 0x005c3c, RTFLOAT64U_INIT_C(0,0xcb3ff1726e34a,1333), RTFLOAT64U_INIT_C(0,0x41fe9ae5d46ac,2036), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #128/2/0/0/u0x4 = #12307 */
    { 0x005a3c, 0x005a3c, RTFLOAT64U_INIT_C(0,0xcb3ff1726e34a,1333), RTFLOAT64U_INIT_C(0,0x41fe9ae5d46ac,2036), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #128/2/0/0/u0x8 = #12308 */
    { 0x00563c, 0x00563c, RTFLOAT64U_INIT_C(0,0xcb3ff1726e34a,1333), RTFLOAT64U_INIT_C(0,0x41fe9ae5d46ac,2036), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #128/2/0/0/u0x10 = #12309 */
    { 0x004e3c, 0x004e3c, RTFLOAT64U_INIT_C(0,0xcb3ff1726e34a,1333), RTFLOAT64U_INIT_C(0,0x41fe9ae5d46ac,2036), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #128/2/0/0/u0x20 = #12310 */
    { 0x00dfbc, 0x00dfbc, RTFLOAT64U_INIT_C(0,0xcb3ff1726e34a,1333), RTFLOAT64U_INIT_C(0,0x41fe9ae5d46ac,2036), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #128/2/0/f/m = #12311 */
    { 0x00c03c, 0x00c03c, RTFLOAT64U_INIT_C(0,0xcb3ff1726e34a,1333), RTFLOAT64U_INIT_C(0,0x41fe9ae5d46ac,2036), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #128/2/0/f/u = #12312 */
    { 0x00c03c, 0x00c03c, RTFLOAT64U_INIT_C(0,0xcb3ff1726e34a,1333), RTFLOAT64U_INIT_C(0,0x41fe9ae5d46ac,2036), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #128/2/0/f/u = #12313 */
    { 0x00dc3c, 0x00dc3c, RTFLOAT64U_INIT_C(0,0xcb3ff1726e34a,1333), RTFLOAT64U_INIT_C(0,0x41fe9ae5d46ac,2036), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #128/2/0/f/u0x4 = #12314 */
    { 0x00da3c, 0x00da3c, RTFLOAT64U_INIT_C(0,0xcb3ff1726e34a,1333), RTFLOAT64U_INIT_C(0,0x41fe9ae5d46ac,2036), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #128/2/0/f/u0x8 = #12315 */
    { 0x00d63c, 0x00d63c, RTFLOAT64U_INIT_C(0,0xcb3ff1726e34a,1333), RTFLOAT64U_INIT_C(0,0x41fe9ae5d46ac,2036), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #128/2/0/f/u0x10 = #12316 */
    { 0x00ce3c, 0x00ce3c, RTFLOAT64U_INIT_C(0,0xcb3ff1726e34a,1333), RTFLOAT64U_INIT_C(0,0x41fe9ae5d46ac,2036), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #128/2/0/f/u0x20 = #12317 */
    { 0x005ffc, 0x005ffc, RTFLOAT64U_INIT_C(0,0xcb3ff1726e34a,1333), RTFLOAT64U_INIT_C(0,0x41fe9ae5d46ac,2036), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #128/2/d/0/m = #12318 */
    { 0x00407c, 0x00407c, RTFLOAT64U_INIT_C(0,0xcb3ff1726e34a,1333), RTFLOAT64U_INIT_C(0,0x41fe9ae5d46ac,2036), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #128/2/d/0/u = #12319 */
    { 0x00407c, 0x00407c, RTFLOAT64U_INIT_C(0,0xcb3ff1726e34a,1333), RTFLOAT64U_INIT_C(0,0x41fe9ae5d46ac,2036), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #128/2/d/0/u = #12320 */
    { 0x005c7c, 0x005c7c, RTFLOAT64U_INIT_C(0,0xcb3ff1726e34a,1333), RTFLOAT64U_INIT_C(0,0x41fe9ae5d46ac,2036), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #128/2/d/0/u0x4 = #12321 */
    { 0x005a7c, 0x005a7c, RTFLOAT64U_INIT_C(0,0xcb3ff1726e34a,1333), RTFLOAT64U_INIT_C(0,0x41fe9ae5d46ac,2036), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #128/2/d/0/u0x8 = #12322 */
    { 0x00567c, 0x00567c, RTFLOAT64U_INIT_C(0,0xcb3ff1726e34a,1333), RTFLOAT64U_INIT_C(0,0x41fe9ae5d46ac,2036), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #128/2/d/0/u0x10 = #12323 */
    { 0x004e7c, 0x004e7c, RTFLOAT64U_INIT_C(0,0xcb3ff1726e34a,1333), RTFLOAT64U_INIT_C(0,0x41fe9ae5d46ac,2036), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #128/2/d/0/u0x20 = #12324 */
    { 0x00dffc, 0x00dffc, RTFLOAT64U_INIT_C(0,0xcb3ff1726e34a,1333), RTFLOAT64U_INIT_C(0,0x41fe9ae5d46ac,2036), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #128/2/d/f/m = #12325 */
    { 0x00c07c, 0x00c07c, RTFLOAT64U_INIT_C(0,0xcb3ff1726e34a,1333), RTFLOAT64U_INIT_C(0,0x41fe9ae5d46ac,2036), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #128/2/d/f/u = #12326 */
    { 0x00c07c, 0x00c07c, RTFLOAT64U_INIT_C(0,0xcb3ff1726e34a,1333), RTFLOAT64U_INIT_C(0,0x41fe9ae5d46ac,2036), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #128/2/d/f/u = #12327 */
    { 0x00dc7c, 0x00dc7c, RTFLOAT64U_INIT_C(0,0xcb3ff1726e34a,1333), RTFLOAT64U_INIT_C(0,0x41fe9ae5d46ac,2036), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #128/2/d/f/u0x4 = #12328 */
    { 0x00da7c, 0x00da7c, RTFLOAT64U_INIT_C(0,0xcb3ff1726e34a,1333), RTFLOAT64U_INIT_C(0,0x41fe9ae5d46ac,2036), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #128/2/d/f/u0x8 = #12329 */
    { 0x00d67c, 0x00d67c, RTFLOAT64U_INIT_C(0,0xcb3ff1726e34a,1333), RTFLOAT64U_INIT_C(0,0x41fe9ae5d46ac,2036), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #128/2/d/f/u0x10 = #12330 */
    { 0x00ce7c, 0x00ce7c, RTFLOAT64U_INIT_C(0,0xcb3ff1726e34a,1333), RTFLOAT64U_INIT_C(0,0x41fe9ae5d46ac,2036), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #128/2/d/f/u0x20 = #12331 */
    { 0x007fbc, 0x007fbc, RTFLOAT64U_INIT_C(0,0xcb3ff1726e34a,1333), RTFLOAT64U_INIT_C(0,0x41fe9ae5d46ac,2036), RTFLOAT64U_INIT_C(0,0xfffffffffffff,2046) }, /* #128/3/0/0/m = #12332 */
    { 0x00603c, 0x00603c, RTFLOAT64U_INIT_C(0,0xcb3ff1726e34a,1333), RTFLOAT64U_INIT_C(0,0x41fe9ae5d46ac,2036), RTFLOAT64U_INIT_C(0,0xfffffffffffff,2046) }, /* #128/3/0/0/u = #12333 */
    { 0x00603c, 0x00603c, RTFLOAT64U_INIT_C(0,0xcb3ff1726e34a,1333), RTFLOAT64U_INIT_C(0,0x41fe9ae5d46ac,2036), RTFLOAT64U_INIT_C(0,0xfffffffffffff,2046) }, /* #128/3/0/0/u = #12334 */
    { 0x007c3c, 0x007c3c, RTFLOAT64U_INIT_C(0,0xcb3ff1726e34a,1333), RTFLOAT64U_INIT_C(0,0x41fe9ae5d46ac,2036), RTFLOAT64U_INIT_C(0,0xfffffffffffff,2046) }, /* #128/3/0/0/u0x4 = #12335 */
    { 0x007a3c, 0x007a3c, RTFLOAT64U_INIT_C(0,0xcb3ff1726e34a,1333), RTFLOAT64U_INIT_C(0,0x41fe9ae5d46ac,2036), RTFLOAT64U_INIT_C(0,0xfffffffffffff,2046) }, /* #128/3/0/0/u0x8 = #12336 */
    { 0x00763c, 0x00763c, RTFLOAT64U_INIT_C(0,0xcb3ff1726e34a,1333), RTFLOAT64U_INIT_C(0,0x41fe9ae5d46ac,2036), RTFLOAT64U_INIT_C(0,0xfffffffffffff,2046) }, /* #128/3/0/0/u0x10 = #12337 */
    { 0x006e3c, 0x006e3c, RTFLOAT64U_INIT_C(0,0xcb3ff1726e34a,1333), RTFLOAT64U_INIT_C(0,0x41fe9ae5d46ac,2036), RTFLOAT64U_INIT_C(0,0xfffffffffffff,2046) }, /* #128/3/0/0/u0x20 = #12338 */
    { 0x00ffbc, 0x00ffbc, RTFLOAT64U_INIT_C(0,0xcb3ff1726e34a,1333), RTFLOAT64U_INIT_C(0,0x41fe9ae5d46ac,2036), RTFLOAT64U_INIT_C(0,0xfffffffffffff,2046) }, /* #128/3/0/f/m = #12339 */
    { 0x00e03c, 0x00e03c, RTFLOAT64U_INIT_C(0,0xcb3ff1726e34a,1333), RTFLOAT64U_INIT_C(0,0x41fe9ae5d46ac,2036), RTFLOAT64U_INIT_C(0,0xfffffffffffff,2046) }, /* #128/3/0/f/u = #12340 */
    { 0x00e03c, 0x00e03c, RTFLOAT64U_INIT_C(0,0xcb3ff1726e34a,1333), RTFLOAT64U_INIT_C(0,0x41fe9ae5d46ac,2036), RTFLOAT64U_INIT_C(0,0xfffffffffffff,2046) }, /* #128/3/0/f/u = #12341 */
    { 0x00fc3c, 0x00fc3c, RTFLOAT64U_INIT_C(0,0xcb3ff1726e34a,1333), RTFLOAT64U_INIT_C(0,0x41fe9ae5d46ac,2036), RTFLOAT64U_INIT_C(0,0xfffffffffffff,2046) }, /* #128/3/0/f/u0x4 = #12342 */
    { 0x00fa3c, 0x00fa3c, RTFLOAT64U_INIT_C(0,0xcb3ff1726e34a,1333), RTFLOAT64U_INIT_C(0,0x41fe9ae5d46ac,2036), RTFLOAT64U_INIT_C(0,0xfffffffffffff,2046) }, /* #128/3/0/f/u0x8 = #12343 */
    { 0x00f63c, 0x00f63c, RTFLOAT64U_INIT_C(0,0xcb3ff1726e34a,1333), RTFLOAT64U_INIT_C(0,0x41fe9ae5d46ac,2036), RTFLOAT64U_INIT_C(0,0xfffffffffffff,2046) }, /* #128/3/0/f/u0x10 = #12344 */
    { 0x00ee3c, 0x00ee3c, RTFLOAT64U_INIT_C(0,0xcb3ff1726e34a,1333), RTFLOAT64U_INIT_C(0,0x41fe9ae5d46ac,2036), RTFLOAT64U_INIT_C(0,0xfffffffffffff,2046) }, /* #128/3/0/f/u0x20 = #12345 */
    { 0x007ffc, 0x007ffc, RTFLOAT64U_INIT_C(0,0xcb3ff1726e34a,1333), RTFLOAT64U_INIT_C(0,0x41fe9ae5d46ac,2036), RTFLOAT64U_INIT_C(0,0xfffffffffffff,2046) }, /* #128/3/d/0/m = #12346 */
    { 0x00607c, 0x00607c, RTFLOAT64U_INIT_C(0,0xcb3ff1726e34a,1333), RTFLOAT64U_INIT_C(0,0x41fe9ae5d46ac,2036), RTFLOAT64U_INIT_C(0,0xfffffffffffff,2046) }, /* #128/3/d/0/u = #12347 */
    { 0x00607c, 0x00607c, RTFLOAT64U_INIT_C(0,0xcb3ff1726e34a,1333), RTFLOAT64U_INIT_C(0,0x41fe9ae5d46ac,2036), RTFLOAT64U_INIT_C(0,0xfffffffffffff,2046) }, /* #128/3/d/0/u = #12348 */
    { 0x007c7c, 0x007c7c, RTFLOAT64U_INIT_C(0,0xcb3ff1726e34a,1333), RTFLOAT64U_INIT_C(0,0x41fe9ae5d46ac,2036), RTFLOAT64U_INIT_C(0,0xfffffffffffff,2046) }, /* #128/3/d/0/u0x4 = #12349 */
    { 0x007a7c, 0x007a7c, RTFLOAT64U_INIT_C(0,0xcb3ff1726e34a,1333), RTFLOAT64U_INIT_C(0,0x41fe9ae5d46ac,2036), RTFLOAT64U_INIT_C(0,0xfffffffffffff,2046) }, /* #128/3/d/0/u0x8 = #12350 */
    { 0x00767c, 0x00767c, RTFLOAT64U_INIT_C(0,0xcb3ff1726e34a,1333), RTFLOAT64U_INIT_C(0,0x41fe9ae5d46ac,2036), RTFLOAT64U_INIT_C(0,0xfffffffffffff,2046) }, /* #128/3/d/0/u0x10 = #12351 */
    { 0x006e7c, 0x006e7c, RTFLOAT64U_INIT_C(0,0xcb3ff1726e34a,1333), RTFLOAT64U_INIT_C(0,0x41fe9ae5d46ac,2036), RTFLOAT64U_INIT_C(0,0xfffffffffffff,2046) }, /* #128/3/d/0/u0x20 = #12352 */
    { 0x00fffc, 0x00fffc, RTFLOAT64U_INIT_C(0,0xcb3ff1726e34a,1333), RTFLOAT64U_INIT_C(0,0x41fe9ae5d46ac,2036), RTFLOAT64U_INIT_C(0,0xfffffffffffff,2046) }, /* #128/3/d/f/m = #12353 */
    { 0x00e07c, 0x00e07c, RTFLOAT64U_INIT_C(0,0xcb3ff1726e34a,1333), RTFLOAT64U_INIT_C(0,0x41fe9ae5d46ac,2036), RTFLOAT64U_INIT_C(0,0xfffffffffffff,2046) }, /* #128/3/d/f/u = #12354 */
    { 0x00e07c, 0x00e07c, RTFLOAT64U_INIT_C(0,0xcb3ff1726e34a,1333), RTFLOAT64U_INIT_C(0,0x41fe9ae5d46ac,2036), RTFLOAT64U_INIT_C(0,0xfffffffffffff,2046) }, /* #128/3/d/f/u = #12355 */
    { 0x00fc7c, 0x00fc7c, RTFLOAT64U_INIT_C(0,0xcb3ff1726e34a,1333), RTFLOAT64U_INIT_C(0,0x41fe9ae5d46ac,2036), RTFLOAT64U_INIT_C(0,0xfffffffffffff,2046) }, /* #128/3/d/f/u0x4 = #12356 */
    { 0x00fa7c, 0x00fa7c, RTFLOAT64U_INIT_C(0,0xcb3ff1726e34a,1333), RTFLOAT64U_INIT_C(0,0x41fe9ae5d46ac,2036), RTFLOAT64U_INIT_C(0,0xfffffffffffff,2046) }, /* #128/3/d/f/u0x8 = #12357 */
    { 0x00f67c, 0x00f67c, RTFLOAT64U_INIT_C(0,0xcb3ff1726e34a,1333), RTFLOAT64U_INIT_C(0,0x41fe9ae5d46ac,2036), RTFLOAT64U_INIT_C(0,0xfffffffffffff,2046) }, /* #128/3/d/f/u0x10 = #12358 */
    { 0x00ee7c, 0x00ee7c, RTFLOAT64U_INIT_C(0,0xcb3ff1726e34a,1333), RTFLOAT64U_INIT_C(0,0x41fe9ae5d46ac,2036), RTFLOAT64U_INIT_C(0,0xfffffffffffff,2046) }, /* #128/3/d/f/u0x20 = #12359 */
    { 0x001f88, 0x001f88, RTFLOAT64U_INIT_C(0,0x80000000042ef,2047), RTFLOAT64U_INIT_C(1,0x39ec59e8ad8c3,1198), RTFLOAT64U_INIT_C(0,0x80000000042ef,2047) }, /* #129/0/0/0/m = #12360 */
    { 0x000008, 0x000008, RTFLOAT64U_INIT_C(0,0x80000000042ef,2047), RTFLOAT64U_INIT_C(1,0x39ec59e8ad8c3,1198), RTFLOAT64U_INIT_C(0,0x80000000042ef,2047) }, /* #129/0/0/0/u = #12361 */
    { 0x000008, 0x000008, RTFLOAT64U_INIT_C(0,0x80000000042ef,2047), RTFLOAT64U_INIT_C(1,0x39ec59e8ad8c3,1198), RTFLOAT64U_INIT_C(0,0x80000000042ef,2047) }, /* #129/0/0/0/u = #12362 */
    { 0x009f88, 0x009f88, RTFLOAT64U_INIT_C(0,0x80000000042ef,2047), RTFLOAT64U_INIT_C(1,0x39ec59e8ad8c3,1198), RTFLOAT64U_INIT_C(0,0x80000000042ef,2047) }, /* #129/0/0/f/m = #12363 */
    { 0x008008, 0x008008, RTFLOAT64U_INIT_C(0,0x80000000042ef,2047), RTFLOAT64U_INIT_C(1,0x39ec59e8ad8c3,1198), RTFLOAT64U_INIT_C(0,0x80000000042ef,2047) }, /* #129/0/0/f/u = #12364 */
    { 0x008008, 0x008008, RTFLOAT64U_INIT_C(0,0x80000000042ef,2047), RTFLOAT64U_INIT_C(1,0x39ec59e8ad8c3,1198), RTFLOAT64U_INIT_C(0,0x80000000042ef,2047) }, /* #129/0/0/f/u = #12365 */
    { 0x001fc8, 0x001fc8, RTFLOAT64U_INIT_C(0,0x80000000042ef,2047), RTFLOAT64U_INIT_C(1,0x39ec59e8ad8c3,1198), RTFLOAT64U_INIT_C(0,0x80000000042ef,2047) }, /* #129/0/d/0/m = #12366 */
    { 0x000048, 0x000048, RTFLOAT64U_INIT_C(0,0x80000000042ef,2047), RTFLOAT64U_INIT_C(1,0x39ec59e8ad8c3,1198), RTFLOAT64U_INIT_C(0,0x80000000042ef,2047) }, /* #129/0/d/0/u = #12367 */
    { 0x000048, 0x000048, RTFLOAT64U_INIT_C(0,0x80000000042ef,2047), RTFLOAT64U_INIT_C(1,0x39ec59e8ad8c3,1198), RTFLOAT64U_INIT_C(0,0x80000000042ef,2047) }, /* #129/0/d/0/u = #12368 */
    { 0x009fc8, 0x009fc8, RTFLOAT64U_INIT_C(0,0x80000000042ef,2047), RTFLOAT64U_INIT_C(1,0x39ec59e8ad8c3,1198), RTFLOAT64U_INIT_C(0,0x80000000042ef,2047) }, /* #129/0/d/f/m = #12369 */
    { 0x008048, 0x008048, RTFLOAT64U_INIT_C(0,0x80000000042ef,2047), RTFLOAT64U_INIT_C(1,0x39ec59e8ad8c3,1198), RTFLOAT64U_INIT_C(0,0x80000000042ef,2047) }, /* #129/0/d/f/u = #12370 */
    { 0x008048, 0x008048, RTFLOAT64U_INIT_C(0,0x80000000042ef,2047), RTFLOAT64U_INIT_C(1,0x39ec59e8ad8c3,1198), RTFLOAT64U_INIT_C(0,0x80000000042ef,2047) }, /* #129/0/d/f/u = #12371 */
    { 0x003f88, 0x003f88, RTFLOAT64U_INIT_C(0,0x80000000042ef,2047), RTFLOAT64U_INIT_C(1,0x39ec59e8ad8c3,1198), RTFLOAT64U_INIT_C(0,0x80000000042ef,2047) }, /* #129/1/0/0/m = #12372 */
    { 0x002008, 0x002008, RTFLOAT64U_INIT_C(0,0x80000000042ef,2047), RTFLOAT64U_INIT_C(1,0x39ec59e8ad8c3,1198), RTFLOAT64U_INIT_C(0,0x80000000042ef,2047) }, /* #129/1/0/0/u = #12373 */
    { 0x002008, 0x002008, RTFLOAT64U_INIT_C(0,0x80000000042ef,2047), RTFLOAT64U_INIT_C(1,0x39ec59e8ad8c3,1198), RTFLOAT64U_INIT_C(0,0x80000000042ef,2047) }, /* #129/1/0/0/u = #12374 */
    { 0x00bf88, 0x00bf88, RTFLOAT64U_INIT_C(0,0x80000000042ef,2047), RTFLOAT64U_INIT_C(1,0x39ec59e8ad8c3,1198), RTFLOAT64U_INIT_C(0,0x80000000042ef,2047) }, /* #129/1/0/f/m = #12375 */
    { 0x00a008, 0x00a008, RTFLOAT64U_INIT_C(0,0x80000000042ef,2047), RTFLOAT64U_INIT_C(1,0x39ec59e8ad8c3,1198), RTFLOAT64U_INIT_C(0,0x80000000042ef,2047) }, /* #129/1/0/f/u = #12376 */
    { 0x00a008, 0x00a008, RTFLOAT64U_INIT_C(0,0x80000000042ef,2047), RTFLOAT64U_INIT_C(1,0x39ec59e8ad8c3,1198), RTFLOAT64U_INIT_C(0,0x80000000042ef,2047) }, /* #129/1/0/f/u = #12377 */
    { 0x003fc8, 0x003fc8, RTFLOAT64U_INIT_C(0,0x80000000042ef,2047), RTFLOAT64U_INIT_C(1,0x39ec59e8ad8c3,1198), RTFLOAT64U_INIT_C(0,0x80000000042ef,2047) }, /* #129/1/d/0/m = #12378 */
    { 0x002048, 0x002048, RTFLOAT64U_INIT_C(0,0x80000000042ef,2047), RTFLOAT64U_INIT_C(1,0x39ec59e8ad8c3,1198), RTFLOAT64U_INIT_C(0,0x80000000042ef,2047) }, /* #129/1/d/0/u = #12379 */
    { 0x002048, 0x002048, RTFLOAT64U_INIT_C(0,0x80000000042ef,2047), RTFLOAT64U_INIT_C(1,0x39ec59e8ad8c3,1198), RTFLOAT64U_INIT_C(0,0x80000000042ef,2047) }, /* #129/1/d/0/u = #12380 */
    { 0x00bfc8, 0x00bfc8, RTFLOAT64U_INIT_C(0,0x80000000042ef,2047), RTFLOAT64U_INIT_C(1,0x39ec59e8ad8c3,1198), RTFLOAT64U_INIT_C(0,0x80000000042ef,2047) }, /* #129/1/d/f/m = #12381 */
    { 0x00a048, 0x00a048, RTFLOAT64U_INIT_C(0,0x80000000042ef,2047), RTFLOAT64U_INIT_C(1,0x39ec59e8ad8c3,1198), RTFLOAT64U_INIT_C(0,0x80000000042ef,2047) }, /* #129/1/d/f/u = #12382 */
    { 0x00a048, 0x00a048, RTFLOAT64U_INIT_C(0,0x80000000042ef,2047), RTFLOAT64U_INIT_C(1,0x39ec59e8ad8c3,1198), RTFLOAT64U_INIT_C(0,0x80000000042ef,2047) }, /* #129/1/d/f/u = #12383 */
    { 0x005f88, 0x005f88, RTFLOAT64U_INIT_C(0,0x80000000042ef,2047), RTFLOAT64U_INIT_C(1,0x39ec59e8ad8c3,1198), RTFLOAT64U_INIT_C(0,0x80000000042ef,2047) }, /* #129/2/0/0/m = #12384 */
    { 0x004008, 0x004008, RTFLOAT64U_INIT_C(0,0x80000000042ef,2047), RTFLOAT64U_INIT_C(1,0x39ec59e8ad8c3,1198), RTFLOAT64U_INIT_C(0,0x80000000042ef,2047) }, /* #129/2/0/0/u = #12385 */
    { 0x004008, 0x004008, RTFLOAT64U_INIT_C(0,0x80000000042ef,2047), RTFLOAT64U_INIT_C(1,0x39ec59e8ad8c3,1198), RTFLOAT64U_INIT_C(0,0x80000000042ef,2047) }, /* #129/2/0/0/u = #12386 */
    { 0x00df88, 0x00df88, RTFLOAT64U_INIT_C(0,0x80000000042ef,2047), RTFLOAT64U_INIT_C(1,0x39ec59e8ad8c3,1198), RTFLOAT64U_INIT_C(0,0x80000000042ef,2047) }, /* #129/2/0/f/m = #12387 */
    { 0x00c008, 0x00c008, RTFLOAT64U_INIT_C(0,0x80000000042ef,2047), RTFLOAT64U_INIT_C(1,0x39ec59e8ad8c3,1198), RTFLOAT64U_INIT_C(0,0x80000000042ef,2047) }, /* #129/2/0/f/u = #12388 */
    { 0x00c008, 0x00c008, RTFLOAT64U_INIT_C(0,0x80000000042ef,2047), RTFLOAT64U_INIT_C(1,0x39ec59e8ad8c3,1198), RTFLOAT64U_INIT_C(0,0x80000000042ef,2047) }, /* #129/2/0/f/u = #12389 */
    { 0x005fc8, 0x005fc8, RTFLOAT64U_INIT_C(0,0x80000000042ef,2047), RTFLOAT64U_INIT_C(1,0x39ec59e8ad8c3,1198), RTFLOAT64U_INIT_C(0,0x80000000042ef,2047) }, /* #129/2/d/0/m = #12390 */
    { 0x004048, 0x004048, RTFLOAT64U_INIT_C(0,0x80000000042ef,2047), RTFLOAT64U_INIT_C(1,0x39ec59e8ad8c3,1198), RTFLOAT64U_INIT_C(0,0x80000000042ef,2047) }, /* #129/2/d/0/u = #12391 */
    { 0x004048, 0x004048, RTFLOAT64U_INIT_C(0,0x80000000042ef,2047), RTFLOAT64U_INIT_C(1,0x39ec59e8ad8c3,1198), RTFLOAT64U_INIT_C(0,0x80000000042ef,2047) }, /* #129/2/d/0/u = #12392 */
    { 0x00dfc8, 0x00dfc8, RTFLOAT64U_INIT_C(0,0x80000000042ef,2047), RTFLOAT64U_INIT_C(1,0x39ec59e8ad8c3,1198), RTFLOAT64U_INIT_C(0,0x80000000042ef,2047) }, /* #129/2/d/f/m = #12393 */
    { 0x00c048, 0x00c048, RTFLOAT64U_INIT_C(0,0x80000000042ef,2047), RTFLOAT64U_INIT_C(1,0x39ec59e8ad8c3,1198), RTFLOAT64U_INIT_C(0,0x80000000042ef,2047) }, /* #129/2/d/f/u = #12394 */
    { 0x00c048, 0x00c048, RTFLOAT64U_INIT_C(0,0x80000000042ef,2047), RTFLOAT64U_INIT_C(1,0x39ec59e8ad8c3,1198), RTFLOAT64U_INIT_C(0,0x80000000042ef,2047) }, /* #129/2/d/f/u = #12395 */
    { 0x007f88, 0x007f88, RTFLOAT64U_INIT_C(0,0x80000000042ef,2047), RTFLOAT64U_INIT_C(1,0x39ec59e8ad8c3,1198), RTFLOAT64U_INIT_C(0,0x80000000042ef,2047) }, /* #129/3/0/0/m = #12396 */
    { 0x006008, 0x006008, RTFLOAT64U_INIT_C(0,0x80000000042ef,2047), RTFLOAT64U_INIT_C(1,0x39ec59e8ad8c3,1198), RTFLOAT64U_INIT_C(0,0x80000000042ef,2047) }, /* #129/3/0/0/u = #12397 */
    { 0x006008, 0x006008, RTFLOAT64U_INIT_C(0,0x80000000042ef,2047), RTFLOAT64U_INIT_C(1,0x39ec59e8ad8c3,1198), RTFLOAT64U_INIT_C(0,0x80000000042ef,2047) }, /* #129/3/0/0/u = #12398 */
    { 0x00ff88, 0x00ff88, RTFLOAT64U_INIT_C(0,0x80000000042ef,2047), RTFLOAT64U_INIT_C(1,0x39ec59e8ad8c3,1198), RTFLOAT64U_INIT_C(0,0x80000000042ef,2047) }, /* #129/3/0/f/m = #12399 */
    { 0x00e008, 0x00e008, RTFLOAT64U_INIT_C(0,0x80000000042ef,2047), RTFLOAT64U_INIT_C(1,0x39ec59e8ad8c3,1198), RTFLOAT64U_INIT_C(0,0x80000000042ef,2047) }, /* #129/3/0/f/u = #12400 */
    { 0x00e008, 0x00e008, RTFLOAT64U_INIT_C(0,0x80000000042ef,2047), RTFLOAT64U_INIT_C(1,0x39ec59e8ad8c3,1198), RTFLOAT64U_INIT_C(0,0x80000000042ef,2047) }, /* #129/3/0/f/u = #12401 */
    { 0x007fc8, 0x007fc8, RTFLOAT64U_INIT_C(0,0x80000000042ef,2047), RTFLOAT64U_INIT_C(1,0x39ec59e8ad8c3,1198), RTFLOAT64U_INIT_C(0,0x80000000042ef,2047) }, /* #129/3/d/0/m = #12402 */
    { 0x006048, 0x006048, RTFLOAT64U_INIT_C(0,0x80000000042ef,2047), RTFLOAT64U_INIT_C(1,0x39ec59e8ad8c3,1198), RTFLOAT64U_INIT_C(0,0x80000000042ef,2047) }, /* #129/3/d/0/u = #12403 */
    { 0x006048, 0x006048, RTFLOAT64U_INIT_C(0,0x80000000042ef,2047), RTFLOAT64U_INIT_C(1,0x39ec59e8ad8c3,1198), RTFLOAT64U_INIT_C(0,0x80000000042ef,2047) }, /* #129/3/d/0/u = #12404 */
    { 0x00ffc8, 0x00ffc8, RTFLOAT64U_INIT_C(0,0x80000000042ef,2047), RTFLOAT64U_INIT_C(1,0x39ec59e8ad8c3,1198), RTFLOAT64U_INIT_C(0,0x80000000042ef,2047) }, /* #129/3/d/f/m = #12405 */
    { 0x00e048, 0x00e048, RTFLOAT64U_INIT_C(0,0x80000000042ef,2047), RTFLOAT64U_INIT_C(1,0x39ec59e8ad8c3,1198), RTFLOAT64U_INIT_C(0,0x80000000042ef,2047) }, /* #129/3/d/f/u = #12406 */
    { 0x00e048, 0x00e048, RTFLOAT64U_INIT_C(0,0x80000000042ef,2047), RTFLOAT64U_INIT_C(1,0x39ec59e8ad8c3,1198), RTFLOAT64U_INIT_C(0,0x80000000042ef,2047) }, /* #129/3/d/f/u = #12407 */
    { 0x001f95, 0x001f95, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x80000016dcb40,2047), RTFLOAT64U_INIT_C(1,0x80000016dcb40,2047) }, /* #130/0/0/0/m = #12408 */
    { 0x000015, 0x000015, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x80000016dcb40,2047), RTFLOAT64U_INIT_C(1,0x80000016dcb40,2047) }, /* #130/0/0/0/u = #12409 */
    { 0x000015, 0x000015, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x80000016dcb40,2047), RTFLOAT64U_INIT_C(1,0x80000016dcb40,2047) }, /* #130/0/0/0/u = #12410 */
    { 0x000a15, 0x000a15, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x80000016dcb40,2047), RTFLOAT64U_INIT_C(1,0x80000016dcb40,2047) }, /* #130/0/0/0/u0x1 = #12411 */
    { 0x000895, 0x000895, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x80000016dcb40,2047), RTFLOAT64U_INIT_C(1,0x80000016dcb40,2047) }, /* #130/0/0/0/u0x4 = #12412 */
    { 0x000295, 0x000295, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x80000016dcb40,2047), RTFLOAT64U_INIT_C(1,0x80000016dcb40,2047) }, /* #130/0/0/0/u0x10 = #12413 */
    { 0x009f95, 0x009f95, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x80000016dcb40,2047), RTFLOAT64U_INIT_C(1,0x80000016dcb40,2047) }, /* #130/0/0/f/m = #12414 */
    { 0x008015, 0x008015, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x80000016dcb40,2047), RTFLOAT64U_INIT_C(1,0x80000016dcb40,2047) }, /* #130/0/0/f/u = #12415 */
    { 0x008015, 0x008015, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x80000016dcb40,2047), RTFLOAT64U_INIT_C(1,0x80000016dcb40,2047) }, /* #130/0/0/f/u = #12416 */
    { 0x008a15, 0x008a15, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x80000016dcb40,2047), RTFLOAT64U_INIT_C(1,0x80000016dcb40,2047) }, /* #130/0/0/f/u0x1 = #12417 */
    { 0x008895, 0x008895, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x80000016dcb40,2047), RTFLOAT64U_INIT_C(1,0x80000016dcb40,2047) }, /* #130/0/0/f/u0x4 = #12418 */
    { 0x008295, 0x008295, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x80000016dcb40,2047), RTFLOAT64U_INIT_C(1,0x80000016dcb40,2047) }, /* #130/0/0/f/u0x10 = #12419 */
    { 0x001fd5, 0x001fd5, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x80000016dcb40,2047), RTFLOAT64U_INIT_C(1,0x80000016dcb40,2047) }, /* #130/0/d/0/m = #12420 */
    { 0x000055, 0x000055, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x80000016dcb40,2047), RTFLOAT64U_INIT_C(1,0x80000016dcb40,2047) }, /* #130/0/d/0/u = #12421 */
    { 0x000055, 0x000055, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x80000016dcb40,2047), RTFLOAT64U_INIT_C(1,0x80000016dcb40,2047) }, /* #130/0/d/0/u = #12422 */
    { 0x000a55, 0x000a55, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x80000016dcb40,2047), RTFLOAT64U_INIT_C(1,0x80000016dcb40,2047) }, /* #130/0/d/0/u0x1 = #12423 */
    { 0x0008d5, 0x0008d5, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x80000016dcb40,2047), RTFLOAT64U_INIT_C(1,0x80000016dcb40,2047) }, /* #130/0/d/0/u0x4 = #12424 */
    { 0x0002d5, 0x0002d5, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x80000016dcb40,2047), RTFLOAT64U_INIT_C(1,0x80000016dcb40,2047) }, /* #130/0/d/0/u0x10 = #12425 */
    { 0x009fd5, 0x009fd5, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x80000016dcb40,2047), RTFLOAT64U_INIT_C(1,0x80000016dcb40,2047) }, /* #130/0/d/f/m = #12426 */
    { 0x008055, 0x008055, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x80000016dcb40,2047), RTFLOAT64U_INIT_C(1,0x80000016dcb40,2047) }, /* #130/0/d/f/u = #12427 */
    { 0x008055, 0x008055, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x80000016dcb40,2047), RTFLOAT64U_INIT_C(1,0x80000016dcb40,2047) }, /* #130/0/d/f/u = #12428 */
    { 0x008a55, 0x008a55, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x80000016dcb40,2047), RTFLOAT64U_INIT_C(1,0x80000016dcb40,2047) }, /* #130/0/d/f/u0x1 = #12429 */
    { 0x0088d5, 0x0088d5, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x80000016dcb40,2047), RTFLOAT64U_INIT_C(1,0x80000016dcb40,2047) }, /* #130/0/d/f/u0x4 = #12430 */
    { 0x0082d5, 0x0082d5, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x80000016dcb40,2047), RTFLOAT64U_INIT_C(1,0x80000016dcb40,2047) }, /* #130/0/d/f/u0x10 = #12431 */
    { 0x003f95, 0x003f95, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x80000016dcb40,2047), RTFLOAT64U_INIT_C(1,0x80000016dcb40,2047) }, /* #130/1/0/0/m = #12432 */
    { 0x002015, 0x002015, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x80000016dcb40,2047), RTFLOAT64U_INIT_C(1,0x80000016dcb40,2047) }, /* #130/1/0/0/u = #12433 */
    { 0x002015, 0x002015, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x80000016dcb40,2047), RTFLOAT64U_INIT_C(1,0x80000016dcb40,2047) }, /* #130/1/0/0/u = #12434 */
    { 0x002a15, 0x002a15, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x80000016dcb40,2047), RTFLOAT64U_INIT_C(1,0x80000016dcb40,2047) }, /* #130/1/0/0/u0x1 = #12435 */
    { 0x002895, 0x002895, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x80000016dcb40,2047), RTFLOAT64U_INIT_C(1,0x80000016dcb40,2047) }, /* #130/1/0/0/u0x4 = #12436 */
    { 0x002295, 0x002295, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x80000016dcb40,2047), RTFLOAT64U_INIT_C(1,0x80000016dcb40,2047) }, /* #130/1/0/0/u0x10 = #12437 */
    { 0x00bf95, 0x00bf95, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x80000016dcb40,2047), RTFLOAT64U_INIT_C(1,0x80000016dcb40,2047) }, /* #130/1/0/f/m = #12438 */
    { 0x00a015, 0x00a015, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x80000016dcb40,2047), RTFLOAT64U_INIT_C(1,0x80000016dcb40,2047) }, /* #130/1/0/f/u = #12439 */
    { 0x00a015, 0x00a015, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x80000016dcb40,2047), RTFLOAT64U_INIT_C(1,0x80000016dcb40,2047) }, /* #130/1/0/f/u = #12440 */
    { 0x00aa15, 0x00aa15, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x80000016dcb40,2047), RTFLOAT64U_INIT_C(1,0x80000016dcb40,2047) }, /* #130/1/0/f/u0x1 = #12441 */
    { 0x00a895, 0x00a895, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x80000016dcb40,2047), RTFLOAT64U_INIT_C(1,0x80000016dcb40,2047) }, /* #130/1/0/f/u0x4 = #12442 */
    { 0x00a295, 0x00a295, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x80000016dcb40,2047), RTFLOAT64U_INIT_C(1,0x80000016dcb40,2047) }, /* #130/1/0/f/u0x10 = #12443 */
    { 0x003fd5, 0x003fd5, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x80000016dcb40,2047), RTFLOAT64U_INIT_C(1,0x80000016dcb40,2047) }, /* #130/1/d/0/m = #12444 */
    { 0x002055, 0x002055, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x80000016dcb40,2047), RTFLOAT64U_INIT_C(1,0x80000016dcb40,2047) }, /* #130/1/d/0/u = #12445 */
    { 0x002055, 0x002055, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x80000016dcb40,2047), RTFLOAT64U_INIT_C(1,0x80000016dcb40,2047) }, /* #130/1/d/0/u = #12446 */
    { 0x002a55, 0x002a55, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x80000016dcb40,2047), RTFLOAT64U_INIT_C(1,0x80000016dcb40,2047) }, /* #130/1/d/0/u0x1 = #12447 */
    { 0x0028d5, 0x0028d5, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x80000016dcb40,2047), RTFLOAT64U_INIT_C(1,0x80000016dcb40,2047) }, /* #130/1/d/0/u0x4 = #12448 */
    { 0x0022d5, 0x0022d5, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x80000016dcb40,2047), RTFLOAT64U_INIT_C(1,0x80000016dcb40,2047) }, /* #130/1/d/0/u0x10 = #12449 */
    { 0x00bfd5, 0x00bfd5, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x80000016dcb40,2047), RTFLOAT64U_INIT_C(1,0x80000016dcb40,2047) }, /* #130/1/d/f/m = #12450 */
    { 0x00a055, 0x00a055, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x80000016dcb40,2047), RTFLOAT64U_INIT_C(1,0x80000016dcb40,2047) }, /* #130/1/d/f/u = #12451 */
    { 0x00a055, 0x00a055, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x80000016dcb40,2047), RTFLOAT64U_INIT_C(1,0x80000016dcb40,2047) }, /* #130/1/d/f/u = #12452 */
    { 0x00aa55, 0x00aa55, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x80000016dcb40,2047), RTFLOAT64U_INIT_C(1,0x80000016dcb40,2047) }, /* #130/1/d/f/u0x1 = #12453 */
    { 0x00a8d5, 0x00a8d5, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x80000016dcb40,2047), RTFLOAT64U_INIT_C(1,0x80000016dcb40,2047) }, /* #130/1/d/f/u0x4 = #12454 */
    { 0x00a2d5, 0x00a2d5, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x80000016dcb40,2047), RTFLOAT64U_INIT_C(1,0x80000016dcb40,2047) }, /* #130/1/d/f/u0x10 = #12455 */
    { 0x005f95, 0x005f95, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x80000016dcb40,2047), RTFLOAT64U_INIT_C(1,0x80000016dcb40,2047) }, /* #130/2/0/0/m = #12456 */
    { 0x004015, 0x004015, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x80000016dcb40,2047), RTFLOAT64U_INIT_C(1,0x80000016dcb40,2047) }, /* #130/2/0/0/u = #12457 */
    { 0x004015, 0x004015, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x80000016dcb40,2047), RTFLOAT64U_INIT_C(1,0x80000016dcb40,2047) }, /* #130/2/0/0/u = #12458 */
    { 0x004a15, 0x004a15, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x80000016dcb40,2047), RTFLOAT64U_INIT_C(1,0x80000016dcb40,2047) }, /* #130/2/0/0/u0x1 = #12459 */
    { 0x004895, 0x004895, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x80000016dcb40,2047), RTFLOAT64U_INIT_C(1,0x80000016dcb40,2047) }, /* #130/2/0/0/u0x4 = #12460 */
    { 0x004295, 0x004295, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x80000016dcb40,2047), RTFLOAT64U_INIT_C(1,0x80000016dcb40,2047) }, /* #130/2/0/0/u0x10 = #12461 */
    { 0x00df95, 0x00df95, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x80000016dcb40,2047), RTFLOAT64U_INIT_C(1,0x80000016dcb40,2047) }, /* #130/2/0/f/m = #12462 */
    { 0x00c015, 0x00c015, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x80000016dcb40,2047), RTFLOAT64U_INIT_C(1,0x80000016dcb40,2047) }, /* #130/2/0/f/u = #12463 */
    { 0x00c015, 0x00c015, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x80000016dcb40,2047), RTFLOAT64U_INIT_C(1,0x80000016dcb40,2047) }, /* #130/2/0/f/u = #12464 */
    { 0x00ca15, 0x00ca15, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x80000016dcb40,2047), RTFLOAT64U_INIT_C(1,0x80000016dcb40,2047) }, /* #130/2/0/f/u0x1 = #12465 */
    { 0x00c895, 0x00c895, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x80000016dcb40,2047), RTFLOAT64U_INIT_C(1,0x80000016dcb40,2047) }, /* #130/2/0/f/u0x4 = #12466 */
    { 0x00c295, 0x00c295, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x80000016dcb40,2047), RTFLOAT64U_INIT_C(1,0x80000016dcb40,2047) }, /* #130/2/0/f/u0x10 = #12467 */
    { 0x005fd5, 0x005fd5, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x80000016dcb40,2047), RTFLOAT64U_INIT_C(1,0x80000016dcb40,2047) }, /* #130/2/d/0/m = #12468 */
    { 0x004055, 0x004055, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x80000016dcb40,2047), RTFLOAT64U_INIT_C(1,0x80000016dcb40,2047) }, /* #130/2/d/0/u = #12469 */
    { 0x004055, 0x004055, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x80000016dcb40,2047), RTFLOAT64U_INIT_C(1,0x80000016dcb40,2047) }, /* #130/2/d/0/u = #12470 */
    { 0x004a55, 0x004a55, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x80000016dcb40,2047), RTFLOAT64U_INIT_C(1,0x80000016dcb40,2047) }, /* #130/2/d/0/u0x1 = #12471 */
    { 0x0048d5, 0x0048d5, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x80000016dcb40,2047), RTFLOAT64U_INIT_C(1,0x80000016dcb40,2047) }, /* #130/2/d/0/u0x4 = #12472 */
    { 0x0042d5, 0x0042d5, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x80000016dcb40,2047), RTFLOAT64U_INIT_C(1,0x80000016dcb40,2047) }, /* #130/2/d/0/u0x10 = #12473 */
    { 0x00dfd5, 0x00dfd5, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x80000016dcb40,2047), RTFLOAT64U_INIT_C(1,0x80000016dcb40,2047) }, /* #130/2/d/f/m = #12474 */
    { 0x00c055, 0x00c055, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x80000016dcb40,2047), RTFLOAT64U_INIT_C(1,0x80000016dcb40,2047) }, /* #130/2/d/f/u = #12475 */
    { 0x00c055, 0x00c055, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x80000016dcb40,2047), RTFLOAT64U_INIT_C(1,0x80000016dcb40,2047) }, /* #130/2/d/f/u = #12476 */
    { 0x00ca55, 0x00ca55, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x80000016dcb40,2047), RTFLOAT64U_INIT_C(1,0x80000016dcb40,2047) }, /* #130/2/d/f/u0x1 = #12477 */
    { 0x00c8d5, 0x00c8d5, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x80000016dcb40,2047), RTFLOAT64U_INIT_C(1,0x80000016dcb40,2047) }, /* #130/2/d/f/u0x4 = #12478 */
    { 0x00c2d5, 0x00c2d5, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x80000016dcb40,2047), RTFLOAT64U_INIT_C(1,0x80000016dcb40,2047) }, /* #130/2/d/f/u0x10 = #12479 */
    { 0x007f95, 0x007f95, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x80000016dcb40,2047), RTFLOAT64U_INIT_C(1,0x80000016dcb40,2047) }, /* #130/3/0/0/m = #12480 */
    { 0x006015, 0x006015, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x80000016dcb40,2047), RTFLOAT64U_INIT_C(1,0x80000016dcb40,2047) }, /* #130/3/0/0/u = #12481 */
    { 0x006015, 0x006015, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x80000016dcb40,2047), RTFLOAT64U_INIT_C(1,0x80000016dcb40,2047) }, /* #130/3/0/0/u = #12482 */
    { 0x006a15, 0x006a15, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x80000016dcb40,2047), RTFLOAT64U_INIT_C(1,0x80000016dcb40,2047) }, /* #130/3/0/0/u0x1 = #12483 */
    { 0x006895, 0x006895, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x80000016dcb40,2047), RTFLOAT64U_INIT_C(1,0x80000016dcb40,2047) }, /* #130/3/0/0/u0x4 = #12484 */
    { 0x006295, 0x006295, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x80000016dcb40,2047), RTFLOAT64U_INIT_C(1,0x80000016dcb40,2047) }, /* #130/3/0/0/u0x10 = #12485 */
    { 0x00ff95, 0x00ff95, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x80000016dcb40,2047), RTFLOAT64U_INIT_C(1,0x80000016dcb40,2047) }, /* #130/3/0/f/m = #12486 */
    { 0x00e015, 0x00e015, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x80000016dcb40,2047), RTFLOAT64U_INIT_C(1,0x80000016dcb40,2047) }, /* #130/3/0/f/u = #12487 */
    { 0x00e015, 0x00e015, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x80000016dcb40,2047), RTFLOAT64U_INIT_C(1,0x80000016dcb40,2047) }, /* #130/3/0/f/u = #12488 */
    { 0x00ea15, 0x00ea15, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x80000016dcb40,2047), RTFLOAT64U_INIT_C(1,0x80000016dcb40,2047) }, /* #130/3/0/f/u0x1 = #12489 */
    { 0x00e895, 0x00e895, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x80000016dcb40,2047), RTFLOAT64U_INIT_C(1,0x80000016dcb40,2047) }, /* #130/3/0/f/u0x4 = #12490 */
    { 0x00e295, 0x00e295, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x80000016dcb40,2047), RTFLOAT64U_INIT_C(1,0x80000016dcb40,2047) }, /* #130/3/0/f/u0x10 = #12491 */
    { 0x007fd5, 0x007fd5, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x80000016dcb40,2047), RTFLOAT64U_INIT_C(1,0x80000016dcb40,2047) }, /* #130/3/d/0/m = #12492 */
    { 0x006055, 0x006055, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x80000016dcb40,2047), RTFLOAT64U_INIT_C(1,0x80000016dcb40,2047) }, /* #130/3/d/0/u = #12493 */
    { 0x006055, 0x006055, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x80000016dcb40,2047), RTFLOAT64U_INIT_C(1,0x80000016dcb40,2047) }, /* #130/3/d/0/u = #12494 */
    { 0x006a55, 0x006a55, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x80000016dcb40,2047), RTFLOAT64U_INIT_C(1,0x80000016dcb40,2047) }, /* #130/3/d/0/u0x1 = #12495 */
    { 0x0068d5, 0x0068d5, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x80000016dcb40,2047), RTFLOAT64U_INIT_C(1,0x80000016dcb40,2047) }, /* #130/3/d/0/u0x4 = #12496 */
    { 0x0062d5, 0x0062d5, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x80000016dcb40,2047), RTFLOAT64U_INIT_C(1,0x80000016dcb40,2047) }, /* #130/3/d/0/u0x10 = #12497 */
    { 0x00ffd5, 0x00ffd5, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x80000016dcb40,2047), RTFLOAT64U_INIT_C(1,0x80000016dcb40,2047) }, /* #130/3/d/f/m = #12498 */
    { 0x00e055, 0x00e055, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x80000016dcb40,2047), RTFLOAT64U_INIT_C(1,0x80000016dcb40,2047) }, /* #130/3/d/f/u = #12499 */
    { 0x00e055, 0x00e055, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x80000016dcb40,2047), RTFLOAT64U_INIT_C(1,0x80000016dcb40,2047) }, /* #130/3/d/f/u = #12500 */
    { 0x00ea55, 0x00ea55, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x80000016dcb40,2047), RTFLOAT64U_INIT_C(1,0x80000016dcb40,2047) }, /* #130/3/d/f/u0x1 = #12501 */
    { 0x00e8d5, 0x00e8d5, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x80000016dcb40,2047), RTFLOAT64U_INIT_C(1,0x80000016dcb40,2047) }, /* #130/3/d/f/u0x4 = #12502 */
    { 0x00e2d5, 0x00e2d5, RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x80000016dcb40,2047), RTFLOAT64U_INIT_C(1,0x80000016dcb40,2047) }, /* #130/3/d/f/u0x10 = #12503 */
    { 0x001f8d, 0x001fad, RTFLOAT64U_INIT_C(1,0x32dc63d27a42c,1065), RTFLOAT64U_INIT_C(1,0x4851d0bd0fecc,541), RTFLOAT64U_INIT_C(0,0x898c71d6f325a,583) }, /* #131/0/0/0/m = #12504 */
    { 0x00000d, 0x00002d, RTFLOAT64U_INIT_C(1,0x32dc63d27a42c,1065), RTFLOAT64U_INIT_C(1,0x4851d0bd0fecc,541), RTFLOAT64U_INIT_C(0,0x898c71d6f325a,583) }, /* #131/0/0/0/u = #12505 */
    { 0x00002d, 0x00002d, RTFLOAT64U_INIT_C(1,0x32dc63d27a42c,1065), RTFLOAT64U_INIT_C(1,0x4851d0bd0fecc,541), RTFLOAT64U_INIT_C(0,0x898c71d6f325a,583) }, /* #131/0/0/0/u = #12506 */
    { 0x00162d, 0x00162d, RTFLOAT64U_INIT_C(1,0x32dc63d27a42c,1065), RTFLOAT64U_INIT_C(1,0x4851d0bd0fecc,541), RTFLOAT64U_INIT_C(0,0x898c71d6f325a,583) }, /* #131/0/0/0/u0x1 = #12507 */
    { 0x0014ad, 0x0014ad, RTFLOAT64U_INIT_C(1,0x32dc63d27a42c,1065), RTFLOAT64U_INIT_C(1,0x4851d0bd0fecc,541), RTFLOAT64U_INIT_C(0,0x898c71d6f325a,583) }, /* #131/0/0/0/u0x4 = #12508 */
    { 0x0012ad, 0x0012ad, RTFLOAT64U_INIT_C(1,0x32dc63d27a42c,1065), RTFLOAT64U_INIT_C(1,0x4851d0bd0fecc,541), RTFLOAT64U_INIT_C(0,0x898c71d6f325a,583) }, /* #131/0/0/0/u0x8 = #12509 */
    { 0x0006ad, 0x0006ad, RTFLOAT64U_INIT_C(1,0x32dc63d27a42c,1065), RTFLOAT64U_INIT_C(1,0x4851d0bd0fecc,541), RTFLOAT64U_INIT_C(0,0x898c71d6f325a,583) }, /* #131/0/0/0/u0x20 = #12510 */
    { 0x009f8d, 0x009fad, RTFLOAT64U_INIT_C(1,0x32dc63d27a42c,1065), RTFLOAT64U_INIT_C(1,0x4851d0bd0fecc,541), RTFLOAT64U_INIT_C(0,0x898c71d6f325a,583) }, /* #131/0/0/f/m = #12511 */
    { 0x00800d, 0x00802d, RTFLOAT64U_INIT_C(1,0x32dc63d27a42c,1065), RTFLOAT64U_INIT_C(1,0x4851d0bd0fecc,541), RTFLOAT64U_INIT_C(0,0x898c71d6f325a,583) }, /* #131/0/0/f/u = #12512 */
    { 0x00802d, 0x00802d, RTFLOAT64U_INIT_C(1,0x32dc63d27a42c,1065), RTFLOAT64U_INIT_C(1,0x4851d0bd0fecc,541), RTFLOAT64U_INIT_C(0,0x898c71d6f325a,583) }, /* #131/0/0/f/u = #12513 */
    { 0x00962d, 0x00962d, RTFLOAT64U_INIT_C(1,0x32dc63d27a42c,1065), RTFLOAT64U_INIT_C(1,0x4851d0bd0fecc,541), RTFLOAT64U_INIT_C(0,0x898c71d6f325a,583) }, /* #131/0/0/f/u0x1 = #12514 */
    { 0x0094ad, 0x0094ad, RTFLOAT64U_INIT_C(1,0x32dc63d27a42c,1065), RTFLOAT64U_INIT_C(1,0x4851d0bd0fecc,541), RTFLOAT64U_INIT_C(0,0x898c71d6f325a,583) }, /* #131/0/0/f/u0x4 = #12515 */
    { 0x0092ad, 0x0092ad, RTFLOAT64U_INIT_C(1,0x32dc63d27a42c,1065), RTFLOAT64U_INIT_C(1,0x4851d0bd0fecc,541), RTFLOAT64U_INIT_C(0,0x898c71d6f325a,583) }, /* #131/0/0/f/u0x8 = #12516 */
    { 0x0086ad, 0x0086ad, RTFLOAT64U_INIT_C(1,0x32dc63d27a42c,1065), RTFLOAT64U_INIT_C(1,0x4851d0bd0fecc,541), RTFLOAT64U_INIT_C(0,0x898c71d6f325a,583) }, /* #131/0/0/f/u0x20 = #12517 */
    { 0x001fcd, 0x001fed, RTFLOAT64U_INIT_C(1,0x32dc63d27a42c,1065), RTFLOAT64U_INIT_C(1,0x4851d0bd0fecc,541), RTFLOAT64U_INIT_C(0,0x898c71d6f325a,583) }, /* #131/0/d/0/m = #12518 */
    { 0x00004d, 0x00006d, RTFLOAT64U_INIT_C(1,0x32dc63d27a42c,1065), RTFLOAT64U_INIT_C(1,0x4851d0bd0fecc,541), RTFLOAT64U_INIT_C(0,0x898c71d6f325a,583) }, /* #131/0/d/0/u = #12519 */
    { 0x00006d, 0x00006d, RTFLOAT64U_INIT_C(1,0x32dc63d27a42c,1065), RTFLOAT64U_INIT_C(1,0x4851d0bd0fecc,541), RTFLOAT64U_INIT_C(0,0x898c71d6f325a,583) }, /* #131/0/d/0/u = #12520 */
    { 0x00166d, 0x00166d, RTFLOAT64U_INIT_C(1,0x32dc63d27a42c,1065), RTFLOAT64U_INIT_C(1,0x4851d0bd0fecc,541), RTFLOAT64U_INIT_C(0,0x898c71d6f325a,583) }, /* #131/0/d/0/u0x1 = #12521 */
    { 0x0014ed, 0x0014ed, RTFLOAT64U_INIT_C(1,0x32dc63d27a42c,1065), RTFLOAT64U_INIT_C(1,0x4851d0bd0fecc,541), RTFLOAT64U_INIT_C(0,0x898c71d6f325a,583) }, /* #131/0/d/0/u0x4 = #12522 */
    { 0x0012ed, 0x0012ed, RTFLOAT64U_INIT_C(1,0x32dc63d27a42c,1065), RTFLOAT64U_INIT_C(1,0x4851d0bd0fecc,541), RTFLOAT64U_INIT_C(0,0x898c71d6f325a,583) }, /* #131/0/d/0/u0x8 = #12523 */
    { 0x0006ed, 0x0006ed, RTFLOAT64U_INIT_C(1,0x32dc63d27a42c,1065), RTFLOAT64U_INIT_C(1,0x4851d0bd0fecc,541), RTFLOAT64U_INIT_C(0,0x898c71d6f325a,583) }, /* #131/0/d/0/u0x20 = #12524 */
    { 0x009fcd, 0x009fed, RTFLOAT64U_INIT_C(1,0x32dc63d27a42c,1065), RTFLOAT64U_INIT_C(1,0x4851d0bd0fecc,541), RTFLOAT64U_INIT_C(0,0x898c71d6f325a,583) }, /* #131/0/d/f/m = #12525 */
    { 0x00804d, 0x00806d, RTFLOAT64U_INIT_C(1,0x32dc63d27a42c,1065), RTFLOAT64U_INIT_C(1,0x4851d0bd0fecc,541), RTFLOAT64U_INIT_C(0,0x898c71d6f325a,583) }, /* #131/0/d/f/u = #12526 */
    { 0x00806d, 0x00806d, RTFLOAT64U_INIT_C(1,0x32dc63d27a42c,1065), RTFLOAT64U_INIT_C(1,0x4851d0bd0fecc,541), RTFLOAT64U_INIT_C(0,0x898c71d6f325a,583) }, /* #131/0/d/f/u = #12527 */
    { 0x00966d, 0x00966d, RTFLOAT64U_INIT_C(1,0x32dc63d27a42c,1065), RTFLOAT64U_INIT_C(1,0x4851d0bd0fecc,541), RTFLOAT64U_INIT_C(0,0x898c71d6f325a,583) }, /* #131/0/d/f/u0x1 = #12528 */
    { 0x0094ed, 0x0094ed, RTFLOAT64U_INIT_C(1,0x32dc63d27a42c,1065), RTFLOAT64U_INIT_C(1,0x4851d0bd0fecc,541), RTFLOAT64U_INIT_C(0,0x898c71d6f325a,583) }, /* #131/0/d/f/u0x4 = #12529 */
    { 0x0092ed, 0x0092ed, RTFLOAT64U_INIT_C(1,0x32dc63d27a42c,1065), RTFLOAT64U_INIT_C(1,0x4851d0bd0fecc,541), RTFLOAT64U_INIT_C(0,0x898c71d6f325a,583) }, /* #131/0/d/f/u0x8 = #12530 */
    { 0x0086ed, 0x0086ed, RTFLOAT64U_INIT_C(1,0x32dc63d27a42c,1065), RTFLOAT64U_INIT_C(1,0x4851d0bd0fecc,541), RTFLOAT64U_INIT_C(0,0x898c71d6f325a,583) }, /* #131/0/d/f/u0x20 = #12531 */
    { 0x003f8d, 0x003fad, RTFLOAT64U_INIT_C(1,0x32dc63d27a42c,1065), RTFLOAT64U_INIT_C(1,0x4851d0bd0fecc,541), RTFLOAT64U_INIT_C(0,0x898c71d6f3259,583) }, /* #131/1/0/0/m = #12532 */
    { 0x00200d, 0x00202d, RTFLOAT64U_INIT_C(1,0x32dc63d27a42c,1065), RTFLOAT64U_INIT_C(1,0x4851d0bd0fecc,541), RTFLOAT64U_INIT_C(0,0x898c71d6f3259,583) }, /* #131/1/0/0/u = #12533 */
    { 0x00202d, 0x00202d, RTFLOAT64U_INIT_C(1,0x32dc63d27a42c,1065), RTFLOAT64U_INIT_C(1,0x4851d0bd0fecc,541), RTFLOAT64U_INIT_C(0,0x898c71d6f3259,583) }, /* #131/1/0/0/u = #12534 */
    { 0x00362d, 0x00362d, RTFLOAT64U_INIT_C(1,0x32dc63d27a42c,1065), RTFLOAT64U_INIT_C(1,0x4851d0bd0fecc,541), RTFLOAT64U_INIT_C(0,0x898c71d6f3259,583) }, /* #131/1/0/0/u0x1 = #12535 */
    { 0x0034ad, 0x0034ad, RTFLOAT64U_INIT_C(1,0x32dc63d27a42c,1065), RTFLOAT64U_INIT_C(1,0x4851d0bd0fecc,541), RTFLOAT64U_INIT_C(0,0x898c71d6f3259,583) }, /* #131/1/0/0/u0x4 = #12536 */
    { 0x0032ad, 0x0032ad, RTFLOAT64U_INIT_C(1,0x32dc63d27a42c,1065), RTFLOAT64U_INIT_C(1,0x4851d0bd0fecc,541), RTFLOAT64U_INIT_C(0,0x898c71d6f3259,583) }, /* #131/1/0/0/u0x8 = #12537 */
    { 0x0026ad, 0x0026ad, RTFLOAT64U_INIT_C(1,0x32dc63d27a42c,1065), RTFLOAT64U_INIT_C(1,0x4851d0bd0fecc,541), RTFLOAT64U_INIT_C(0,0x898c71d6f3259,583) }, /* #131/1/0/0/u0x20 = #12538 */
    { 0x00bf8d, 0x00bfad, RTFLOAT64U_INIT_C(1,0x32dc63d27a42c,1065), RTFLOAT64U_INIT_C(1,0x4851d0bd0fecc,541), RTFLOAT64U_INIT_C(0,0x898c71d6f3259,583) }, /* #131/1/0/f/m = #12539 */
    { 0x00a00d, 0x00a02d, RTFLOAT64U_INIT_C(1,0x32dc63d27a42c,1065), RTFLOAT64U_INIT_C(1,0x4851d0bd0fecc,541), RTFLOAT64U_INIT_C(0,0x898c71d6f3259,583) }, /* #131/1/0/f/u = #12540 */
    { 0x00a02d, 0x00a02d, RTFLOAT64U_INIT_C(1,0x32dc63d27a42c,1065), RTFLOAT64U_INIT_C(1,0x4851d0bd0fecc,541), RTFLOAT64U_INIT_C(0,0x898c71d6f3259,583) }, /* #131/1/0/f/u = #12541 */
    { 0x00b62d, 0x00b62d, RTFLOAT64U_INIT_C(1,0x32dc63d27a42c,1065), RTFLOAT64U_INIT_C(1,0x4851d0bd0fecc,541), RTFLOAT64U_INIT_C(0,0x898c71d6f3259,583) }, /* #131/1/0/f/u0x1 = #12542 */
    { 0x00b4ad, 0x00b4ad, RTFLOAT64U_INIT_C(1,0x32dc63d27a42c,1065), RTFLOAT64U_INIT_C(1,0x4851d0bd0fecc,541), RTFLOAT64U_INIT_C(0,0x898c71d6f3259,583) }, /* #131/1/0/f/u0x4 = #12543 */
    { 0x00b2ad, 0x00b2ad, RTFLOAT64U_INIT_C(1,0x32dc63d27a42c,1065), RTFLOAT64U_INIT_C(1,0x4851d0bd0fecc,541), RTFLOAT64U_INIT_C(0,0x898c71d6f3259,583) }, /* #131/1/0/f/u0x8 = #12544 */
    { 0x00a6ad, 0x00a6ad, RTFLOAT64U_INIT_C(1,0x32dc63d27a42c,1065), RTFLOAT64U_INIT_C(1,0x4851d0bd0fecc,541), RTFLOAT64U_INIT_C(0,0x898c71d6f3259,583) }, /* #131/1/0/f/u0x20 = #12545 */
    { 0x003fcd, 0x003fed, RTFLOAT64U_INIT_C(1,0x32dc63d27a42c,1065), RTFLOAT64U_INIT_C(1,0x4851d0bd0fecc,541), RTFLOAT64U_INIT_C(0,0x898c71d6f3259,583) }, /* #131/1/d/0/m = #12546 */
    { 0x00204d, 0x00206d, RTFLOAT64U_INIT_C(1,0x32dc63d27a42c,1065), RTFLOAT64U_INIT_C(1,0x4851d0bd0fecc,541), RTFLOAT64U_INIT_C(0,0x898c71d6f3259,583) }, /* #131/1/d/0/u = #12547 */
    { 0x00206d, 0x00206d, RTFLOAT64U_INIT_C(1,0x32dc63d27a42c,1065), RTFLOAT64U_INIT_C(1,0x4851d0bd0fecc,541), RTFLOAT64U_INIT_C(0,0x898c71d6f3259,583) }, /* #131/1/d/0/u = #12548 */
    { 0x00366d, 0x00366d, RTFLOAT64U_INIT_C(1,0x32dc63d27a42c,1065), RTFLOAT64U_INIT_C(1,0x4851d0bd0fecc,541), RTFLOAT64U_INIT_C(0,0x898c71d6f3259,583) }, /* #131/1/d/0/u0x1 = #12549 */
    { 0x0034ed, 0x0034ed, RTFLOAT64U_INIT_C(1,0x32dc63d27a42c,1065), RTFLOAT64U_INIT_C(1,0x4851d0bd0fecc,541), RTFLOAT64U_INIT_C(0,0x898c71d6f3259,583) }, /* #131/1/d/0/u0x4 = #12550 */
    { 0x0032ed, 0x0032ed, RTFLOAT64U_INIT_C(1,0x32dc63d27a42c,1065), RTFLOAT64U_INIT_C(1,0x4851d0bd0fecc,541), RTFLOAT64U_INIT_C(0,0x898c71d6f3259,583) }, /* #131/1/d/0/u0x8 = #12551 */
    { 0x0026ed, 0x0026ed, RTFLOAT64U_INIT_C(1,0x32dc63d27a42c,1065), RTFLOAT64U_INIT_C(1,0x4851d0bd0fecc,541), RTFLOAT64U_INIT_C(0,0x898c71d6f3259,583) }, /* #131/1/d/0/u0x20 = #12552 */
    { 0x00bfcd, 0x00bfed, RTFLOAT64U_INIT_C(1,0x32dc63d27a42c,1065), RTFLOAT64U_INIT_C(1,0x4851d0bd0fecc,541), RTFLOAT64U_INIT_C(0,0x898c71d6f3259,583) }, /* #131/1/d/f/m = #12553 */
    { 0x00a04d, 0x00a06d, RTFLOAT64U_INIT_C(1,0x32dc63d27a42c,1065), RTFLOAT64U_INIT_C(1,0x4851d0bd0fecc,541), RTFLOAT64U_INIT_C(0,0x898c71d6f3259,583) }, /* #131/1/d/f/u = #12554 */
    { 0x00a06d, 0x00a06d, RTFLOAT64U_INIT_C(1,0x32dc63d27a42c,1065), RTFLOAT64U_INIT_C(1,0x4851d0bd0fecc,541), RTFLOAT64U_INIT_C(0,0x898c71d6f3259,583) }, /* #131/1/d/f/u = #12555 */
    { 0x00b66d, 0x00b66d, RTFLOAT64U_INIT_C(1,0x32dc63d27a42c,1065), RTFLOAT64U_INIT_C(1,0x4851d0bd0fecc,541), RTFLOAT64U_INIT_C(0,0x898c71d6f3259,583) }, /* #131/1/d/f/u0x1 = #12556 */
    { 0x00b4ed, 0x00b4ed, RTFLOAT64U_INIT_C(1,0x32dc63d27a42c,1065), RTFLOAT64U_INIT_C(1,0x4851d0bd0fecc,541), RTFLOAT64U_INIT_C(0,0x898c71d6f3259,583) }, /* #131/1/d/f/u0x4 = #12557 */
    { 0x00b2ed, 0x00b2ed, RTFLOAT64U_INIT_C(1,0x32dc63d27a42c,1065), RTFLOAT64U_INIT_C(1,0x4851d0bd0fecc,541), RTFLOAT64U_INIT_C(0,0x898c71d6f3259,583) }, /* #131/1/d/f/u0x8 = #12558 */
    { 0x00a6ed, 0x00a6ed, RTFLOAT64U_INIT_C(1,0x32dc63d27a42c,1065), RTFLOAT64U_INIT_C(1,0x4851d0bd0fecc,541), RTFLOAT64U_INIT_C(0,0x898c71d6f3259,583) }, /* #131/1/d/f/u0x20 = #12559 */
    { 0x005f8d, 0x005fad, RTFLOAT64U_INIT_C(1,0x32dc63d27a42c,1065), RTFLOAT64U_INIT_C(1,0x4851d0bd0fecc,541), RTFLOAT64U_INIT_C(0,0x898c71d6f325a,583) }, /* #131/2/0/0/m = #12560 */
    { 0x00400d, 0x00402d, RTFLOAT64U_INIT_C(1,0x32dc63d27a42c,1065), RTFLOAT64U_INIT_C(1,0x4851d0bd0fecc,541), RTFLOAT64U_INIT_C(0,0x898c71d6f325a,583) }, /* #131/2/0/0/u = #12561 */
    { 0x00402d, 0x00402d, RTFLOAT64U_INIT_C(1,0x32dc63d27a42c,1065), RTFLOAT64U_INIT_C(1,0x4851d0bd0fecc,541), RTFLOAT64U_INIT_C(0,0x898c71d6f325a,583) }, /* #131/2/0/0/u = #12562 */
    { 0x00562d, 0x00562d, RTFLOAT64U_INIT_C(1,0x32dc63d27a42c,1065), RTFLOAT64U_INIT_C(1,0x4851d0bd0fecc,541), RTFLOAT64U_INIT_C(0,0x898c71d6f325a,583) }, /* #131/2/0/0/u0x1 = #12563 */
    { 0x0054ad, 0x0054ad, RTFLOAT64U_INIT_C(1,0x32dc63d27a42c,1065), RTFLOAT64U_INIT_C(1,0x4851d0bd0fecc,541), RTFLOAT64U_INIT_C(0,0x898c71d6f325a,583) }, /* #131/2/0/0/u0x4 = #12564 */
    { 0x0052ad, 0x0052ad, RTFLOAT64U_INIT_C(1,0x32dc63d27a42c,1065), RTFLOAT64U_INIT_C(1,0x4851d0bd0fecc,541), RTFLOAT64U_INIT_C(0,0x898c71d6f325a,583) }, /* #131/2/0/0/u0x8 = #12565 */
    { 0x0046ad, 0x0046ad, RTFLOAT64U_INIT_C(1,0x32dc63d27a42c,1065), RTFLOAT64U_INIT_C(1,0x4851d0bd0fecc,541), RTFLOAT64U_INIT_C(0,0x898c71d6f325a,583) }, /* #131/2/0/0/u0x20 = #12566 */
    { 0x00df8d, 0x00dfad, RTFLOAT64U_INIT_C(1,0x32dc63d27a42c,1065), RTFLOAT64U_INIT_C(1,0x4851d0bd0fecc,541), RTFLOAT64U_INIT_C(0,0x898c71d6f325a,583) }, /* #131/2/0/f/m = #12567 */
    { 0x00c00d, 0x00c02d, RTFLOAT64U_INIT_C(1,0x32dc63d27a42c,1065), RTFLOAT64U_INIT_C(1,0x4851d0bd0fecc,541), RTFLOAT64U_INIT_C(0,0x898c71d6f325a,583) }, /* #131/2/0/f/u = #12568 */
    { 0x00c02d, 0x00c02d, RTFLOAT64U_INIT_C(1,0x32dc63d27a42c,1065), RTFLOAT64U_INIT_C(1,0x4851d0bd0fecc,541), RTFLOAT64U_INIT_C(0,0x898c71d6f325a,583) }, /* #131/2/0/f/u = #12569 */
    { 0x00d62d, 0x00d62d, RTFLOAT64U_INIT_C(1,0x32dc63d27a42c,1065), RTFLOAT64U_INIT_C(1,0x4851d0bd0fecc,541), RTFLOAT64U_INIT_C(0,0x898c71d6f325a,583) }, /* #131/2/0/f/u0x1 = #12570 */
    { 0x00d4ad, 0x00d4ad, RTFLOAT64U_INIT_C(1,0x32dc63d27a42c,1065), RTFLOAT64U_INIT_C(1,0x4851d0bd0fecc,541), RTFLOAT64U_INIT_C(0,0x898c71d6f325a,583) }, /* #131/2/0/f/u0x4 = #12571 */
    { 0x00d2ad, 0x00d2ad, RTFLOAT64U_INIT_C(1,0x32dc63d27a42c,1065), RTFLOAT64U_INIT_C(1,0x4851d0bd0fecc,541), RTFLOAT64U_INIT_C(0,0x898c71d6f325a,583) }, /* #131/2/0/f/u0x8 = #12572 */
    { 0x00c6ad, 0x00c6ad, RTFLOAT64U_INIT_C(1,0x32dc63d27a42c,1065), RTFLOAT64U_INIT_C(1,0x4851d0bd0fecc,541), RTFLOAT64U_INIT_C(0,0x898c71d6f325a,583) }, /* #131/2/0/f/u0x20 = #12573 */
    { 0x005fcd, 0x005fed, RTFLOAT64U_INIT_C(1,0x32dc63d27a42c,1065), RTFLOAT64U_INIT_C(1,0x4851d0bd0fecc,541), RTFLOAT64U_INIT_C(0,0x898c71d6f325a,583) }, /* #131/2/d/0/m = #12574 */
    { 0x00404d, 0x00406d, RTFLOAT64U_INIT_C(1,0x32dc63d27a42c,1065), RTFLOAT64U_INIT_C(1,0x4851d0bd0fecc,541), RTFLOAT64U_INIT_C(0,0x898c71d6f325a,583) }, /* #131/2/d/0/u = #12575 */
    { 0x00406d, 0x00406d, RTFLOAT64U_INIT_C(1,0x32dc63d27a42c,1065), RTFLOAT64U_INIT_C(1,0x4851d0bd0fecc,541), RTFLOAT64U_INIT_C(0,0x898c71d6f325a,583) }, /* #131/2/d/0/u = #12576 */
    { 0x00566d, 0x00566d, RTFLOAT64U_INIT_C(1,0x32dc63d27a42c,1065), RTFLOAT64U_INIT_C(1,0x4851d0bd0fecc,541), RTFLOAT64U_INIT_C(0,0x898c71d6f325a,583) }, /* #131/2/d/0/u0x1 = #12577 */
    { 0x0054ed, 0x0054ed, RTFLOAT64U_INIT_C(1,0x32dc63d27a42c,1065), RTFLOAT64U_INIT_C(1,0x4851d0bd0fecc,541), RTFLOAT64U_INIT_C(0,0x898c71d6f325a,583) }, /* #131/2/d/0/u0x4 = #12578 */
    { 0x0052ed, 0x0052ed, RTFLOAT64U_INIT_C(1,0x32dc63d27a42c,1065), RTFLOAT64U_INIT_C(1,0x4851d0bd0fecc,541), RTFLOAT64U_INIT_C(0,0x898c71d6f325a,583) }, /* #131/2/d/0/u0x8 = #12579 */
    { 0x0046ed, 0x0046ed, RTFLOAT64U_INIT_C(1,0x32dc63d27a42c,1065), RTFLOAT64U_INIT_C(1,0x4851d0bd0fecc,541), RTFLOAT64U_INIT_C(0,0x898c71d6f325a,583) }, /* #131/2/d/0/u0x20 = #12580 */
    { 0x00dfcd, 0x00dfed, RTFLOAT64U_INIT_C(1,0x32dc63d27a42c,1065), RTFLOAT64U_INIT_C(1,0x4851d0bd0fecc,541), RTFLOAT64U_INIT_C(0,0x898c71d6f325a,583) }, /* #131/2/d/f/m = #12581 */
    { 0x00c04d, 0x00c06d, RTFLOAT64U_INIT_C(1,0x32dc63d27a42c,1065), RTFLOAT64U_INIT_C(1,0x4851d0bd0fecc,541), RTFLOAT64U_INIT_C(0,0x898c71d6f325a,583) }, /* #131/2/d/f/u = #12582 */
    { 0x00c06d, 0x00c06d, RTFLOAT64U_INIT_C(1,0x32dc63d27a42c,1065), RTFLOAT64U_INIT_C(1,0x4851d0bd0fecc,541), RTFLOAT64U_INIT_C(0,0x898c71d6f325a,583) }, /* #131/2/d/f/u = #12583 */
    { 0x00d66d, 0x00d66d, RTFLOAT64U_INIT_C(1,0x32dc63d27a42c,1065), RTFLOAT64U_INIT_C(1,0x4851d0bd0fecc,541), RTFLOAT64U_INIT_C(0,0x898c71d6f325a,583) }, /* #131/2/d/f/u0x1 = #12584 */
    { 0x00d4ed, 0x00d4ed, RTFLOAT64U_INIT_C(1,0x32dc63d27a42c,1065), RTFLOAT64U_INIT_C(1,0x4851d0bd0fecc,541), RTFLOAT64U_INIT_C(0,0x898c71d6f325a,583) }, /* #131/2/d/f/u0x4 = #12585 */
    { 0x00d2ed, 0x00d2ed, RTFLOAT64U_INIT_C(1,0x32dc63d27a42c,1065), RTFLOAT64U_INIT_C(1,0x4851d0bd0fecc,541), RTFLOAT64U_INIT_C(0,0x898c71d6f325a,583) }, /* #131/2/d/f/u0x8 = #12586 */
    { 0x00c6ed, 0x00c6ed, RTFLOAT64U_INIT_C(1,0x32dc63d27a42c,1065), RTFLOAT64U_INIT_C(1,0x4851d0bd0fecc,541), RTFLOAT64U_INIT_C(0,0x898c71d6f325a,583) }, /* #131/2/d/f/u0x20 = #12587 */
    { 0x007f8d, 0x007fad, RTFLOAT64U_INIT_C(1,0x32dc63d27a42c,1065), RTFLOAT64U_INIT_C(1,0x4851d0bd0fecc,541), RTFLOAT64U_INIT_C(0,0x898c71d6f3259,583) }, /* #131/3/0/0/m = #12588 */
    { 0x00600d, 0x00602d, RTFLOAT64U_INIT_C(1,0x32dc63d27a42c,1065), RTFLOAT64U_INIT_C(1,0x4851d0bd0fecc,541), RTFLOAT64U_INIT_C(0,0x898c71d6f3259,583) }, /* #131/3/0/0/u = #12589 */
    { 0x00602d, 0x00602d, RTFLOAT64U_INIT_C(1,0x32dc63d27a42c,1065), RTFLOAT64U_INIT_C(1,0x4851d0bd0fecc,541), RTFLOAT64U_INIT_C(0,0x898c71d6f3259,583) }, /* #131/3/0/0/u = #12590 */
    { 0x00762d, 0x00762d, RTFLOAT64U_INIT_C(1,0x32dc63d27a42c,1065), RTFLOAT64U_INIT_C(1,0x4851d0bd0fecc,541), RTFLOAT64U_INIT_C(0,0x898c71d6f3259,583) }, /* #131/3/0/0/u0x1 = #12591 */
    { 0x0074ad, 0x0074ad, RTFLOAT64U_INIT_C(1,0x32dc63d27a42c,1065), RTFLOAT64U_INIT_C(1,0x4851d0bd0fecc,541), RTFLOAT64U_INIT_C(0,0x898c71d6f3259,583) }, /* #131/3/0/0/u0x4 = #12592 */
    { 0x0072ad, 0x0072ad, RTFLOAT64U_INIT_C(1,0x32dc63d27a42c,1065), RTFLOAT64U_INIT_C(1,0x4851d0bd0fecc,541), RTFLOAT64U_INIT_C(0,0x898c71d6f3259,583) }, /* #131/3/0/0/u0x8 = #12593 */
    { 0x0066ad, 0x0066ad, RTFLOAT64U_INIT_C(1,0x32dc63d27a42c,1065), RTFLOAT64U_INIT_C(1,0x4851d0bd0fecc,541), RTFLOAT64U_INIT_C(0,0x898c71d6f3259,583) }, /* #131/3/0/0/u0x20 = #12594 */
    { 0x00ff8d, 0x00ffad, RTFLOAT64U_INIT_C(1,0x32dc63d27a42c,1065), RTFLOAT64U_INIT_C(1,0x4851d0bd0fecc,541), RTFLOAT64U_INIT_C(0,0x898c71d6f3259,583) }, /* #131/3/0/f/m = #12595 */
    { 0x00e00d, 0x00e02d, RTFLOAT64U_INIT_C(1,0x32dc63d27a42c,1065), RTFLOAT64U_INIT_C(1,0x4851d0bd0fecc,541), RTFLOAT64U_INIT_C(0,0x898c71d6f3259,583) }, /* #131/3/0/f/u = #12596 */
    { 0x00e02d, 0x00e02d, RTFLOAT64U_INIT_C(1,0x32dc63d27a42c,1065), RTFLOAT64U_INIT_C(1,0x4851d0bd0fecc,541), RTFLOAT64U_INIT_C(0,0x898c71d6f3259,583) }, /* #131/3/0/f/u = #12597 */
    { 0x00f62d, 0x00f62d, RTFLOAT64U_INIT_C(1,0x32dc63d27a42c,1065), RTFLOAT64U_INIT_C(1,0x4851d0bd0fecc,541), RTFLOAT64U_INIT_C(0,0x898c71d6f3259,583) }, /* #131/3/0/f/u0x1 = #12598 */
    { 0x00f4ad, 0x00f4ad, RTFLOAT64U_INIT_C(1,0x32dc63d27a42c,1065), RTFLOAT64U_INIT_C(1,0x4851d0bd0fecc,541), RTFLOAT64U_INIT_C(0,0x898c71d6f3259,583) }, /* #131/3/0/f/u0x4 = #12599 */
    { 0x00f2ad, 0x00f2ad, RTFLOAT64U_INIT_C(1,0x32dc63d27a42c,1065), RTFLOAT64U_INIT_C(1,0x4851d0bd0fecc,541), RTFLOAT64U_INIT_C(0,0x898c71d6f3259,583) }, /* #131/3/0/f/u0x8 = #12600 */
    { 0x00e6ad, 0x00e6ad, RTFLOAT64U_INIT_C(1,0x32dc63d27a42c,1065), RTFLOAT64U_INIT_C(1,0x4851d0bd0fecc,541), RTFLOAT64U_INIT_C(0,0x898c71d6f3259,583) }, /* #131/3/0/f/u0x20 = #12601 */
    { 0x007fcd, 0x007fed, RTFLOAT64U_INIT_C(1,0x32dc63d27a42c,1065), RTFLOAT64U_INIT_C(1,0x4851d0bd0fecc,541), RTFLOAT64U_INIT_C(0,0x898c71d6f3259,583) }, /* #131/3/d/0/m = #12602 */
    { 0x00604d, 0x00606d, RTFLOAT64U_INIT_C(1,0x32dc63d27a42c,1065), RTFLOAT64U_INIT_C(1,0x4851d0bd0fecc,541), RTFLOAT64U_INIT_C(0,0x898c71d6f3259,583) }, /* #131/3/d/0/u = #12603 */
    { 0x00606d, 0x00606d, RTFLOAT64U_INIT_C(1,0x32dc63d27a42c,1065), RTFLOAT64U_INIT_C(1,0x4851d0bd0fecc,541), RTFLOAT64U_INIT_C(0,0x898c71d6f3259,583) }, /* #131/3/d/0/u = #12604 */
    { 0x00766d, 0x00766d, RTFLOAT64U_INIT_C(1,0x32dc63d27a42c,1065), RTFLOAT64U_INIT_C(1,0x4851d0bd0fecc,541), RTFLOAT64U_INIT_C(0,0x898c71d6f3259,583) }, /* #131/3/d/0/u0x1 = #12605 */
    { 0x0074ed, 0x0074ed, RTFLOAT64U_INIT_C(1,0x32dc63d27a42c,1065), RTFLOAT64U_INIT_C(1,0x4851d0bd0fecc,541), RTFLOAT64U_INIT_C(0,0x898c71d6f3259,583) }, /* #131/3/d/0/u0x4 = #12606 */
    { 0x0072ed, 0x0072ed, RTFLOAT64U_INIT_C(1,0x32dc63d27a42c,1065), RTFLOAT64U_INIT_C(1,0x4851d0bd0fecc,541), RTFLOAT64U_INIT_C(0,0x898c71d6f3259,583) }, /* #131/3/d/0/u0x8 = #12607 */
    { 0x0066ed, 0x0066ed, RTFLOAT64U_INIT_C(1,0x32dc63d27a42c,1065), RTFLOAT64U_INIT_C(1,0x4851d0bd0fecc,541), RTFLOAT64U_INIT_C(0,0x898c71d6f3259,583) }, /* #131/3/d/0/u0x20 = #12608 */
    { 0x00ffcd, 0x00ffed, RTFLOAT64U_INIT_C(1,0x32dc63d27a42c,1065), RTFLOAT64U_INIT_C(1,0x4851d0bd0fecc,541), RTFLOAT64U_INIT_C(0,0x898c71d6f3259,583) }, /* #131/3/d/f/m = #12609 */
    { 0x00e04d, 0x00e06d, RTFLOAT64U_INIT_C(1,0x32dc63d27a42c,1065), RTFLOAT64U_INIT_C(1,0x4851d0bd0fecc,541), RTFLOAT64U_INIT_C(0,0x898c71d6f3259,583) }, /* #131/3/d/f/u = #12610 */
    { 0x00e06d, 0x00e06d, RTFLOAT64U_INIT_C(1,0x32dc63d27a42c,1065), RTFLOAT64U_INIT_C(1,0x4851d0bd0fecc,541), RTFLOAT64U_INIT_C(0,0x898c71d6f3259,583) }, /* #131/3/d/f/u = #12611 */
    { 0x00f66d, 0x00f66d, RTFLOAT64U_INIT_C(1,0x32dc63d27a42c,1065), RTFLOAT64U_INIT_C(1,0x4851d0bd0fecc,541), RTFLOAT64U_INIT_C(0,0x898c71d6f3259,583) }, /* #131/3/d/f/u0x1 = #12612 */
    { 0x00f4ed, 0x00f4ed, RTFLOAT64U_INIT_C(1,0x32dc63d27a42c,1065), RTFLOAT64U_INIT_C(1,0x4851d0bd0fecc,541), RTFLOAT64U_INIT_C(0,0x898c71d6f3259,583) }, /* #131/3/d/f/u0x4 = #12613 */
    { 0x00f2ed, 0x00f2ed, RTFLOAT64U_INIT_C(1,0x32dc63d27a42c,1065), RTFLOAT64U_INIT_C(1,0x4851d0bd0fecc,541), RTFLOAT64U_INIT_C(0,0x898c71d6f3259,583) }, /* #131/3/d/f/u0x8 = #12614 */
    { 0x00e6ed, 0x00e6ed, RTFLOAT64U_INIT_C(1,0x32dc63d27a42c,1065), RTFLOAT64U_INIT_C(1,0x4851d0bd0fecc,541), RTFLOAT64U_INIT_C(0,0x898c71d6f3259,583) }, /* #131/3/d/f/u0x20 = #12615 */
    { 0x001fbb, 0x001fbb, RTFLOAT64U_INIT_C(0,0xc241a4,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000c241a4,2047) }, /* #132/0/0/0/m = #12616 */
    { 0x00003b, 0x00003b, RTFLOAT64U_INIT_C(0,0xc241a4,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000c241a4,2047) }, /* #132/0/0/0/u = #12617 */
    { 0x00003b, 0x00003b, RTFLOAT64U_INIT_C(0,0xc241a4,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000c241a4,2047) }, /* #132/0/0/0/u = #12618 */
    { 0x001d3b, 0x001d3b, RTFLOAT64U_INIT_C(0,0xc241a4,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000c241a4,2047) }, /* #132/0/0/0/u0x1 = #12619 */
    { 0x001cbb, 0x001cbb, RTFLOAT64U_INIT_C(0,0xc241a4,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000c241a4,2047) }, /* #132/0/0/0/u0x2 = #12620 */
    { 0x0019bb, 0x0019bb, RTFLOAT64U_INIT_C(0,0xc241a4,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000c241a4,2047) }, /* #132/0/0/0/u0x8 = #12621 */
    { 0x0015bb, 0x0015bb, RTFLOAT64U_INIT_C(0,0xc241a4,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000c241a4,2047) }, /* #132/0/0/0/u0x10 = #12622 */
    { 0x000dbb, 0x000dbb, RTFLOAT64U_INIT_C(0,0xc241a4,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000c241a4,2047) }, /* #132/0/0/0/u0x20 = #12623 */
    { 0x009fbb, 0x009fbb, RTFLOAT64U_INIT_C(0,0xc241a4,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000c241a4,2047) }, /* #132/0/0/f/m = #12624 */
    { 0x00803b, 0x00803b, RTFLOAT64U_INIT_C(0,0xc241a4,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000c241a4,2047) }, /* #132/0/0/f/u = #12625 */
    { 0x00803b, 0x00803b, RTFLOAT64U_INIT_C(0,0xc241a4,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000c241a4,2047) }, /* #132/0/0/f/u = #12626 */
    { 0x009d3b, 0x009d3b, RTFLOAT64U_INIT_C(0,0xc241a4,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000c241a4,2047) }, /* #132/0/0/f/u0x1 = #12627 */
    { 0x009cbb, 0x009cbb, RTFLOAT64U_INIT_C(0,0xc241a4,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000c241a4,2047) }, /* #132/0/0/f/u0x2 = #12628 */
    { 0x0099bb, 0x0099bb, RTFLOAT64U_INIT_C(0,0xc241a4,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000c241a4,2047) }, /* #132/0/0/f/u0x8 = #12629 */
    { 0x0095bb, 0x0095bb, RTFLOAT64U_INIT_C(0,0xc241a4,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000c241a4,2047) }, /* #132/0/0/f/u0x10 = #12630 */
    { 0x008dbb, 0x008dbb, RTFLOAT64U_INIT_C(0,0xc241a4,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000c241a4,2047) }, /* #132/0/0/f/u0x20 = #12631 */
    { 0x001ffb, 0x001ffb, RTFLOAT64U_INIT_C(0,0xc241a4,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000c241a4,2047) }, /* #132/0/d/0/m = #12632 */
    { 0x00007b, 0x00007b, RTFLOAT64U_INIT_C(0,0xc241a4,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000c241a4,2047) }, /* #132/0/d/0/u = #12633 */
    { 0x00007b, 0x00007b, RTFLOAT64U_INIT_C(0,0xc241a4,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000c241a4,2047) }, /* #132/0/d/0/u = #12634 */
    { 0x001d7b, 0x001d7b, RTFLOAT64U_INIT_C(0,0xc241a4,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000c241a4,2047) }, /* #132/0/d/0/u0x1 = #12635 */
    { 0x001cfb, 0x001cfb, RTFLOAT64U_INIT_C(0,0xc241a4,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000c241a4,2047) }, /* #132/0/d/0/u0x2 = #12636 */
    { 0x0019fb, 0x0019fb, RTFLOAT64U_INIT_C(0,0xc241a4,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000c241a4,2047) }, /* #132/0/d/0/u0x8 = #12637 */
    { 0x0015fb, 0x0015fb, RTFLOAT64U_INIT_C(0,0xc241a4,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000c241a4,2047) }, /* #132/0/d/0/u0x10 = #12638 */
    { 0x000dfb, 0x000dfb, RTFLOAT64U_INIT_C(0,0xc241a4,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000c241a4,2047) }, /* #132/0/d/0/u0x20 = #12639 */
    { 0x009ffb, 0x009ffb, RTFLOAT64U_INIT_C(0,0xc241a4,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000c241a4,2047) }, /* #132/0/d/f/m = #12640 */
    { 0x00807b, 0x00807b, RTFLOAT64U_INIT_C(0,0xc241a4,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000c241a4,2047) }, /* #132/0/d/f/u = #12641 */
    { 0x00807b, 0x00807b, RTFLOAT64U_INIT_C(0,0xc241a4,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000c241a4,2047) }, /* #132/0/d/f/u = #12642 */
    { 0x009d7b, 0x009d7b, RTFLOAT64U_INIT_C(0,0xc241a4,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000c241a4,2047) }, /* #132/0/d/f/u0x1 = #12643 */
    { 0x009cfb, 0x009cfb, RTFLOAT64U_INIT_C(0,0xc241a4,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000c241a4,2047) }, /* #132/0/d/f/u0x2 = #12644 */
    { 0x0099fb, 0x0099fb, RTFLOAT64U_INIT_C(0,0xc241a4,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000c241a4,2047) }, /* #132/0/d/f/u0x8 = #12645 */
    { 0x0095fb, 0x0095fb, RTFLOAT64U_INIT_C(0,0xc241a4,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000c241a4,2047) }, /* #132/0/d/f/u0x10 = #12646 */
    { 0x008dfb, 0x008dfb, RTFLOAT64U_INIT_C(0,0xc241a4,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000c241a4,2047) }, /* #132/0/d/f/u0x20 = #12647 */
    { 0x003fbb, 0x003fbb, RTFLOAT64U_INIT_C(0,0xc241a4,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000c241a4,2047) }, /* #132/1/0/0/m = #12648 */
    { 0x00203b, 0x00203b, RTFLOAT64U_INIT_C(0,0xc241a4,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000c241a4,2047) }, /* #132/1/0/0/u = #12649 */
    { 0x00203b, 0x00203b, RTFLOAT64U_INIT_C(0,0xc241a4,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000c241a4,2047) }, /* #132/1/0/0/u = #12650 */
    { 0x003d3b, 0x003d3b, RTFLOAT64U_INIT_C(0,0xc241a4,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000c241a4,2047) }, /* #132/1/0/0/u0x1 = #12651 */
    { 0x003cbb, 0x003cbb, RTFLOAT64U_INIT_C(0,0xc241a4,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000c241a4,2047) }, /* #132/1/0/0/u0x2 = #12652 */
    { 0x0039bb, 0x0039bb, RTFLOAT64U_INIT_C(0,0xc241a4,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000c241a4,2047) }, /* #132/1/0/0/u0x8 = #12653 */
    { 0x0035bb, 0x0035bb, RTFLOAT64U_INIT_C(0,0xc241a4,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000c241a4,2047) }, /* #132/1/0/0/u0x10 = #12654 */
    { 0x002dbb, 0x002dbb, RTFLOAT64U_INIT_C(0,0xc241a4,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000c241a4,2047) }, /* #132/1/0/0/u0x20 = #12655 */
    { 0x00bfbb, 0x00bfbb, RTFLOAT64U_INIT_C(0,0xc241a4,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000c241a4,2047) }, /* #132/1/0/f/m = #12656 */
    { 0x00a03b, 0x00a03b, RTFLOAT64U_INIT_C(0,0xc241a4,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000c241a4,2047) }, /* #132/1/0/f/u = #12657 */
    { 0x00a03b, 0x00a03b, RTFLOAT64U_INIT_C(0,0xc241a4,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000c241a4,2047) }, /* #132/1/0/f/u = #12658 */
    { 0x00bd3b, 0x00bd3b, RTFLOAT64U_INIT_C(0,0xc241a4,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000c241a4,2047) }, /* #132/1/0/f/u0x1 = #12659 */
    { 0x00bcbb, 0x00bcbb, RTFLOAT64U_INIT_C(0,0xc241a4,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000c241a4,2047) }, /* #132/1/0/f/u0x2 = #12660 */
    { 0x00b9bb, 0x00b9bb, RTFLOAT64U_INIT_C(0,0xc241a4,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000c241a4,2047) }, /* #132/1/0/f/u0x8 = #12661 */
    { 0x00b5bb, 0x00b5bb, RTFLOAT64U_INIT_C(0,0xc241a4,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000c241a4,2047) }, /* #132/1/0/f/u0x10 = #12662 */
    { 0x00adbb, 0x00adbb, RTFLOAT64U_INIT_C(0,0xc241a4,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000c241a4,2047) }, /* #132/1/0/f/u0x20 = #12663 */
    { 0x003ffb, 0x003ffb, RTFLOAT64U_INIT_C(0,0xc241a4,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000c241a4,2047) }, /* #132/1/d/0/m = #12664 */
    { 0x00207b, 0x00207b, RTFLOAT64U_INIT_C(0,0xc241a4,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000c241a4,2047) }, /* #132/1/d/0/u = #12665 */
    { 0x00207b, 0x00207b, RTFLOAT64U_INIT_C(0,0xc241a4,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000c241a4,2047) }, /* #132/1/d/0/u = #12666 */
    { 0x003d7b, 0x003d7b, RTFLOAT64U_INIT_C(0,0xc241a4,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000c241a4,2047) }, /* #132/1/d/0/u0x1 = #12667 */
    { 0x003cfb, 0x003cfb, RTFLOAT64U_INIT_C(0,0xc241a4,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000c241a4,2047) }, /* #132/1/d/0/u0x2 = #12668 */
    { 0x0039fb, 0x0039fb, RTFLOAT64U_INIT_C(0,0xc241a4,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000c241a4,2047) }, /* #132/1/d/0/u0x8 = #12669 */
    { 0x0035fb, 0x0035fb, RTFLOAT64U_INIT_C(0,0xc241a4,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000c241a4,2047) }, /* #132/1/d/0/u0x10 = #12670 */
    { 0x002dfb, 0x002dfb, RTFLOAT64U_INIT_C(0,0xc241a4,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000c241a4,2047) }, /* #132/1/d/0/u0x20 = #12671 */
    { 0x00bffb, 0x00bffb, RTFLOAT64U_INIT_C(0,0xc241a4,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000c241a4,2047) }, /* #132/1/d/f/m = #12672 */
    { 0x00a07b, 0x00a07b, RTFLOAT64U_INIT_C(0,0xc241a4,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000c241a4,2047) }, /* #132/1/d/f/u = #12673 */
    { 0x00a07b, 0x00a07b, RTFLOAT64U_INIT_C(0,0xc241a4,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000c241a4,2047) }, /* #132/1/d/f/u = #12674 */
    { 0x00bd7b, 0x00bd7b, RTFLOAT64U_INIT_C(0,0xc241a4,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000c241a4,2047) }, /* #132/1/d/f/u0x1 = #12675 */
    { 0x00bcfb, 0x00bcfb, RTFLOAT64U_INIT_C(0,0xc241a4,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000c241a4,2047) }, /* #132/1/d/f/u0x2 = #12676 */
    { 0x00b9fb, 0x00b9fb, RTFLOAT64U_INIT_C(0,0xc241a4,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000c241a4,2047) }, /* #132/1/d/f/u0x8 = #12677 */
    { 0x00b5fb, 0x00b5fb, RTFLOAT64U_INIT_C(0,0xc241a4,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000c241a4,2047) }, /* #132/1/d/f/u0x10 = #12678 */
    { 0x00adfb, 0x00adfb, RTFLOAT64U_INIT_C(0,0xc241a4,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000c241a4,2047) }, /* #132/1/d/f/u0x20 = #12679 */
    { 0x005fbb, 0x005fbb, RTFLOAT64U_INIT_C(0,0xc241a4,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000c241a4,2047) }, /* #132/2/0/0/m = #12680 */
    { 0x00403b, 0x00403b, RTFLOAT64U_INIT_C(0,0xc241a4,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000c241a4,2047) }, /* #132/2/0/0/u = #12681 */
    { 0x00403b, 0x00403b, RTFLOAT64U_INIT_C(0,0xc241a4,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000c241a4,2047) }, /* #132/2/0/0/u = #12682 */
    { 0x005d3b, 0x005d3b, RTFLOAT64U_INIT_C(0,0xc241a4,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000c241a4,2047) }, /* #132/2/0/0/u0x1 = #12683 */
    { 0x005cbb, 0x005cbb, RTFLOAT64U_INIT_C(0,0xc241a4,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000c241a4,2047) }, /* #132/2/0/0/u0x2 = #12684 */
    { 0x0059bb, 0x0059bb, RTFLOAT64U_INIT_C(0,0xc241a4,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000c241a4,2047) }, /* #132/2/0/0/u0x8 = #12685 */
    { 0x0055bb, 0x0055bb, RTFLOAT64U_INIT_C(0,0xc241a4,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000c241a4,2047) }, /* #132/2/0/0/u0x10 = #12686 */
    { 0x004dbb, 0x004dbb, RTFLOAT64U_INIT_C(0,0xc241a4,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000c241a4,2047) }, /* #132/2/0/0/u0x20 = #12687 */
    { 0x00dfbb, 0x00dfbb, RTFLOAT64U_INIT_C(0,0xc241a4,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000c241a4,2047) }, /* #132/2/0/f/m = #12688 */
    { 0x00c03b, 0x00c03b, RTFLOAT64U_INIT_C(0,0xc241a4,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000c241a4,2047) }, /* #132/2/0/f/u = #12689 */
    { 0x00c03b, 0x00c03b, RTFLOAT64U_INIT_C(0,0xc241a4,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000c241a4,2047) }, /* #132/2/0/f/u = #12690 */
    { 0x00dd3b, 0x00dd3b, RTFLOAT64U_INIT_C(0,0xc241a4,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000c241a4,2047) }, /* #132/2/0/f/u0x1 = #12691 */
    { 0x00dcbb, 0x00dcbb, RTFLOAT64U_INIT_C(0,0xc241a4,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000c241a4,2047) }, /* #132/2/0/f/u0x2 = #12692 */
    { 0x00d9bb, 0x00d9bb, RTFLOAT64U_INIT_C(0,0xc241a4,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000c241a4,2047) }, /* #132/2/0/f/u0x8 = #12693 */
    { 0x00d5bb, 0x00d5bb, RTFLOAT64U_INIT_C(0,0xc241a4,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000c241a4,2047) }, /* #132/2/0/f/u0x10 = #12694 */
    { 0x00cdbb, 0x00cdbb, RTFLOAT64U_INIT_C(0,0xc241a4,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000c241a4,2047) }, /* #132/2/0/f/u0x20 = #12695 */
    { 0x005ffb, 0x005ffb, RTFLOAT64U_INIT_C(0,0xc241a4,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000c241a4,2047) }, /* #132/2/d/0/m = #12696 */
    { 0x00407b, 0x00407b, RTFLOAT64U_INIT_C(0,0xc241a4,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000c241a4,2047) }, /* #132/2/d/0/u = #12697 */
    { 0x00407b, 0x00407b, RTFLOAT64U_INIT_C(0,0xc241a4,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000c241a4,2047) }, /* #132/2/d/0/u = #12698 */
    { 0x005d7b, 0x005d7b, RTFLOAT64U_INIT_C(0,0xc241a4,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000c241a4,2047) }, /* #132/2/d/0/u0x1 = #12699 */
    { 0x005cfb, 0x005cfb, RTFLOAT64U_INIT_C(0,0xc241a4,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000c241a4,2047) }, /* #132/2/d/0/u0x2 = #12700 */
    { 0x0059fb, 0x0059fb, RTFLOAT64U_INIT_C(0,0xc241a4,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000c241a4,2047) }, /* #132/2/d/0/u0x8 = #12701 */
    { 0x0055fb, 0x0055fb, RTFLOAT64U_INIT_C(0,0xc241a4,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000c241a4,2047) }, /* #132/2/d/0/u0x10 = #12702 */
    { 0x004dfb, 0x004dfb, RTFLOAT64U_INIT_C(0,0xc241a4,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000c241a4,2047) }, /* #132/2/d/0/u0x20 = #12703 */
    { 0x00dffb, 0x00dffb, RTFLOAT64U_INIT_C(0,0xc241a4,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000c241a4,2047) }, /* #132/2/d/f/m = #12704 */
    { 0x00c07b, 0x00c07b, RTFLOAT64U_INIT_C(0,0xc241a4,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000c241a4,2047) }, /* #132/2/d/f/u = #12705 */
    { 0x00c07b, 0x00c07b, RTFLOAT64U_INIT_C(0,0xc241a4,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000c241a4,2047) }, /* #132/2/d/f/u = #12706 */
    { 0x00dd7b, 0x00dd7b, RTFLOAT64U_INIT_C(0,0xc241a4,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000c241a4,2047) }, /* #132/2/d/f/u0x1 = #12707 */
    { 0x00dcfb, 0x00dcfb, RTFLOAT64U_INIT_C(0,0xc241a4,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000c241a4,2047) }, /* #132/2/d/f/u0x2 = #12708 */
    { 0x00d9fb, 0x00d9fb, RTFLOAT64U_INIT_C(0,0xc241a4,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000c241a4,2047) }, /* #132/2/d/f/u0x8 = #12709 */
    { 0x00d5fb, 0x00d5fb, RTFLOAT64U_INIT_C(0,0xc241a4,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000c241a4,2047) }, /* #132/2/d/f/u0x10 = #12710 */
    { 0x00cdfb, 0x00cdfb, RTFLOAT64U_INIT_C(0,0xc241a4,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000c241a4,2047) }, /* #132/2/d/f/u0x20 = #12711 */
    { 0x007fbb, 0x007fbb, RTFLOAT64U_INIT_C(0,0xc241a4,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000c241a4,2047) }, /* #132/3/0/0/m = #12712 */
    { 0x00603b, 0x00603b, RTFLOAT64U_INIT_C(0,0xc241a4,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000c241a4,2047) }, /* #132/3/0/0/u = #12713 */
    { 0x00603b, 0x00603b, RTFLOAT64U_INIT_C(0,0xc241a4,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000c241a4,2047) }, /* #132/3/0/0/u = #12714 */
    { 0x007d3b, 0x007d3b, RTFLOAT64U_INIT_C(0,0xc241a4,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000c241a4,2047) }, /* #132/3/0/0/u0x1 = #12715 */
    { 0x007cbb, 0x007cbb, RTFLOAT64U_INIT_C(0,0xc241a4,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000c241a4,2047) }, /* #132/3/0/0/u0x2 = #12716 */
    { 0x0079bb, 0x0079bb, RTFLOAT64U_INIT_C(0,0xc241a4,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000c241a4,2047) }, /* #132/3/0/0/u0x8 = #12717 */
    { 0x0075bb, 0x0075bb, RTFLOAT64U_INIT_C(0,0xc241a4,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000c241a4,2047) }, /* #132/3/0/0/u0x10 = #12718 */
    { 0x006dbb, 0x006dbb, RTFLOAT64U_INIT_C(0,0xc241a4,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000c241a4,2047) }, /* #132/3/0/0/u0x20 = #12719 */
    { 0x00ffbb, 0x00ffbb, RTFLOAT64U_INIT_C(0,0xc241a4,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000c241a4,2047) }, /* #132/3/0/f/m = #12720 */
    { 0x00e03b, 0x00e03b, RTFLOAT64U_INIT_C(0,0xc241a4,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000c241a4,2047) }, /* #132/3/0/f/u = #12721 */
    { 0x00e03b, 0x00e03b, RTFLOAT64U_INIT_C(0,0xc241a4,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000c241a4,2047) }, /* #132/3/0/f/u = #12722 */
    { 0x00fd3b, 0x00fd3b, RTFLOAT64U_INIT_C(0,0xc241a4,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000c241a4,2047) }, /* #132/3/0/f/u0x1 = #12723 */
    { 0x00fcbb, 0x00fcbb, RTFLOAT64U_INIT_C(0,0xc241a4,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000c241a4,2047) }, /* #132/3/0/f/u0x2 = #12724 */
    { 0x00f9bb, 0x00f9bb, RTFLOAT64U_INIT_C(0,0xc241a4,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000c241a4,2047) }, /* #132/3/0/f/u0x8 = #12725 */
    { 0x00f5bb, 0x00f5bb, RTFLOAT64U_INIT_C(0,0xc241a4,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000c241a4,2047) }, /* #132/3/0/f/u0x10 = #12726 */
    { 0x00edbb, 0x00edbb, RTFLOAT64U_INIT_C(0,0xc241a4,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000c241a4,2047) }, /* #132/3/0/f/u0x20 = #12727 */
    { 0x007ffb, 0x007ffb, RTFLOAT64U_INIT_C(0,0xc241a4,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000c241a4,2047) }, /* #132/3/d/0/m = #12728 */
    { 0x00607b, 0x00607b, RTFLOAT64U_INIT_C(0,0xc241a4,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000c241a4,2047) }, /* #132/3/d/0/u = #12729 */
    { 0x00607b, 0x00607b, RTFLOAT64U_INIT_C(0,0xc241a4,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000c241a4,2047) }, /* #132/3/d/0/u = #12730 */
    { 0x007d7b, 0x007d7b, RTFLOAT64U_INIT_C(0,0xc241a4,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000c241a4,2047) }, /* #132/3/d/0/u0x1 = #12731 */
    { 0x007cfb, 0x007cfb, RTFLOAT64U_INIT_C(0,0xc241a4,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000c241a4,2047) }, /* #132/3/d/0/u0x2 = #12732 */
    { 0x0079fb, 0x0079fb, RTFLOAT64U_INIT_C(0,0xc241a4,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000c241a4,2047) }, /* #132/3/d/0/u0x8 = #12733 */
    { 0x0075fb, 0x0075fb, RTFLOAT64U_INIT_C(0,0xc241a4,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000c241a4,2047) }, /* #132/3/d/0/u0x10 = #12734 */
    { 0x006dfb, 0x006dfb, RTFLOAT64U_INIT_C(0,0xc241a4,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000c241a4,2047) }, /* #132/3/d/0/u0x20 = #12735 */
    { 0x00fffb, 0x00fffb, RTFLOAT64U_INIT_C(0,0xc241a4,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000c241a4,2047) }, /* #132/3/d/f/m = #12736 */
    { 0x00e07b, 0x00e07b, RTFLOAT64U_INIT_C(0,0xc241a4,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000c241a4,2047) }, /* #132/3/d/f/u = #12737 */
    { 0x00e07b, 0x00e07b, RTFLOAT64U_INIT_C(0,0xc241a4,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000c241a4,2047) }, /* #132/3/d/f/u = #12738 */
    { 0x00fd7b, 0x00fd7b, RTFLOAT64U_INIT_C(0,0xc241a4,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000c241a4,2047) }, /* #132/3/d/f/u0x1 = #12739 */
    { 0x00fcfb, 0x00fcfb, RTFLOAT64U_INIT_C(0,0xc241a4,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000c241a4,2047) }, /* #132/3/d/f/u0x2 = #12740 */
    { 0x00f9fb, 0x00f9fb, RTFLOAT64U_INIT_C(0,0xc241a4,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000c241a4,2047) }, /* #132/3/d/f/u0x8 = #12741 */
    { 0x00f5fb, 0x00f5fb, RTFLOAT64U_INIT_C(0,0xc241a4,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000c241a4,2047) }, /* #132/3/d/f/u0x10 = #12742 */
    { 0x00edfb, 0x00edfb, RTFLOAT64U_INIT_C(0,0xc241a4,2047), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x8000000c241a4,2047) }, /* #132/3/d/f/u0x20 = #12743 */
    { 0x001f93, 0x001f93, RTFLOAT64U_INIT_C(0,0xe2ab66777508d,1831), RTFLOAT64U_INIT_C(0,0xd3384f33,2047), RTFLOAT64U_INIT_C(0,0x80000d3384f33,2047) }, /* #133/0/0/0/m = #12744 */
    { 0x000013, 0x000013, RTFLOAT64U_INIT_C(0,0xe2ab66777508d,1831), RTFLOAT64U_INIT_C(0,0xd3384f33,2047), RTFLOAT64U_INIT_C(0,0x80000d3384f33,2047) }, /* #133/0/0/0/u = #12745 */
    { 0x000013, 0x000013, RTFLOAT64U_INIT_C(0,0xe2ab66777508d,1831), RTFLOAT64U_INIT_C(0,0xd3384f33,2047), RTFLOAT64U_INIT_C(0,0x80000d3384f33,2047) }, /* #133/0/0/0/u = #12746 */
    { 0x000913, 0x000913, RTFLOAT64U_INIT_C(0,0xe2ab66777508d,1831), RTFLOAT64U_INIT_C(0,0xd3384f33,2047), RTFLOAT64U_INIT_C(0,0x80000d3384f33,2047) }, /* #133/0/0/0/u0x1 = #12747 */
    { 0x000893, 0x000893, RTFLOAT64U_INIT_C(0,0xe2ab66777508d,1831), RTFLOAT64U_INIT_C(0,0xd3384f33,2047), RTFLOAT64U_INIT_C(0,0x80000d3384f33,2047) }, /* #133/0/0/0/u0x2 = #12748 */
    { 0x000193, 0x000193, RTFLOAT64U_INIT_C(0,0xe2ab66777508d,1831), RTFLOAT64U_INIT_C(0,0xd3384f33,2047), RTFLOAT64U_INIT_C(0,0x80000d3384f33,2047) }, /* #133/0/0/0/u0x10 = #12749 */
    { 0x009f93, 0x009f93, RTFLOAT64U_INIT_C(0,0xe2ab66777508d,1831), RTFLOAT64U_INIT_C(0,0xd3384f33,2047), RTFLOAT64U_INIT_C(0,0x80000d3384f33,2047) }, /* #133/0/0/f/m = #12750 */
    { 0x008013, 0x008013, RTFLOAT64U_INIT_C(0,0xe2ab66777508d,1831), RTFLOAT64U_INIT_C(0,0xd3384f33,2047), RTFLOAT64U_INIT_C(0,0x80000d3384f33,2047) }, /* #133/0/0/f/u = #12751 */
    { 0x008013, 0x008013, RTFLOAT64U_INIT_C(0,0xe2ab66777508d,1831), RTFLOAT64U_INIT_C(0,0xd3384f33,2047), RTFLOAT64U_INIT_C(0,0x80000d3384f33,2047) }, /* #133/0/0/f/u = #12752 */
    { 0x008913, 0x008913, RTFLOAT64U_INIT_C(0,0xe2ab66777508d,1831), RTFLOAT64U_INIT_C(0,0xd3384f33,2047), RTFLOAT64U_INIT_C(0,0x80000d3384f33,2047) }, /* #133/0/0/f/u0x1 = #12753 */
    { 0x008893, 0x008893, RTFLOAT64U_INIT_C(0,0xe2ab66777508d,1831), RTFLOAT64U_INIT_C(0,0xd3384f33,2047), RTFLOAT64U_INIT_C(0,0x80000d3384f33,2047) }, /* #133/0/0/f/u0x2 = #12754 */
    { 0x008193, 0x008193, RTFLOAT64U_INIT_C(0,0xe2ab66777508d,1831), RTFLOAT64U_INIT_C(0,0xd3384f33,2047), RTFLOAT64U_INIT_C(0,0x80000d3384f33,2047) }, /* #133/0/0/f/u0x10 = #12755 */
    { 0x001fd3, 0x001fd3, RTFLOAT64U_INIT_C(0,0xe2ab66777508d,1831), RTFLOAT64U_INIT_C(0,0xd3384f33,2047), RTFLOAT64U_INIT_C(0,0x80000d3384f33,2047) }, /* #133/0/d/0/m = #12756 */
    { 0x000053, 0x000053, RTFLOAT64U_INIT_C(0,0xe2ab66777508d,1831), RTFLOAT64U_INIT_C(0,0xd3384f33,2047), RTFLOAT64U_INIT_C(0,0x80000d3384f33,2047) }, /* #133/0/d/0/u = #12757 */
    { 0x000053, 0x000053, RTFLOAT64U_INIT_C(0,0xe2ab66777508d,1831), RTFLOAT64U_INIT_C(0,0xd3384f33,2047), RTFLOAT64U_INIT_C(0,0x80000d3384f33,2047) }, /* #133/0/d/0/u = #12758 */
    { 0x000953, 0x000953, RTFLOAT64U_INIT_C(0,0xe2ab66777508d,1831), RTFLOAT64U_INIT_C(0,0xd3384f33,2047), RTFLOAT64U_INIT_C(0,0x80000d3384f33,2047) }, /* #133/0/d/0/u0x1 = #12759 */
    { 0x0008d3, 0x0008d3, RTFLOAT64U_INIT_C(0,0xe2ab66777508d,1831), RTFLOAT64U_INIT_C(0,0xd3384f33,2047), RTFLOAT64U_INIT_C(0,0x80000d3384f33,2047) }, /* #133/0/d/0/u0x2 = #12760 */
    { 0x0001d3, 0x0001d3, RTFLOAT64U_INIT_C(0,0xe2ab66777508d,1831), RTFLOAT64U_INIT_C(0,0xd3384f33,2047), RTFLOAT64U_INIT_C(0,0x80000d3384f33,2047) }, /* #133/0/d/0/u0x10 = #12761 */
    { 0x009fd3, 0x009fd3, RTFLOAT64U_INIT_C(0,0xe2ab66777508d,1831), RTFLOAT64U_INIT_C(0,0xd3384f33,2047), RTFLOAT64U_INIT_C(0,0x80000d3384f33,2047) }, /* #133/0/d/f/m = #12762 */
    { 0x008053, 0x008053, RTFLOAT64U_INIT_C(0,0xe2ab66777508d,1831), RTFLOAT64U_INIT_C(0,0xd3384f33,2047), RTFLOAT64U_INIT_C(0,0x80000d3384f33,2047) }, /* #133/0/d/f/u = #12763 */
    { 0x008053, 0x008053, RTFLOAT64U_INIT_C(0,0xe2ab66777508d,1831), RTFLOAT64U_INIT_C(0,0xd3384f33,2047), RTFLOAT64U_INIT_C(0,0x80000d3384f33,2047) }, /* #133/0/d/f/u = #12764 */
    { 0x008953, 0x008953, RTFLOAT64U_INIT_C(0,0xe2ab66777508d,1831), RTFLOAT64U_INIT_C(0,0xd3384f33,2047), RTFLOAT64U_INIT_C(0,0x80000d3384f33,2047) }, /* #133/0/d/f/u0x1 = #12765 */
    { 0x0088d3, 0x0088d3, RTFLOAT64U_INIT_C(0,0xe2ab66777508d,1831), RTFLOAT64U_INIT_C(0,0xd3384f33,2047), RTFLOAT64U_INIT_C(0,0x80000d3384f33,2047) }, /* #133/0/d/f/u0x2 = #12766 */
    { 0x0081d3, 0x0081d3, RTFLOAT64U_INIT_C(0,0xe2ab66777508d,1831), RTFLOAT64U_INIT_C(0,0xd3384f33,2047), RTFLOAT64U_INIT_C(0,0x80000d3384f33,2047) }, /* #133/0/d/f/u0x10 = #12767 */
    { 0x003f93, 0x003f93, RTFLOAT64U_INIT_C(0,0xe2ab66777508d,1831), RTFLOAT64U_INIT_C(0,0xd3384f33,2047), RTFLOAT64U_INIT_C(0,0x80000d3384f33,2047) }, /* #133/1/0/0/m = #12768 */
    { 0x002013, 0x002013, RTFLOAT64U_INIT_C(0,0xe2ab66777508d,1831), RTFLOAT64U_INIT_C(0,0xd3384f33,2047), RTFLOAT64U_INIT_C(0,0x80000d3384f33,2047) }, /* #133/1/0/0/u = #12769 */
    { 0x002013, 0x002013, RTFLOAT64U_INIT_C(0,0xe2ab66777508d,1831), RTFLOAT64U_INIT_C(0,0xd3384f33,2047), RTFLOAT64U_INIT_C(0,0x80000d3384f33,2047) }, /* #133/1/0/0/u = #12770 */
    { 0x002913, 0x002913, RTFLOAT64U_INIT_C(0,0xe2ab66777508d,1831), RTFLOAT64U_INIT_C(0,0xd3384f33,2047), RTFLOAT64U_INIT_C(0,0x80000d3384f33,2047) }, /* #133/1/0/0/u0x1 = #12771 */
    { 0x002893, 0x002893, RTFLOAT64U_INIT_C(0,0xe2ab66777508d,1831), RTFLOAT64U_INIT_C(0,0xd3384f33,2047), RTFLOAT64U_INIT_C(0,0x80000d3384f33,2047) }, /* #133/1/0/0/u0x2 = #12772 */
    { 0x002193, 0x002193, RTFLOAT64U_INIT_C(0,0xe2ab66777508d,1831), RTFLOAT64U_INIT_C(0,0xd3384f33,2047), RTFLOAT64U_INIT_C(0,0x80000d3384f33,2047) }, /* #133/1/0/0/u0x10 = #12773 */
    { 0x00bf93, 0x00bf93, RTFLOAT64U_INIT_C(0,0xe2ab66777508d,1831), RTFLOAT64U_INIT_C(0,0xd3384f33,2047), RTFLOAT64U_INIT_C(0,0x80000d3384f33,2047) }, /* #133/1/0/f/m = #12774 */
    { 0x00a013, 0x00a013, RTFLOAT64U_INIT_C(0,0xe2ab66777508d,1831), RTFLOAT64U_INIT_C(0,0xd3384f33,2047), RTFLOAT64U_INIT_C(0,0x80000d3384f33,2047) }, /* #133/1/0/f/u = #12775 */
    { 0x00a013, 0x00a013, RTFLOAT64U_INIT_C(0,0xe2ab66777508d,1831), RTFLOAT64U_INIT_C(0,0xd3384f33,2047), RTFLOAT64U_INIT_C(0,0x80000d3384f33,2047) }, /* #133/1/0/f/u = #12776 */
    { 0x00a913, 0x00a913, RTFLOAT64U_INIT_C(0,0xe2ab66777508d,1831), RTFLOAT64U_INIT_C(0,0xd3384f33,2047), RTFLOAT64U_INIT_C(0,0x80000d3384f33,2047) }, /* #133/1/0/f/u0x1 = #12777 */
    { 0x00a893, 0x00a893, RTFLOAT64U_INIT_C(0,0xe2ab66777508d,1831), RTFLOAT64U_INIT_C(0,0xd3384f33,2047), RTFLOAT64U_INIT_C(0,0x80000d3384f33,2047) }, /* #133/1/0/f/u0x2 = #12778 */
    { 0x00a193, 0x00a193, RTFLOAT64U_INIT_C(0,0xe2ab66777508d,1831), RTFLOAT64U_INIT_C(0,0xd3384f33,2047), RTFLOAT64U_INIT_C(0,0x80000d3384f33,2047) }, /* #133/1/0/f/u0x10 = #12779 */
    { 0x003fd3, 0x003fd3, RTFLOAT64U_INIT_C(0,0xe2ab66777508d,1831), RTFLOAT64U_INIT_C(0,0xd3384f33,2047), RTFLOAT64U_INIT_C(0,0x80000d3384f33,2047) }, /* #133/1/d/0/m = #12780 */
    { 0x002053, 0x002053, RTFLOAT64U_INIT_C(0,0xe2ab66777508d,1831), RTFLOAT64U_INIT_C(0,0xd3384f33,2047), RTFLOAT64U_INIT_C(0,0x80000d3384f33,2047) }, /* #133/1/d/0/u = #12781 */
    { 0x002053, 0x002053, RTFLOAT64U_INIT_C(0,0xe2ab66777508d,1831), RTFLOAT64U_INIT_C(0,0xd3384f33,2047), RTFLOAT64U_INIT_C(0,0x80000d3384f33,2047) }, /* #133/1/d/0/u = #12782 */
    { 0x002953, 0x002953, RTFLOAT64U_INIT_C(0,0xe2ab66777508d,1831), RTFLOAT64U_INIT_C(0,0xd3384f33,2047), RTFLOAT64U_INIT_C(0,0x80000d3384f33,2047) }, /* #133/1/d/0/u0x1 = #12783 */
    { 0x0028d3, 0x0028d3, RTFLOAT64U_INIT_C(0,0xe2ab66777508d,1831), RTFLOAT64U_INIT_C(0,0xd3384f33,2047), RTFLOAT64U_INIT_C(0,0x80000d3384f33,2047) }, /* #133/1/d/0/u0x2 = #12784 */
    { 0x0021d3, 0x0021d3, RTFLOAT64U_INIT_C(0,0xe2ab66777508d,1831), RTFLOAT64U_INIT_C(0,0xd3384f33,2047), RTFLOAT64U_INIT_C(0,0x80000d3384f33,2047) }, /* #133/1/d/0/u0x10 = #12785 */
    { 0x00bfd3, 0x00bfd3, RTFLOAT64U_INIT_C(0,0xe2ab66777508d,1831), RTFLOAT64U_INIT_C(0,0xd3384f33,2047), RTFLOAT64U_INIT_C(0,0x80000d3384f33,2047) }, /* #133/1/d/f/m = #12786 */
    { 0x00a053, 0x00a053, RTFLOAT64U_INIT_C(0,0xe2ab66777508d,1831), RTFLOAT64U_INIT_C(0,0xd3384f33,2047), RTFLOAT64U_INIT_C(0,0x80000d3384f33,2047) }, /* #133/1/d/f/u = #12787 */
    { 0x00a053, 0x00a053, RTFLOAT64U_INIT_C(0,0xe2ab66777508d,1831), RTFLOAT64U_INIT_C(0,0xd3384f33,2047), RTFLOAT64U_INIT_C(0,0x80000d3384f33,2047) }, /* #133/1/d/f/u = #12788 */
    { 0x00a953, 0x00a953, RTFLOAT64U_INIT_C(0,0xe2ab66777508d,1831), RTFLOAT64U_INIT_C(0,0xd3384f33,2047), RTFLOAT64U_INIT_C(0,0x80000d3384f33,2047) }, /* #133/1/d/f/u0x1 = #12789 */
    { 0x00a8d3, 0x00a8d3, RTFLOAT64U_INIT_C(0,0xe2ab66777508d,1831), RTFLOAT64U_INIT_C(0,0xd3384f33,2047), RTFLOAT64U_INIT_C(0,0x80000d3384f33,2047) }, /* #133/1/d/f/u0x2 = #12790 */
    { 0x00a1d3, 0x00a1d3, RTFLOAT64U_INIT_C(0,0xe2ab66777508d,1831), RTFLOAT64U_INIT_C(0,0xd3384f33,2047), RTFLOAT64U_INIT_C(0,0x80000d3384f33,2047) }, /* #133/1/d/f/u0x10 = #12791 */
    { 0x005f93, 0x005f93, RTFLOAT64U_INIT_C(0,0xe2ab66777508d,1831), RTFLOAT64U_INIT_C(0,0xd3384f33,2047), RTFLOAT64U_INIT_C(0,0x80000d3384f33,2047) }, /* #133/2/0/0/m = #12792 */
    { 0x004013, 0x004013, RTFLOAT64U_INIT_C(0,0xe2ab66777508d,1831), RTFLOAT64U_INIT_C(0,0xd3384f33,2047), RTFLOAT64U_INIT_C(0,0x80000d3384f33,2047) }, /* #133/2/0/0/u = #12793 */
    { 0x004013, 0x004013, RTFLOAT64U_INIT_C(0,0xe2ab66777508d,1831), RTFLOAT64U_INIT_C(0,0xd3384f33,2047), RTFLOAT64U_INIT_C(0,0x80000d3384f33,2047) }, /* #133/2/0/0/u = #12794 */
    { 0x004913, 0x004913, RTFLOAT64U_INIT_C(0,0xe2ab66777508d,1831), RTFLOAT64U_INIT_C(0,0xd3384f33,2047), RTFLOAT64U_INIT_C(0,0x80000d3384f33,2047) }, /* #133/2/0/0/u0x1 = #12795 */
    { 0x004893, 0x004893, RTFLOAT64U_INIT_C(0,0xe2ab66777508d,1831), RTFLOAT64U_INIT_C(0,0xd3384f33,2047), RTFLOAT64U_INIT_C(0,0x80000d3384f33,2047) }, /* #133/2/0/0/u0x2 = #12796 */
    { 0x004193, 0x004193, RTFLOAT64U_INIT_C(0,0xe2ab66777508d,1831), RTFLOAT64U_INIT_C(0,0xd3384f33,2047), RTFLOAT64U_INIT_C(0,0x80000d3384f33,2047) }, /* #133/2/0/0/u0x10 = #12797 */
    { 0x00df93, 0x00df93, RTFLOAT64U_INIT_C(0,0xe2ab66777508d,1831), RTFLOAT64U_INIT_C(0,0xd3384f33,2047), RTFLOAT64U_INIT_C(0,0x80000d3384f33,2047) }, /* #133/2/0/f/m = #12798 */
    { 0x00c013, 0x00c013, RTFLOAT64U_INIT_C(0,0xe2ab66777508d,1831), RTFLOAT64U_INIT_C(0,0xd3384f33,2047), RTFLOAT64U_INIT_C(0,0x80000d3384f33,2047) }, /* #133/2/0/f/u = #12799 */
    { 0x00c013, 0x00c013, RTFLOAT64U_INIT_C(0,0xe2ab66777508d,1831), RTFLOAT64U_INIT_C(0,0xd3384f33,2047), RTFLOAT64U_INIT_C(0,0x80000d3384f33,2047) }, /* #133/2/0/f/u = #12800 */
    { 0x00c913, 0x00c913, RTFLOAT64U_INIT_C(0,0xe2ab66777508d,1831), RTFLOAT64U_INIT_C(0,0xd3384f33,2047), RTFLOAT64U_INIT_C(0,0x80000d3384f33,2047) }, /* #133/2/0/f/u0x1 = #12801 */
    { 0x00c893, 0x00c893, RTFLOAT64U_INIT_C(0,0xe2ab66777508d,1831), RTFLOAT64U_INIT_C(0,0xd3384f33,2047), RTFLOAT64U_INIT_C(0,0x80000d3384f33,2047) }, /* #133/2/0/f/u0x2 = #12802 */
    { 0x00c193, 0x00c193, RTFLOAT64U_INIT_C(0,0xe2ab66777508d,1831), RTFLOAT64U_INIT_C(0,0xd3384f33,2047), RTFLOAT64U_INIT_C(0,0x80000d3384f33,2047) }, /* #133/2/0/f/u0x10 = #12803 */
    { 0x005fd3, 0x005fd3, RTFLOAT64U_INIT_C(0,0xe2ab66777508d,1831), RTFLOAT64U_INIT_C(0,0xd3384f33,2047), RTFLOAT64U_INIT_C(0,0x80000d3384f33,2047) }, /* #133/2/d/0/m = #12804 */
    { 0x004053, 0x004053, RTFLOAT64U_INIT_C(0,0xe2ab66777508d,1831), RTFLOAT64U_INIT_C(0,0xd3384f33,2047), RTFLOAT64U_INIT_C(0,0x80000d3384f33,2047) }, /* #133/2/d/0/u = #12805 */
    { 0x004053, 0x004053, RTFLOAT64U_INIT_C(0,0xe2ab66777508d,1831), RTFLOAT64U_INIT_C(0,0xd3384f33,2047), RTFLOAT64U_INIT_C(0,0x80000d3384f33,2047) }, /* #133/2/d/0/u = #12806 */
    { 0x004953, 0x004953, RTFLOAT64U_INIT_C(0,0xe2ab66777508d,1831), RTFLOAT64U_INIT_C(0,0xd3384f33,2047), RTFLOAT64U_INIT_C(0,0x80000d3384f33,2047) }, /* #133/2/d/0/u0x1 = #12807 */
    { 0x0048d3, 0x0048d3, RTFLOAT64U_INIT_C(0,0xe2ab66777508d,1831), RTFLOAT64U_INIT_C(0,0xd3384f33,2047), RTFLOAT64U_INIT_C(0,0x80000d3384f33,2047) }, /* #133/2/d/0/u0x2 = #12808 */
    { 0x0041d3, 0x0041d3, RTFLOAT64U_INIT_C(0,0xe2ab66777508d,1831), RTFLOAT64U_INIT_C(0,0xd3384f33,2047), RTFLOAT64U_INIT_C(0,0x80000d3384f33,2047) }, /* #133/2/d/0/u0x10 = #12809 */
    { 0x00dfd3, 0x00dfd3, RTFLOAT64U_INIT_C(0,0xe2ab66777508d,1831), RTFLOAT64U_INIT_C(0,0xd3384f33,2047), RTFLOAT64U_INIT_C(0,0x80000d3384f33,2047) }, /* #133/2/d/f/m = #12810 */
    { 0x00c053, 0x00c053, RTFLOAT64U_INIT_C(0,0xe2ab66777508d,1831), RTFLOAT64U_INIT_C(0,0xd3384f33,2047), RTFLOAT64U_INIT_C(0,0x80000d3384f33,2047) }, /* #133/2/d/f/u = #12811 */
    { 0x00c053, 0x00c053, RTFLOAT64U_INIT_C(0,0xe2ab66777508d,1831), RTFLOAT64U_INIT_C(0,0xd3384f33,2047), RTFLOAT64U_INIT_C(0,0x80000d3384f33,2047) }, /* #133/2/d/f/u = #12812 */
    { 0x00c953, 0x00c953, RTFLOAT64U_INIT_C(0,0xe2ab66777508d,1831), RTFLOAT64U_INIT_C(0,0xd3384f33,2047), RTFLOAT64U_INIT_C(0,0x80000d3384f33,2047) }, /* #133/2/d/f/u0x1 = #12813 */
    { 0x00c8d3, 0x00c8d3, RTFLOAT64U_INIT_C(0,0xe2ab66777508d,1831), RTFLOAT64U_INIT_C(0,0xd3384f33,2047), RTFLOAT64U_INIT_C(0,0x80000d3384f33,2047) }, /* #133/2/d/f/u0x2 = #12814 */
    { 0x00c1d3, 0x00c1d3, RTFLOAT64U_INIT_C(0,0xe2ab66777508d,1831), RTFLOAT64U_INIT_C(0,0xd3384f33,2047), RTFLOAT64U_INIT_C(0,0x80000d3384f33,2047) }, /* #133/2/d/f/u0x10 = #12815 */
    { 0x007f93, 0x007f93, RTFLOAT64U_INIT_C(0,0xe2ab66777508d,1831), RTFLOAT64U_INIT_C(0,0xd3384f33,2047), RTFLOAT64U_INIT_C(0,0x80000d3384f33,2047) }, /* #133/3/0/0/m = #12816 */
    { 0x006013, 0x006013, RTFLOAT64U_INIT_C(0,0xe2ab66777508d,1831), RTFLOAT64U_INIT_C(0,0xd3384f33,2047), RTFLOAT64U_INIT_C(0,0x80000d3384f33,2047) }, /* #133/3/0/0/u = #12817 */
    { 0x006013, 0x006013, RTFLOAT64U_INIT_C(0,0xe2ab66777508d,1831), RTFLOAT64U_INIT_C(0,0xd3384f33,2047), RTFLOAT64U_INIT_C(0,0x80000d3384f33,2047) }, /* #133/3/0/0/u = #12818 */
    { 0x006913, 0x006913, RTFLOAT64U_INIT_C(0,0xe2ab66777508d,1831), RTFLOAT64U_INIT_C(0,0xd3384f33,2047), RTFLOAT64U_INIT_C(0,0x80000d3384f33,2047) }, /* #133/3/0/0/u0x1 = #12819 */
    { 0x006893, 0x006893, RTFLOAT64U_INIT_C(0,0xe2ab66777508d,1831), RTFLOAT64U_INIT_C(0,0xd3384f33,2047), RTFLOAT64U_INIT_C(0,0x80000d3384f33,2047) }, /* #133/3/0/0/u0x2 = #12820 */
    { 0x006193, 0x006193, RTFLOAT64U_INIT_C(0,0xe2ab66777508d,1831), RTFLOAT64U_INIT_C(0,0xd3384f33,2047), RTFLOAT64U_INIT_C(0,0x80000d3384f33,2047) }, /* #133/3/0/0/u0x10 = #12821 */
    { 0x00ff93, 0x00ff93, RTFLOAT64U_INIT_C(0,0xe2ab66777508d,1831), RTFLOAT64U_INIT_C(0,0xd3384f33,2047), RTFLOAT64U_INIT_C(0,0x80000d3384f33,2047) }, /* #133/3/0/f/m = #12822 */
    { 0x00e013, 0x00e013, RTFLOAT64U_INIT_C(0,0xe2ab66777508d,1831), RTFLOAT64U_INIT_C(0,0xd3384f33,2047), RTFLOAT64U_INIT_C(0,0x80000d3384f33,2047) }, /* #133/3/0/f/u = #12823 */
    { 0x00e013, 0x00e013, RTFLOAT64U_INIT_C(0,0xe2ab66777508d,1831), RTFLOAT64U_INIT_C(0,0xd3384f33,2047), RTFLOAT64U_INIT_C(0,0x80000d3384f33,2047) }, /* #133/3/0/f/u = #12824 */
    { 0x00e913, 0x00e913, RTFLOAT64U_INIT_C(0,0xe2ab66777508d,1831), RTFLOAT64U_INIT_C(0,0xd3384f33,2047), RTFLOAT64U_INIT_C(0,0x80000d3384f33,2047) }, /* #133/3/0/f/u0x1 = #12825 */
    { 0x00e893, 0x00e893, RTFLOAT64U_INIT_C(0,0xe2ab66777508d,1831), RTFLOAT64U_INIT_C(0,0xd3384f33,2047), RTFLOAT64U_INIT_C(0,0x80000d3384f33,2047) }, /* #133/3/0/f/u0x2 = #12826 */
    { 0x00e193, 0x00e193, RTFLOAT64U_INIT_C(0,0xe2ab66777508d,1831), RTFLOAT64U_INIT_C(0,0xd3384f33,2047), RTFLOAT64U_INIT_C(0,0x80000d3384f33,2047) }, /* #133/3/0/f/u0x10 = #12827 */
    { 0x007fd3, 0x007fd3, RTFLOAT64U_INIT_C(0,0xe2ab66777508d,1831), RTFLOAT64U_INIT_C(0,0xd3384f33,2047), RTFLOAT64U_INIT_C(0,0x80000d3384f33,2047) }, /* #133/3/d/0/m = #12828 */
    { 0x006053, 0x006053, RTFLOAT64U_INIT_C(0,0xe2ab66777508d,1831), RTFLOAT64U_INIT_C(0,0xd3384f33,2047), RTFLOAT64U_INIT_C(0,0x80000d3384f33,2047) }, /* #133/3/d/0/u = #12829 */
    { 0x006053, 0x006053, RTFLOAT64U_INIT_C(0,0xe2ab66777508d,1831), RTFLOAT64U_INIT_C(0,0xd3384f33,2047), RTFLOAT64U_INIT_C(0,0x80000d3384f33,2047) }, /* #133/3/d/0/u = #12830 */
    { 0x006953, 0x006953, RTFLOAT64U_INIT_C(0,0xe2ab66777508d,1831), RTFLOAT64U_INIT_C(0,0xd3384f33,2047), RTFLOAT64U_INIT_C(0,0x80000d3384f33,2047) }, /* #133/3/d/0/u0x1 = #12831 */
    { 0x0068d3, 0x0068d3, RTFLOAT64U_INIT_C(0,0xe2ab66777508d,1831), RTFLOAT64U_INIT_C(0,0xd3384f33,2047), RTFLOAT64U_INIT_C(0,0x80000d3384f33,2047) }, /* #133/3/d/0/u0x2 = #12832 */
    { 0x0061d3, 0x0061d3, RTFLOAT64U_INIT_C(0,0xe2ab66777508d,1831), RTFLOAT64U_INIT_C(0,0xd3384f33,2047), RTFLOAT64U_INIT_C(0,0x80000d3384f33,2047) }, /* #133/3/d/0/u0x10 = #12833 */
    { 0x00ffd3, 0x00ffd3, RTFLOAT64U_INIT_C(0,0xe2ab66777508d,1831), RTFLOAT64U_INIT_C(0,0xd3384f33,2047), RTFLOAT64U_INIT_C(0,0x80000d3384f33,2047) }, /* #133/3/d/f/m = #12834 */
    { 0x00e053, 0x00e053, RTFLOAT64U_INIT_C(0,0xe2ab66777508d,1831), RTFLOAT64U_INIT_C(0,0xd3384f33,2047), RTFLOAT64U_INIT_C(0,0x80000d3384f33,2047) }, /* #133/3/d/f/u = #12835 */
    { 0x00e053, 0x00e053, RTFLOAT64U_INIT_C(0,0xe2ab66777508d,1831), RTFLOAT64U_INIT_C(0,0xd3384f33,2047), RTFLOAT64U_INIT_C(0,0x80000d3384f33,2047) }, /* #133/3/d/f/u = #12836 */
    { 0x00e953, 0x00e953, RTFLOAT64U_INIT_C(0,0xe2ab66777508d,1831), RTFLOAT64U_INIT_C(0,0xd3384f33,2047), RTFLOAT64U_INIT_C(0,0x80000d3384f33,2047) }, /* #133/3/d/f/u0x1 = #12837 */
    { 0x00e8d3, 0x00e8d3, RTFLOAT64U_INIT_C(0,0xe2ab66777508d,1831), RTFLOAT64U_INIT_C(0,0xd3384f33,2047), RTFLOAT64U_INIT_C(0,0x80000d3384f33,2047) }, /* #133/3/d/f/u0x2 = #12838 */
    { 0x00e1d3, 0x00e1d3, RTFLOAT64U_INIT_C(0,0xe2ab66777508d,1831), RTFLOAT64U_INIT_C(0,0xd3384f33,2047), RTFLOAT64U_INIT_C(0,0x80000d3384f33,2047) }, /* #133/3/d/f/u0x10 = #12839 */
    { 0x001fb5, 0x001fb5, RTFLOAT64U_INIT_C(0,0x3382209ccd30e,2047), RTFLOAT64U_INIT_C(1,0xf91045d893065,520), RTFLOAT64U_INIT_C(0,0xb382209ccd30e,2047) }, /* #134/0/0/0/m = #12840 */
    { 0x000035, 0x000035, RTFLOAT64U_INIT_C(0,0x3382209ccd30e,2047), RTFLOAT64U_INIT_C(1,0xf91045d893065,520), RTFLOAT64U_INIT_C(0,0xb382209ccd30e,2047) }, /* #134/0/0/0/u = #12841 */
    { 0x000035, 0x000035, RTFLOAT64U_INIT_C(0,0x3382209ccd30e,2047), RTFLOAT64U_INIT_C(1,0xf91045d893065,520), RTFLOAT64U_INIT_C(0,0xb382209ccd30e,2047) }, /* #134/0/0/0/u = #12842 */
    { 0x001a35, 0x001a35, RTFLOAT64U_INIT_C(0,0x3382209ccd30e,2047), RTFLOAT64U_INIT_C(1,0xf91045d893065,520), RTFLOAT64U_INIT_C(0,0xb382209ccd30e,2047) }, /* #134/0/0/0/u0x1 = #12843 */
    { 0x0018b5, 0x0018b5, RTFLOAT64U_INIT_C(0,0x3382209ccd30e,2047), RTFLOAT64U_INIT_C(1,0xf91045d893065,520), RTFLOAT64U_INIT_C(0,0xb382209ccd30e,2047) }, /* #134/0/0/0/u0x4 = #12844 */
    { 0x0012b5, 0x0012b5, RTFLOAT64U_INIT_C(0,0x3382209ccd30e,2047), RTFLOAT64U_INIT_C(1,0xf91045d893065,520), RTFLOAT64U_INIT_C(0,0xb382209ccd30e,2047) }, /* #134/0/0/0/u0x10 = #12845 */
    { 0x000ab5, 0x000ab5, RTFLOAT64U_INIT_C(0,0x3382209ccd30e,2047), RTFLOAT64U_INIT_C(1,0xf91045d893065,520), RTFLOAT64U_INIT_C(0,0xb382209ccd30e,2047) }, /* #134/0/0/0/u0x20 = #12846 */
    { 0x009fb5, 0x009fb5, RTFLOAT64U_INIT_C(0,0x3382209ccd30e,2047), RTFLOAT64U_INIT_C(1,0xf91045d893065,520), RTFLOAT64U_INIT_C(0,0xb382209ccd30e,2047) }, /* #134/0/0/f/m = #12847 */
    { 0x008035, 0x008035, RTFLOAT64U_INIT_C(0,0x3382209ccd30e,2047), RTFLOAT64U_INIT_C(1,0xf91045d893065,520), RTFLOAT64U_INIT_C(0,0xb382209ccd30e,2047) }, /* #134/0/0/f/u = #12848 */
    { 0x008035, 0x008035, RTFLOAT64U_INIT_C(0,0x3382209ccd30e,2047), RTFLOAT64U_INIT_C(1,0xf91045d893065,520), RTFLOAT64U_INIT_C(0,0xb382209ccd30e,2047) }, /* #134/0/0/f/u = #12849 */
    { 0x009a35, 0x009a35, RTFLOAT64U_INIT_C(0,0x3382209ccd30e,2047), RTFLOAT64U_INIT_C(1,0xf91045d893065,520), RTFLOAT64U_INIT_C(0,0xb382209ccd30e,2047) }, /* #134/0/0/f/u0x1 = #12850 */
    { 0x0098b5, 0x0098b5, RTFLOAT64U_INIT_C(0,0x3382209ccd30e,2047), RTFLOAT64U_INIT_C(1,0xf91045d893065,520), RTFLOAT64U_INIT_C(0,0xb382209ccd30e,2047) }, /* #134/0/0/f/u0x4 = #12851 */
    { 0x0092b5, 0x0092b5, RTFLOAT64U_INIT_C(0,0x3382209ccd30e,2047), RTFLOAT64U_INIT_C(1,0xf91045d893065,520), RTFLOAT64U_INIT_C(0,0xb382209ccd30e,2047) }, /* #134/0/0/f/u0x10 = #12852 */
    { 0x008ab5, 0x008ab5, RTFLOAT64U_INIT_C(0,0x3382209ccd30e,2047), RTFLOAT64U_INIT_C(1,0xf91045d893065,520), RTFLOAT64U_INIT_C(0,0xb382209ccd30e,2047) }, /* #134/0/0/f/u0x20 = #12853 */
    { 0x001ff5, 0x001ff5, RTFLOAT64U_INIT_C(0,0x3382209ccd30e,2047), RTFLOAT64U_INIT_C(1,0xf91045d893065,520), RTFLOAT64U_INIT_C(0,0xb382209ccd30e,2047) }, /* #134/0/d/0/m = #12854 */
    { 0x000075, 0x000075, RTFLOAT64U_INIT_C(0,0x3382209ccd30e,2047), RTFLOAT64U_INIT_C(1,0xf91045d893065,520), RTFLOAT64U_INIT_C(0,0xb382209ccd30e,2047) }, /* #134/0/d/0/u = #12855 */
    { 0x000075, 0x000075, RTFLOAT64U_INIT_C(0,0x3382209ccd30e,2047), RTFLOAT64U_INIT_C(1,0xf91045d893065,520), RTFLOAT64U_INIT_C(0,0xb382209ccd30e,2047) }, /* #134/0/d/0/u = #12856 */
    { 0x001a75, 0x001a75, RTFLOAT64U_INIT_C(0,0x3382209ccd30e,2047), RTFLOAT64U_INIT_C(1,0xf91045d893065,520), RTFLOAT64U_INIT_C(0,0xb382209ccd30e,2047) }, /* #134/0/d/0/u0x1 = #12857 */
    { 0x0018f5, 0x0018f5, RTFLOAT64U_INIT_C(0,0x3382209ccd30e,2047), RTFLOAT64U_INIT_C(1,0xf91045d893065,520), RTFLOAT64U_INIT_C(0,0xb382209ccd30e,2047) }, /* #134/0/d/0/u0x4 = #12858 */
    { 0x0012f5, 0x0012f5, RTFLOAT64U_INIT_C(0,0x3382209ccd30e,2047), RTFLOAT64U_INIT_C(1,0xf91045d893065,520), RTFLOAT64U_INIT_C(0,0xb382209ccd30e,2047) }, /* #134/0/d/0/u0x10 = #12859 */
    { 0x000af5, 0x000af5, RTFLOAT64U_INIT_C(0,0x3382209ccd30e,2047), RTFLOAT64U_INIT_C(1,0xf91045d893065,520), RTFLOAT64U_INIT_C(0,0xb382209ccd30e,2047) }, /* #134/0/d/0/u0x20 = #12860 */
    { 0x009ff5, 0x009ff5, RTFLOAT64U_INIT_C(0,0x3382209ccd30e,2047), RTFLOAT64U_INIT_C(1,0xf91045d893065,520), RTFLOAT64U_INIT_C(0,0xb382209ccd30e,2047) }, /* #134/0/d/f/m = #12861 */
    { 0x008075, 0x008075, RTFLOAT64U_INIT_C(0,0x3382209ccd30e,2047), RTFLOAT64U_INIT_C(1,0xf91045d893065,520), RTFLOAT64U_INIT_C(0,0xb382209ccd30e,2047) }, /* #134/0/d/f/u = #12862 */
    { 0x008075, 0x008075, RTFLOAT64U_INIT_C(0,0x3382209ccd30e,2047), RTFLOAT64U_INIT_C(1,0xf91045d893065,520), RTFLOAT64U_INIT_C(0,0xb382209ccd30e,2047) }, /* #134/0/d/f/u = #12863 */
    { 0x009a75, 0x009a75, RTFLOAT64U_INIT_C(0,0x3382209ccd30e,2047), RTFLOAT64U_INIT_C(1,0xf91045d893065,520), RTFLOAT64U_INIT_C(0,0xb382209ccd30e,2047) }, /* #134/0/d/f/u0x1 = #12864 */
    { 0x0098f5, 0x0098f5, RTFLOAT64U_INIT_C(0,0x3382209ccd30e,2047), RTFLOAT64U_INIT_C(1,0xf91045d893065,520), RTFLOAT64U_INIT_C(0,0xb382209ccd30e,2047) }, /* #134/0/d/f/u0x4 = #12865 */
    { 0x0092f5, 0x0092f5, RTFLOAT64U_INIT_C(0,0x3382209ccd30e,2047), RTFLOAT64U_INIT_C(1,0xf91045d893065,520), RTFLOAT64U_INIT_C(0,0xb382209ccd30e,2047) }, /* #134/0/d/f/u0x10 = #12866 */
    { 0x008af5, 0x008af5, RTFLOAT64U_INIT_C(0,0x3382209ccd30e,2047), RTFLOAT64U_INIT_C(1,0xf91045d893065,520), RTFLOAT64U_INIT_C(0,0xb382209ccd30e,2047) }, /* #134/0/d/f/u0x20 = #12867 */
    { 0x003fb5, 0x003fb5, RTFLOAT64U_INIT_C(0,0x3382209ccd30e,2047), RTFLOAT64U_INIT_C(1,0xf91045d893065,520), RTFLOAT64U_INIT_C(0,0xb382209ccd30e,2047) }, /* #134/1/0/0/m = #12868 */
    { 0x002035, 0x002035, RTFLOAT64U_INIT_C(0,0x3382209ccd30e,2047), RTFLOAT64U_INIT_C(1,0xf91045d893065,520), RTFLOAT64U_INIT_C(0,0xb382209ccd30e,2047) }, /* #134/1/0/0/u = #12869 */
    { 0x002035, 0x002035, RTFLOAT64U_INIT_C(0,0x3382209ccd30e,2047), RTFLOAT64U_INIT_C(1,0xf91045d893065,520), RTFLOAT64U_INIT_C(0,0xb382209ccd30e,2047) }, /* #134/1/0/0/u = #12870 */
    { 0x003a35, 0x003a35, RTFLOAT64U_INIT_C(0,0x3382209ccd30e,2047), RTFLOAT64U_INIT_C(1,0xf91045d893065,520), RTFLOAT64U_INIT_C(0,0xb382209ccd30e,2047) }, /* #134/1/0/0/u0x1 = #12871 */
    { 0x0038b5, 0x0038b5, RTFLOAT64U_INIT_C(0,0x3382209ccd30e,2047), RTFLOAT64U_INIT_C(1,0xf91045d893065,520), RTFLOAT64U_INIT_C(0,0xb382209ccd30e,2047) }, /* #134/1/0/0/u0x4 = #12872 */
    { 0x0032b5, 0x0032b5, RTFLOAT64U_INIT_C(0,0x3382209ccd30e,2047), RTFLOAT64U_INIT_C(1,0xf91045d893065,520), RTFLOAT64U_INIT_C(0,0xb382209ccd30e,2047) }, /* #134/1/0/0/u0x10 = #12873 */
    { 0x002ab5, 0x002ab5, RTFLOAT64U_INIT_C(0,0x3382209ccd30e,2047), RTFLOAT64U_INIT_C(1,0xf91045d893065,520), RTFLOAT64U_INIT_C(0,0xb382209ccd30e,2047) }, /* #134/1/0/0/u0x20 = #12874 */
    { 0x00bfb5, 0x00bfb5, RTFLOAT64U_INIT_C(0,0x3382209ccd30e,2047), RTFLOAT64U_INIT_C(1,0xf91045d893065,520), RTFLOAT64U_INIT_C(0,0xb382209ccd30e,2047) }, /* #134/1/0/f/m = #12875 */
    { 0x00a035, 0x00a035, RTFLOAT64U_INIT_C(0,0x3382209ccd30e,2047), RTFLOAT64U_INIT_C(1,0xf91045d893065,520), RTFLOAT64U_INIT_C(0,0xb382209ccd30e,2047) }, /* #134/1/0/f/u = #12876 */
    { 0x00a035, 0x00a035, RTFLOAT64U_INIT_C(0,0x3382209ccd30e,2047), RTFLOAT64U_INIT_C(1,0xf91045d893065,520), RTFLOAT64U_INIT_C(0,0xb382209ccd30e,2047) }, /* #134/1/0/f/u = #12877 */
    { 0x00ba35, 0x00ba35, RTFLOAT64U_INIT_C(0,0x3382209ccd30e,2047), RTFLOAT64U_INIT_C(1,0xf91045d893065,520), RTFLOAT64U_INIT_C(0,0xb382209ccd30e,2047) }, /* #134/1/0/f/u0x1 = #12878 */
    { 0x00b8b5, 0x00b8b5, RTFLOAT64U_INIT_C(0,0x3382209ccd30e,2047), RTFLOAT64U_INIT_C(1,0xf91045d893065,520), RTFLOAT64U_INIT_C(0,0xb382209ccd30e,2047) }, /* #134/1/0/f/u0x4 = #12879 */
    { 0x00b2b5, 0x00b2b5, RTFLOAT64U_INIT_C(0,0x3382209ccd30e,2047), RTFLOAT64U_INIT_C(1,0xf91045d893065,520), RTFLOAT64U_INIT_C(0,0xb382209ccd30e,2047) }, /* #134/1/0/f/u0x10 = #12880 */
    { 0x00aab5, 0x00aab5, RTFLOAT64U_INIT_C(0,0x3382209ccd30e,2047), RTFLOAT64U_INIT_C(1,0xf91045d893065,520), RTFLOAT64U_INIT_C(0,0xb382209ccd30e,2047) }, /* #134/1/0/f/u0x20 = #12881 */
    { 0x003ff5, 0x003ff5, RTFLOAT64U_INIT_C(0,0x3382209ccd30e,2047), RTFLOAT64U_INIT_C(1,0xf91045d893065,520), RTFLOAT64U_INIT_C(0,0xb382209ccd30e,2047) }, /* #134/1/d/0/m = #12882 */
    { 0x002075, 0x002075, RTFLOAT64U_INIT_C(0,0x3382209ccd30e,2047), RTFLOAT64U_INIT_C(1,0xf91045d893065,520), RTFLOAT64U_INIT_C(0,0xb382209ccd30e,2047) }, /* #134/1/d/0/u = #12883 */
    { 0x002075, 0x002075, RTFLOAT64U_INIT_C(0,0x3382209ccd30e,2047), RTFLOAT64U_INIT_C(1,0xf91045d893065,520), RTFLOAT64U_INIT_C(0,0xb382209ccd30e,2047) }, /* #134/1/d/0/u = #12884 */
    { 0x003a75, 0x003a75, RTFLOAT64U_INIT_C(0,0x3382209ccd30e,2047), RTFLOAT64U_INIT_C(1,0xf91045d893065,520), RTFLOAT64U_INIT_C(0,0xb382209ccd30e,2047) }, /* #134/1/d/0/u0x1 = #12885 */
    { 0x0038f5, 0x0038f5, RTFLOAT64U_INIT_C(0,0x3382209ccd30e,2047), RTFLOAT64U_INIT_C(1,0xf91045d893065,520), RTFLOAT64U_INIT_C(0,0xb382209ccd30e,2047) }, /* #134/1/d/0/u0x4 = #12886 */
    { 0x0032f5, 0x0032f5, RTFLOAT64U_INIT_C(0,0x3382209ccd30e,2047), RTFLOAT64U_INIT_C(1,0xf91045d893065,520), RTFLOAT64U_INIT_C(0,0xb382209ccd30e,2047) }, /* #134/1/d/0/u0x10 = #12887 */
    { 0x002af5, 0x002af5, RTFLOAT64U_INIT_C(0,0x3382209ccd30e,2047), RTFLOAT64U_INIT_C(1,0xf91045d893065,520), RTFLOAT64U_INIT_C(0,0xb382209ccd30e,2047) }, /* #134/1/d/0/u0x20 = #12888 */
    { 0x00bff5, 0x00bff5, RTFLOAT64U_INIT_C(0,0x3382209ccd30e,2047), RTFLOAT64U_INIT_C(1,0xf91045d893065,520), RTFLOAT64U_INIT_C(0,0xb382209ccd30e,2047) }, /* #134/1/d/f/m = #12889 */
    { 0x00a075, 0x00a075, RTFLOAT64U_INIT_C(0,0x3382209ccd30e,2047), RTFLOAT64U_INIT_C(1,0xf91045d893065,520), RTFLOAT64U_INIT_C(0,0xb382209ccd30e,2047) }, /* #134/1/d/f/u = #12890 */
    { 0x00a075, 0x00a075, RTFLOAT64U_INIT_C(0,0x3382209ccd30e,2047), RTFLOAT64U_INIT_C(1,0xf91045d893065,520), RTFLOAT64U_INIT_C(0,0xb382209ccd30e,2047) }, /* #134/1/d/f/u = #12891 */
    { 0x00ba75, 0x00ba75, RTFLOAT64U_INIT_C(0,0x3382209ccd30e,2047), RTFLOAT64U_INIT_C(1,0xf91045d893065,520), RTFLOAT64U_INIT_C(0,0xb382209ccd30e,2047) }, /* #134/1/d/f/u0x1 = #12892 */
    { 0x00b8f5, 0x00b8f5, RTFLOAT64U_INIT_C(0,0x3382209ccd30e,2047), RTFLOAT64U_INIT_C(1,0xf91045d893065,520), RTFLOAT64U_INIT_C(0,0xb382209ccd30e,2047) }, /* #134/1/d/f/u0x4 = #12893 */
    { 0x00b2f5, 0x00b2f5, RTFLOAT64U_INIT_C(0,0x3382209ccd30e,2047), RTFLOAT64U_INIT_C(1,0xf91045d893065,520), RTFLOAT64U_INIT_C(0,0xb382209ccd30e,2047) }, /* #134/1/d/f/u0x10 = #12894 */
    { 0x00aaf5, 0x00aaf5, RTFLOAT64U_INIT_C(0,0x3382209ccd30e,2047), RTFLOAT64U_INIT_C(1,0xf91045d893065,520), RTFLOAT64U_INIT_C(0,0xb382209ccd30e,2047) }, /* #134/1/d/f/u0x20 = #12895 */
    { 0x005fb5, 0x005fb5, RTFLOAT64U_INIT_C(0,0x3382209ccd30e,2047), RTFLOAT64U_INIT_C(1,0xf91045d893065,520), RTFLOAT64U_INIT_C(0,0xb382209ccd30e,2047) }, /* #134/2/0/0/m = #12896 */
    { 0x004035, 0x004035, RTFLOAT64U_INIT_C(0,0x3382209ccd30e,2047), RTFLOAT64U_INIT_C(1,0xf91045d893065,520), RTFLOAT64U_INIT_C(0,0xb382209ccd30e,2047) }, /* #134/2/0/0/u = #12897 */
    { 0x004035, 0x004035, RTFLOAT64U_INIT_C(0,0x3382209ccd30e,2047), RTFLOAT64U_INIT_C(1,0xf91045d893065,520), RTFLOAT64U_INIT_C(0,0xb382209ccd30e,2047) }, /* #134/2/0/0/u = #12898 */
    { 0x005a35, 0x005a35, RTFLOAT64U_INIT_C(0,0x3382209ccd30e,2047), RTFLOAT64U_INIT_C(1,0xf91045d893065,520), RTFLOAT64U_INIT_C(0,0xb382209ccd30e,2047) }, /* #134/2/0/0/u0x1 = #12899 */
    { 0x0058b5, 0x0058b5, RTFLOAT64U_INIT_C(0,0x3382209ccd30e,2047), RTFLOAT64U_INIT_C(1,0xf91045d893065,520), RTFLOAT64U_INIT_C(0,0xb382209ccd30e,2047) }, /* #134/2/0/0/u0x4 = #12900 */
    { 0x0052b5, 0x0052b5, RTFLOAT64U_INIT_C(0,0x3382209ccd30e,2047), RTFLOAT64U_INIT_C(1,0xf91045d893065,520), RTFLOAT64U_INIT_C(0,0xb382209ccd30e,2047) }, /* #134/2/0/0/u0x10 = #12901 */
    { 0x004ab5, 0x004ab5, RTFLOAT64U_INIT_C(0,0x3382209ccd30e,2047), RTFLOAT64U_INIT_C(1,0xf91045d893065,520), RTFLOAT64U_INIT_C(0,0xb382209ccd30e,2047) }, /* #134/2/0/0/u0x20 = #12902 */
    { 0x00dfb5, 0x00dfb5, RTFLOAT64U_INIT_C(0,0x3382209ccd30e,2047), RTFLOAT64U_INIT_C(1,0xf91045d893065,520), RTFLOAT64U_INIT_C(0,0xb382209ccd30e,2047) }, /* #134/2/0/f/m = #12903 */
    { 0x00c035, 0x00c035, RTFLOAT64U_INIT_C(0,0x3382209ccd30e,2047), RTFLOAT64U_INIT_C(1,0xf91045d893065,520), RTFLOAT64U_INIT_C(0,0xb382209ccd30e,2047) }, /* #134/2/0/f/u = #12904 */
    { 0x00c035, 0x00c035, RTFLOAT64U_INIT_C(0,0x3382209ccd30e,2047), RTFLOAT64U_INIT_C(1,0xf91045d893065,520), RTFLOAT64U_INIT_C(0,0xb382209ccd30e,2047) }, /* #134/2/0/f/u = #12905 */
    { 0x00da35, 0x00da35, RTFLOAT64U_INIT_C(0,0x3382209ccd30e,2047), RTFLOAT64U_INIT_C(1,0xf91045d893065,520), RTFLOAT64U_INIT_C(0,0xb382209ccd30e,2047) }, /* #134/2/0/f/u0x1 = #12906 */
    { 0x00d8b5, 0x00d8b5, RTFLOAT64U_INIT_C(0,0x3382209ccd30e,2047), RTFLOAT64U_INIT_C(1,0xf91045d893065,520), RTFLOAT64U_INIT_C(0,0xb382209ccd30e,2047) }, /* #134/2/0/f/u0x4 = #12907 */
    { 0x00d2b5, 0x00d2b5, RTFLOAT64U_INIT_C(0,0x3382209ccd30e,2047), RTFLOAT64U_INIT_C(1,0xf91045d893065,520), RTFLOAT64U_INIT_C(0,0xb382209ccd30e,2047) }, /* #134/2/0/f/u0x10 = #12908 */
    { 0x00cab5, 0x00cab5, RTFLOAT64U_INIT_C(0,0x3382209ccd30e,2047), RTFLOAT64U_INIT_C(1,0xf91045d893065,520), RTFLOAT64U_INIT_C(0,0xb382209ccd30e,2047) }, /* #134/2/0/f/u0x20 = #12909 */
    { 0x005ff5, 0x005ff5, RTFLOAT64U_INIT_C(0,0x3382209ccd30e,2047), RTFLOAT64U_INIT_C(1,0xf91045d893065,520), RTFLOAT64U_INIT_C(0,0xb382209ccd30e,2047) }, /* #134/2/d/0/m = #12910 */
    { 0x004075, 0x004075, RTFLOAT64U_INIT_C(0,0x3382209ccd30e,2047), RTFLOAT64U_INIT_C(1,0xf91045d893065,520), RTFLOAT64U_INIT_C(0,0xb382209ccd30e,2047) }, /* #134/2/d/0/u = #12911 */
    { 0x004075, 0x004075, RTFLOAT64U_INIT_C(0,0x3382209ccd30e,2047), RTFLOAT64U_INIT_C(1,0xf91045d893065,520), RTFLOAT64U_INIT_C(0,0xb382209ccd30e,2047) }, /* #134/2/d/0/u = #12912 */
    { 0x005a75, 0x005a75, RTFLOAT64U_INIT_C(0,0x3382209ccd30e,2047), RTFLOAT64U_INIT_C(1,0xf91045d893065,520), RTFLOAT64U_INIT_C(0,0xb382209ccd30e,2047) }, /* #134/2/d/0/u0x1 = #12913 */
    { 0x0058f5, 0x0058f5, RTFLOAT64U_INIT_C(0,0x3382209ccd30e,2047), RTFLOAT64U_INIT_C(1,0xf91045d893065,520), RTFLOAT64U_INIT_C(0,0xb382209ccd30e,2047) }, /* #134/2/d/0/u0x4 = #12914 */
    { 0x0052f5, 0x0052f5, RTFLOAT64U_INIT_C(0,0x3382209ccd30e,2047), RTFLOAT64U_INIT_C(1,0xf91045d893065,520), RTFLOAT64U_INIT_C(0,0xb382209ccd30e,2047) }, /* #134/2/d/0/u0x10 = #12915 */
    { 0x004af5, 0x004af5, RTFLOAT64U_INIT_C(0,0x3382209ccd30e,2047), RTFLOAT64U_INIT_C(1,0xf91045d893065,520), RTFLOAT64U_INIT_C(0,0xb382209ccd30e,2047) }, /* #134/2/d/0/u0x20 = #12916 */
    { 0x00dff5, 0x00dff5, RTFLOAT64U_INIT_C(0,0x3382209ccd30e,2047), RTFLOAT64U_INIT_C(1,0xf91045d893065,520), RTFLOAT64U_INIT_C(0,0xb382209ccd30e,2047) }, /* #134/2/d/f/m = #12917 */
    { 0x00c075, 0x00c075, RTFLOAT64U_INIT_C(0,0x3382209ccd30e,2047), RTFLOAT64U_INIT_C(1,0xf91045d893065,520), RTFLOAT64U_INIT_C(0,0xb382209ccd30e,2047) }, /* #134/2/d/f/u = #12918 */
    { 0x00c075, 0x00c075, RTFLOAT64U_INIT_C(0,0x3382209ccd30e,2047), RTFLOAT64U_INIT_C(1,0xf91045d893065,520), RTFLOAT64U_INIT_C(0,0xb382209ccd30e,2047) }, /* #134/2/d/f/u = #12919 */
    { 0x00da75, 0x00da75, RTFLOAT64U_INIT_C(0,0x3382209ccd30e,2047), RTFLOAT64U_INIT_C(1,0xf91045d893065,520), RTFLOAT64U_INIT_C(0,0xb382209ccd30e,2047) }, /* #134/2/d/f/u0x1 = #12920 */
    { 0x00d8f5, 0x00d8f5, RTFLOAT64U_INIT_C(0,0x3382209ccd30e,2047), RTFLOAT64U_INIT_C(1,0xf91045d893065,520), RTFLOAT64U_INIT_C(0,0xb382209ccd30e,2047) }, /* #134/2/d/f/u0x4 = #12921 */
    { 0x00d2f5, 0x00d2f5, RTFLOAT64U_INIT_C(0,0x3382209ccd30e,2047), RTFLOAT64U_INIT_C(1,0xf91045d893065,520), RTFLOAT64U_INIT_C(0,0xb382209ccd30e,2047) }, /* #134/2/d/f/u0x10 = #12922 */
    { 0x00caf5, 0x00caf5, RTFLOAT64U_INIT_C(0,0x3382209ccd30e,2047), RTFLOAT64U_INIT_C(1,0xf91045d893065,520), RTFLOAT64U_INIT_C(0,0xb382209ccd30e,2047) }, /* #134/2/d/f/u0x20 = #12923 */
    { 0x007fb5, 0x007fb5, RTFLOAT64U_INIT_C(0,0x3382209ccd30e,2047), RTFLOAT64U_INIT_C(1,0xf91045d893065,520), RTFLOAT64U_INIT_C(0,0xb382209ccd30e,2047) }, /* #134/3/0/0/m = #12924 */
    { 0x006035, 0x006035, RTFLOAT64U_INIT_C(0,0x3382209ccd30e,2047), RTFLOAT64U_INIT_C(1,0xf91045d893065,520), RTFLOAT64U_INIT_C(0,0xb382209ccd30e,2047) }, /* #134/3/0/0/u = #12925 */
    { 0x006035, 0x006035, RTFLOAT64U_INIT_C(0,0x3382209ccd30e,2047), RTFLOAT64U_INIT_C(1,0xf91045d893065,520), RTFLOAT64U_INIT_C(0,0xb382209ccd30e,2047) }, /* #134/3/0/0/u = #12926 */
    { 0x007a35, 0x007a35, RTFLOAT64U_INIT_C(0,0x3382209ccd30e,2047), RTFLOAT64U_INIT_C(1,0xf91045d893065,520), RTFLOAT64U_INIT_C(0,0xb382209ccd30e,2047) }, /* #134/3/0/0/u0x1 = #12927 */
    { 0x0078b5, 0x0078b5, RTFLOAT64U_INIT_C(0,0x3382209ccd30e,2047), RTFLOAT64U_INIT_C(1,0xf91045d893065,520), RTFLOAT64U_INIT_C(0,0xb382209ccd30e,2047) }, /* #134/3/0/0/u0x4 = #12928 */
    { 0x0072b5, 0x0072b5, RTFLOAT64U_INIT_C(0,0x3382209ccd30e,2047), RTFLOAT64U_INIT_C(1,0xf91045d893065,520), RTFLOAT64U_INIT_C(0,0xb382209ccd30e,2047) }, /* #134/3/0/0/u0x10 = #12929 */
    { 0x006ab5, 0x006ab5, RTFLOAT64U_INIT_C(0,0x3382209ccd30e,2047), RTFLOAT64U_INIT_C(1,0xf91045d893065,520), RTFLOAT64U_INIT_C(0,0xb382209ccd30e,2047) }, /* #134/3/0/0/u0x20 = #12930 */
    { 0x00ffb5, 0x00ffb5, RTFLOAT64U_INIT_C(0,0x3382209ccd30e,2047), RTFLOAT64U_INIT_C(1,0xf91045d893065,520), RTFLOAT64U_INIT_C(0,0xb382209ccd30e,2047) }, /* #134/3/0/f/m = #12931 */
    { 0x00e035, 0x00e035, RTFLOAT64U_INIT_C(0,0x3382209ccd30e,2047), RTFLOAT64U_INIT_C(1,0xf91045d893065,520), RTFLOAT64U_INIT_C(0,0xb382209ccd30e,2047) }, /* #134/3/0/f/u = #12932 */
    { 0x00e035, 0x00e035, RTFLOAT64U_INIT_C(0,0x3382209ccd30e,2047), RTFLOAT64U_INIT_C(1,0xf91045d893065,520), RTFLOAT64U_INIT_C(0,0xb382209ccd30e,2047) }, /* #134/3/0/f/u = #12933 */
    { 0x00fa35, 0x00fa35, RTFLOAT64U_INIT_C(0,0x3382209ccd30e,2047), RTFLOAT64U_INIT_C(1,0xf91045d893065,520), RTFLOAT64U_INIT_C(0,0xb382209ccd30e,2047) }, /* #134/3/0/f/u0x1 = #12934 */
    { 0x00f8b5, 0x00f8b5, RTFLOAT64U_INIT_C(0,0x3382209ccd30e,2047), RTFLOAT64U_INIT_C(1,0xf91045d893065,520), RTFLOAT64U_INIT_C(0,0xb382209ccd30e,2047) }, /* #134/3/0/f/u0x4 = #12935 */
    { 0x00f2b5, 0x00f2b5, RTFLOAT64U_INIT_C(0,0x3382209ccd30e,2047), RTFLOAT64U_INIT_C(1,0xf91045d893065,520), RTFLOAT64U_INIT_C(0,0xb382209ccd30e,2047) }, /* #134/3/0/f/u0x10 = #12936 */
    { 0x00eab5, 0x00eab5, RTFLOAT64U_INIT_C(0,0x3382209ccd30e,2047), RTFLOAT64U_INIT_C(1,0xf91045d893065,520), RTFLOAT64U_INIT_C(0,0xb382209ccd30e,2047) }, /* #134/3/0/f/u0x20 = #12937 */
    { 0x007ff5, 0x007ff5, RTFLOAT64U_INIT_C(0,0x3382209ccd30e,2047), RTFLOAT64U_INIT_C(1,0xf91045d893065,520), RTFLOAT64U_INIT_C(0,0xb382209ccd30e,2047) }, /* #134/3/d/0/m = #12938 */
    { 0x006075, 0x006075, RTFLOAT64U_INIT_C(0,0x3382209ccd30e,2047), RTFLOAT64U_INIT_C(1,0xf91045d893065,520), RTFLOAT64U_INIT_C(0,0xb382209ccd30e,2047) }, /* #134/3/d/0/u = #12939 */
    { 0x006075, 0x006075, RTFLOAT64U_INIT_C(0,0x3382209ccd30e,2047), RTFLOAT64U_INIT_C(1,0xf91045d893065,520), RTFLOAT64U_INIT_C(0,0xb382209ccd30e,2047) }, /* #134/3/d/0/u = #12940 */
    { 0x007a75, 0x007a75, RTFLOAT64U_INIT_C(0,0x3382209ccd30e,2047), RTFLOAT64U_INIT_C(1,0xf91045d893065,520), RTFLOAT64U_INIT_C(0,0xb382209ccd30e,2047) }, /* #134/3/d/0/u0x1 = #12941 */
    { 0x0078f5, 0x0078f5, RTFLOAT64U_INIT_C(0,0x3382209ccd30e,2047), RTFLOAT64U_INIT_C(1,0xf91045d893065,520), RTFLOAT64U_INIT_C(0,0xb382209ccd30e,2047) }, /* #134/3/d/0/u0x4 = #12942 */
    { 0x0072f5, 0x0072f5, RTFLOAT64U_INIT_C(0,0x3382209ccd30e,2047), RTFLOAT64U_INIT_C(1,0xf91045d893065,520), RTFLOAT64U_INIT_C(0,0xb382209ccd30e,2047) }, /* #134/3/d/0/u0x10 = #12943 */
    { 0x006af5, 0x006af5, RTFLOAT64U_INIT_C(0,0x3382209ccd30e,2047), RTFLOAT64U_INIT_C(1,0xf91045d893065,520), RTFLOAT64U_INIT_C(0,0xb382209ccd30e,2047) }, /* #134/3/d/0/u0x20 = #12944 */
    { 0x00fff5, 0x00fff5, RTFLOAT64U_INIT_C(0,0x3382209ccd30e,2047), RTFLOAT64U_INIT_C(1,0xf91045d893065,520), RTFLOAT64U_INIT_C(0,0xb382209ccd30e,2047) }, /* #134/3/d/f/m = #12945 */
    { 0x00e075, 0x00e075, RTFLOAT64U_INIT_C(0,0x3382209ccd30e,2047), RTFLOAT64U_INIT_C(1,0xf91045d893065,520), RTFLOAT64U_INIT_C(0,0xb382209ccd30e,2047) }, /* #134/3/d/f/u = #12946 */
    { 0x00e075, 0x00e075, RTFLOAT64U_INIT_C(0,0x3382209ccd30e,2047), RTFLOAT64U_INIT_C(1,0xf91045d893065,520), RTFLOAT64U_INIT_C(0,0xb382209ccd30e,2047) }, /* #134/3/d/f/u = #12947 */
    { 0x00fa75, 0x00fa75, RTFLOAT64U_INIT_C(0,0x3382209ccd30e,2047), RTFLOAT64U_INIT_C(1,0xf91045d893065,520), RTFLOAT64U_INIT_C(0,0xb382209ccd30e,2047) }, /* #134/3/d/f/u0x1 = #12948 */
    { 0x00f8f5, 0x00f8f5, RTFLOAT64U_INIT_C(0,0x3382209ccd30e,2047), RTFLOAT64U_INIT_C(1,0xf91045d893065,520), RTFLOAT64U_INIT_C(0,0xb382209ccd30e,2047) }, /* #134/3/d/f/u0x4 = #12949 */
    { 0x00f2f5, 0x00f2f5, RTFLOAT64U_INIT_C(0,0x3382209ccd30e,2047), RTFLOAT64U_INIT_C(1,0xf91045d893065,520), RTFLOAT64U_INIT_C(0,0xb382209ccd30e,2047) }, /* #134/3/d/f/u0x10 = #12950 */
    { 0x00eaf5, 0x00eaf5, RTFLOAT64U_INIT_C(0,0x3382209ccd30e,2047), RTFLOAT64U_INIT_C(1,0xf91045d893065,520), RTFLOAT64U_INIT_C(0,0xb382209ccd30e,2047) }, /* #134/3/d/f/u0x20 = #12951 */
    { 0x001fb8, 0x001fba, RTFLOAT64U_INIT_C(0,0x5eaa92b658a3,380), RTFLOAT64U_INIT_C(0,0x3,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #135/0/0/0/m = #12952 */
    { 0x000038, 0x00003a, RTFLOAT64U_INIT_C(0,0x5eaa92b658a3,380), RTFLOAT64U_INIT_C(0,0x3,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #135/0/0/0/u = #12953 */
    { 0x00003a, 0x00003a, RTFLOAT64U_INIT_C(0,0x5eaa92b658a3,380), RTFLOAT64U_INIT_C(0,0x3,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #135/0/0/0/u = #12954 */
    { 0x001c3a, 0x001c3a, RTFLOAT64U_INIT_C(0,0x5eaa92b658a3,380), RTFLOAT64U_INIT_C(0,0x3,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #135/0/0/0/u0x2 = #12955 */
    { 0x00193a, 0x00193a, RTFLOAT64U_INIT_C(0,0x5eaa92b658a3,380), RTFLOAT64U_INIT_C(0,0x3,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #135/0/0/0/u0x8 = #12956 */
    { 0x00153a, 0x00153a, RTFLOAT64U_INIT_C(0,0x5eaa92b658a3,380), RTFLOAT64U_INIT_C(0,0x3,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #135/0/0/0/u0x10 = #12957 */
    { 0x000d3a, 0x000d3a, RTFLOAT64U_INIT_C(0,0x5eaa92b658a3,380), RTFLOAT64U_INIT_C(0,0x3,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #135/0/0/0/u0x20 = #12958 */
    { 0x009fb8, 0x009fba, RTFLOAT64U_INIT_C(0,0x5eaa92b658a3,380), RTFLOAT64U_INIT_C(0,0x3,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #135/0/0/f/m = #12959 */
    { 0x008038, 0x00803a, RTFLOAT64U_INIT_C(0,0x5eaa92b658a3,380), RTFLOAT64U_INIT_C(0,0x3,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #135/0/0/f/u = #12960 */
    { 0x00803a, 0x00803a, RTFLOAT64U_INIT_C(0,0x5eaa92b658a3,380), RTFLOAT64U_INIT_C(0,0x3,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #135/0/0/f/u = #12961 */
    { 0x009c3a, 0x009c3a, RTFLOAT64U_INIT_C(0,0x5eaa92b658a3,380), RTFLOAT64U_INIT_C(0,0x3,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #135/0/0/f/u0x2 = #12962 */
    { 0x00993a, 0x00993a, RTFLOAT64U_INIT_C(0,0x5eaa92b658a3,380), RTFLOAT64U_INIT_C(0,0x3,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #135/0/0/f/u0x8 = #12963 */
    { 0x00953a, 0x00953a, RTFLOAT64U_INIT_C(0,0x5eaa92b658a3,380), RTFLOAT64U_INIT_C(0,0x3,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #135/0/0/f/u0x10 = #12964 */
    { 0x008d3a, 0x008d3a, RTFLOAT64U_INIT_C(0,0x5eaa92b658a3,380), RTFLOAT64U_INIT_C(0,0x3,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #135/0/0/f/u0x20 = #12965 */
    { 0x001ff8, 0x001ff8, RTFLOAT64U_INIT_C(0,0x5eaa92b658a3,380), RTFLOAT64U_INIT_C(0,0x3,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #135/0/d/0/m = #12966 */
    { 0x000078, 0x000078, RTFLOAT64U_INIT_C(0,0x5eaa92b658a3,380), RTFLOAT64U_INIT_C(0,0x3,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #135/0/d/0/u = #12967 */
    { 0x000078, 0x000078, RTFLOAT64U_INIT_C(0,0x5eaa92b658a3,380), RTFLOAT64U_INIT_C(0,0x3,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #135/0/d/0/u = #12968 */
    { 0x001878, 0x001878, RTFLOAT64U_INIT_C(0,0x5eaa92b658a3,380), RTFLOAT64U_INIT_C(0,0x3,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #135/0/d/0/u0x8 = #12969 */
    { 0x001478, 0x001478, RTFLOAT64U_INIT_C(0,0x5eaa92b658a3,380), RTFLOAT64U_INIT_C(0,0x3,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #135/0/d/0/u0x10 = #12970 */
    { 0x000c78, 0x000c78, RTFLOAT64U_INIT_C(0,0x5eaa92b658a3,380), RTFLOAT64U_INIT_C(0,0x3,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #135/0/d/0/u0x20 = #12971 */
    { 0x009ff8, 0x009ff8, RTFLOAT64U_INIT_C(0,0x5eaa92b658a3,380), RTFLOAT64U_INIT_C(0,0x3,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #135/0/d/f/m = #12972 */
    { 0x008078, 0x008078, RTFLOAT64U_INIT_C(0,0x5eaa92b658a3,380), RTFLOAT64U_INIT_C(0,0x3,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #135/0/d/f/u = #12973 */
    { 0x008078, 0x008078, RTFLOAT64U_INIT_C(0,0x5eaa92b658a3,380), RTFLOAT64U_INIT_C(0,0x3,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #135/0/d/f/u = #12974 */
    { 0x009878, 0x009878, RTFLOAT64U_INIT_C(0,0x5eaa92b658a3,380), RTFLOAT64U_INIT_C(0,0x3,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #135/0/d/f/u0x8 = #12975 */
    { 0x009478, 0x009478, RTFLOAT64U_INIT_C(0,0x5eaa92b658a3,380), RTFLOAT64U_INIT_C(0,0x3,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #135/0/d/f/u0x10 = #12976 */
    { 0x008c78, 0x008c78, RTFLOAT64U_INIT_C(0,0x5eaa92b658a3,380), RTFLOAT64U_INIT_C(0,0x3,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #135/0/d/f/u0x20 = #12977 */
    { 0x003fb8, 0x003fba, RTFLOAT64U_INIT_C(0,0x5eaa92b658a3,380), RTFLOAT64U_INIT_C(0,0x3,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #135/1/0/0/m = #12978 */
    { 0x002038, 0x00203a, RTFLOAT64U_INIT_C(0,0x5eaa92b658a3,380), RTFLOAT64U_INIT_C(0,0x3,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #135/1/0/0/u = #12979 */
    { 0x00203a, 0x00203a, RTFLOAT64U_INIT_C(0,0x5eaa92b658a3,380), RTFLOAT64U_INIT_C(0,0x3,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #135/1/0/0/u = #12980 */
    { 0x003c3a, 0x003c3a, RTFLOAT64U_INIT_C(0,0x5eaa92b658a3,380), RTFLOAT64U_INIT_C(0,0x3,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #135/1/0/0/u0x2 = #12981 */
    { 0x00393a, 0x00393a, RTFLOAT64U_INIT_C(0,0x5eaa92b658a3,380), RTFLOAT64U_INIT_C(0,0x3,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #135/1/0/0/u0x8 = #12982 */
    { 0x00353a, 0x00353a, RTFLOAT64U_INIT_C(0,0x5eaa92b658a3,380), RTFLOAT64U_INIT_C(0,0x3,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #135/1/0/0/u0x10 = #12983 */
    { 0x002d3a, 0x002d3a, RTFLOAT64U_INIT_C(0,0x5eaa92b658a3,380), RTFLOAT64U_INIT_C(0,0x3,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #135/1/0/0/u0x20 = #12984 */
    { 0x00bfb8, 0x00bfba, RTFLOAT64U_INIT_C(0,0x5eaa92b658a3,380), RTFLOAT64U_INIT_C(0,0x3,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #135/1/0/f/m = #12985 */
    { 0x00a038, 0x00a03a, RTFLOAT64U_INIT_C(0,0x5eaa92b658a3,380), RTFLOAT64U_INIT_C(0,0x3,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #135/1/0/f/u = #12986 */
    { 0x00a03a, 0x00a03a, RTFLOAT64U_INIT_C(0,0x5eaa92b658a3,380), RTFLOAT64U_INIT_C(0,0x3,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #135/1/0/f/u = #12987 */
    { 0x00bc3a, 0x00bc3a, RTFLOAT64U_INIT_C(0,0x5eaa92b658a3,380), RTFLOAT64U_INIT_C(0,0x3,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #135/1/0/f/u0x2 = #12988 */
    { 0x00b93a, 0x00b93a, RTFLOAT64U_INIT_C(0,0x5eaa92b658a3,380), RTFLOAT64U_INIT_C(0,0x3,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #135/1/0/f/u0x8 = #12989 */
    { 0x00b53a, 0x00b53a, RTFLOAT64U_INIT_C(0,0x5eaa92b658a3,380), RTFLOAT64U_INIT_C(0,0x3,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #135/1/0/f/u0x10 = #12990 */
    { 0x00ad3a, 0x00ad3a, RTFLOAT64U_INIT_C(0,0x5eaa92b658a3,380), RTFLOAT64U_INIT_C(0,0x3,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #135/1/0/f/u0x20 = #12991 */
    { 0x003ff8, 0x003ff8, RTFLOAT64U_INIT_C(0,0x5eaa92b658a3,380), RTFLOAT64U_INIT_C(0,0x3,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #135/1/d/0/m = #12992 */
    { 0x002078, 0x002078, RTFLOAT64U_INIT_C(0,0x5eaa92b658a3,380), RTFLOAT64U_INIT_C(0,0x3,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #135/1/d/0/u = #12993 */
    { 0x002078, 0x002078, RTFLOAT64U_INIT_C(0,0x5eaa92b658a3,380), RTFLOAT64U_INIT_C(0,0x3,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #135/1/d/0/u = #12994 */
    { 0x003878, 0x003878, RTFLOAT64U_INIT_C(0,0x5eaa92b658a3,380), RTFLOAT64U_INIT_C(0,0x3,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #135/1/d/0/u0x8 = #12995 */
    { 0x003478, 0x003478, RTFLOAT64U_INIT_C(0,0x5eaa92b658a3,380), RTFLOAT64U_INIT_C(0,0x3,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #135/1/d/0/u0x10 = #12996 */
    { 0x002c78, 0x002c78, RTFLOAT64U_INIT_C(0,0x5eaa92b658a3,380), RTFLOAT64U_INIT_C(0,0x3,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #135/1/d/0/u0x20 = #12997 */
    { 0x00bff8, 0x00bff8, RTFLOAT64U_INIT_C(0,0x5eaa92b658a3,380), RTFLOAT64U_INIT_C(0,0x3,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #135/1/d/f/m = #12998 */
    { 0x00a078, 0x00a078, RTFLOAT64U_INIT_C(0,0x5eaa92b658a3,380), RTFLOAT64U_INIT_C(0,0x3,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #135/1/d/f/u = #12999 */
    { 0x00a078, 0x00a078, RTFLOAT64U_INIT_C(0,0x5eaa92b658a3,380), RTFLOAT64U_INIT_C(0,0x3,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #135/1/d/f/u = #13000 */
    { 0x00b878, 0x00b878, RTFLOAT64U_INIT_C(0,0x5eaa92b658a3,380), RTFLOAT64U_INIT_C(0,0x3,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #135/1/d/f/u0x8 = #13001 */
    { 0x00b478, 0x00b478, RTFLOAT64U_INIT_C(0,0x5eaa92b658a3,380), RTFLOAT64U_INIT_C(0,0x3,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #135/1/d/f/u0x10 = #13002 */
    { 0x00ac78, 0x00ac78, RTFLOAT64U_INIT_C(0,0x5eaa92b658a3,380), RTFLOAT64U_INIT_C(0,0x3,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #135/1/d/f/u0x20 = #13003 */
    { 0x005fb8, 0x005fba, RTFLOAT64U_INIT_C(0,0x5eaa92b658a3,380), RTFLOAT64U_INIT_C(0,0x3,0), RTFLOAT64U_INIT_C(0,0x1,0) }, /* #135/2/0/0/m = #13004 */
    { 0x004038, 0x00403a, RTFLOAT64U_INIT_C(0,0x5eaa92b658a3,380), RTFLOAT64U_INIT_C(0,0x3,0), RTFLOAT64U_INIT_C(0,0x1,0) }, /* #135/2/0/0/u = #13005 */
    { 0x00403a, 0x00403a, RTFLOAT64U_INIT_C(0,0x5eaa92b658a3,380), RTFLOAT64U_INIT_C(0,0x3,0), RTFLOAT64U_INIT_C(0,0x1,0) }, /* #135/2/0/0/u = #13006 */
    { 0x005c3a, 0x005c3a, RTFLOAT64U_INIT_C(0,0x5eaa92b658a3,380), RTFLOAT64U_INIT_C(0,0x3,0), RTFLOAT64U_INIT_C(0,0x1,0) }, /* #135/2/0/0/u0x2 = #13007 */
    { 0x00593a, 0x00593a, RTFLOAT64U_INIT_C(0,0x5eaa92b658a3,380), RTFLOAT64U_INIT_C(0,0x3,0), RTFLOAT64U_INIT_C(0,0x1,0) }, /* #135/2/0/0/u0x8 = #13008 */
    { 0x00553a, 0x00553a, RTFLOAT64U_INIT_C(0,0x5eaa92b658a3,380), RTFLOAT64U_INIT_C(0,0x3,0), RTFLOAT64U_INIT_C(0,0x1,0) }, /* #135/2/0/0/u0x10 = #13009 */
    { 0x004d3a, 0x004d3a, RTFLOAT64U_INIT_C(0,0x5eaa92b658a3,380), RTFLOAT64U_INIT_C(0,0x3,0), RTFLOAT64U_INIT_C(0,0x1,0) }, /* #135/2/0/0/u0x20 = #13010 */
    { 0x00dfb8, 0x00dfba, RTFLOAT64U_INIT_C(0,0x5eaa92b658a3,380), RTFLOAT64U_INIT_C(0,0x3,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #135/2/0/f/m = #13011 */
    { 0x00c038, 0x00c03a, RTFLOAT64U_INIT_C(0,0x5eaa92b658a3,380), RTFLOAT64U_INIT_C(0,0x3,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #135/2/0/f/u = #13012 */
    { 0x00c03a, 0x00c03a, RTFLOAT64U_INIT_C(0,0x5eaa92b658a3,380), RTFLOAT64U_INIT_C(0,0x3,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #135/2/0/f/u = #13013 */
    { 0x00dc3a, 0x00dc3a, RTFLOAT64U_INIT_C(0,0x5eaa92b658a3,380), RTFLOAT64U_INIT_C(0,0x3,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #135/2/0/f/u0x2 = #13014 */
    { 0x00d93a, 0x00d93a, RTFLOAT64U_INIT_C(0,0x5eaa92b658a3,380), RTFLOAT64U_INIT_C(0,0x3,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #135/2/0/f/u0x8 = #13015 */
    { 0x00d53a, 0x00d53a, RTFLOAT64U_INIT_C(0,0x5eaa92b658a3,380), RTFLOAT64U_INIT_C(0,0x3,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #135/2/0/f/u0x10 = #13016 */
    { 0x00cd3a, 0x00cd3a, RTFLOAT64U_INIT_C(0,0x5eaa92b658a3,380), RTFLOAT64U_INIT_C(0,0x3,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #135/2/0/f/u0x20 = #13017 */
    { 0x005ff8, 0x005ff8, RTFLOAT64U_INIT_C(0,0x5eaa92b658a3,380), RTFLOAT64U_INIT_C(0,0x3,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #135/2/d/0/m = #13018 */
    { 0x004078, 0x004078, RTFLOAT64U_INIT_C(0,0x5eaa92b658a3,380), RTFLOAT64U_INIT_C(0,0x3,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #135/2/d/0/u = #13019 */
    { 0x004078, 0x004078, RTFLOAT64U_INIT_C(0,0x5eaa92b658a3,380), RTFLOAT64U_INIT_C(0,0x3,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #135/2/d/0/u = #13020 */
    { 0x005878, 0x005878, RTFLOAT64U_INIT_C(0,0x5eaa92b658a3,380), RTFLOAT64U_INIT_C(0,0x3,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #135/2/d/0/u0x8 = #13021 */
    { 0x005478, 0x005478, RTFLOAT64U_INIT_C(0,0x5eaa92b658a3,380), RTFLOAT64U_INIT_C(0,0x3,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #135/2/d/0/u0x10 = #13022 */
    { 0x004c78, 0x004c78, RTFLOAT64U_INIT_C(0,0x5eaa92b658a3,380), RTFLOAT64U_INIT_C(0,0x3,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #135/2/d/0/u0x20 = #13023 */
    { 0x00dff8, 0x00dff8, RTFLOAT64U_INIT_C(0,0x5eaa92b658a3,380), RTFLOAT64U_INIT_C(0,0x3,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #135/2/d/f/m = #13024 */
    { 0x00c078, 0x00c078, RTFLOAT64U_INIT_C(0,0x5eaa92b658a3,380), RTFLOAT64U_INIT_C(0,0x3,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #135/2/d/f/u = #13025 */
    { 0x00c078, 0x00c078, RTFLOAT64U_INIT_C(0,0x5eaa92b658a3,380), RTFLOAT64U_INIT_C(0,0x3,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #135/2/d/f/u = #13026 */
    { 0x00d878, 0x00d878, RTFLOAT64U_INIT_C(0,0x5eaa92b658a3,380), RTFLOAT64U_INIT_C(0,0x3,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #135/2/d/f/u0x8 = #13027 */
    { 0x00d478, 0x00d478, RTFLOAT64U_INIT_C(0,0x5eaa92b658a3,380), RTFLOAT64U_INIT_C(0,0x3,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #135/2/d/f/u0x10 = #13028 */
    { 0x00cc78, 0x00cc78, RTFLOAT64U_INIT_C(0,0x5eaa92b658a3,380), RTFLOAT64U_INIT_C(0,0x3,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #135/2/d/f/u0x20 = #13029 */
    { 0x007fb8, 0x007fba, RTFLOAT64U_INIT_C(0,0x5eaa92b658a3,380), RTFLOAT64U_INIT_C(0,0x3,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #135/3/0/0/m = #13030 */
    { 0x006038, 0x00603a, RTFLOAT64U_INIT_C(0,0x5eaa92b658a3,380), RTFLOAT64U_INIT_C(0,0x3,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #135/3/0/0/u = #13031 */
    { 0x00603a, 0x00603a, RTFLOAT64U_INIT_C(0,0x5eaa92b658a3,380), RTFLOAT64U_INIT_C(0,0x3,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #135/3/0/0/u = #13032 */
    { 0x007c3a, 0x007c3a, RTFLOAT64U_INIT_C(0,0x5eaa92b658a3,380), RTFLOAT64U_INIT_C(0,0x3,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #135/3/0/0/u0x2 = #13033 */
    { 0x00793a, 0x00793a, RTFLOAT64U_INIT_C(0,0x5eaa92b658a3,380), RTFLOAT64U_INIT_C(0,0x3,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #135/3/0/0/u0x8 = #13034 */
    { 0x00753a, 0x00753a, RTFLOAT64U_INIT_C(0,0x5eaa92b658a3,380), RTFLOAT64U_INIT_C(0,0x3,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #135/3/0/0/u0x10 = #13035 */
    { 0x006d3a, 0x006d3a, RTFLOAT64U_INIT_C(0,0x5eaa92b658a3,380), RTFLOAT64U_INIT_C(0,0x3,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #135/3/0/0/u0x20 = #13036 */
    { 0x00ffb8, 0x00ffba, RTFLOAT64U_INIT_C(0,0x5eaa92b658a3,380), RTFLOAT64U_INIT_C(0,0x3,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #135/3/0/f/m = #13037 */
    { 0x00e038, 0x00e03a, RTFLOAT64U_INIT_C(0,0x5eaa92b658a3,380), RTFLOAT64U_INIT_C(0,0x3,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #135/3/0/f/u = #13038 */
    { 0x00e03a, 0x00e03a, RTFLOAT64U_INIT_C(0,0x5eaa92b658a3,380), RTFLOAT64U_INIT_C(0,0x3,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #135/3/0/f/u = #13039 */
    { 0x00fc3a, 0x00fc3a, RTFLOAT64U_INIT_C(0,0x5eaa92b658a3,380), RTFLOAT64U_INIT_C(0,0x3,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #135/3/0/f/u0x2 = #13040 */
    { 0x00f93a, 0x00f93a, RTFLOAT64U_INIT_C(0,0x5eaa92b658a3,380), RTFLOAT64U_INIT_C(0,0x3,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #135/3/0/f/u0x8 = #13041 */
    { 0x00f53a, 0x00f53a, RTFLOAT64U_INIT_C(0,0x5eaa92b658a3,380), RTFLOAT64U_INIT_C(0,0x3,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #135/3/0/f/u0x10 = #13042 */
    { 0x00ed3a, 0x00ed3a, RTFLOAT64U_INIT_C(0,0x5eaa92b658a3,380), RTFLOAT64U_INIT_C(0,0x3,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #135/3/0/f/u0x20 = #13043 */
    { 0x007ff8, 0x007ff8, RTFLOAT64U_INIT_C(0,0x5eaa92b658a3,380), RTFLOAT64U_INIT_C(0,0x3,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #135/3/d/0/m = #13044 */
    { 0x006078, 0x006078, RTFLOAT64U_INIT_C(0,0x5eaa92b658a3,380), RTFLOAT64U_INIT_C(0,0x3,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #135/3/d/0/u = #13045 */
    { 0x006078, 0x006078, RTFLOAT64U_INIT_C(0,0x5eaa92b658a3,380), RTFLOAT64U_INIT_C(0,0x3,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #135/3/d/0/u = #13046 */
    { 0x007878, 0x007878, RTFLOAT64U_INIT_C(0,0x5eaa92b658a3,380), RTFLOAT64U_INIT_C(0,0x3,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #135/3/d/0/u0x8 = #13047 */
    { 0x007478, 0x007478, RTFLOAT64U_INIT_C(0,0x5eaa92b658a3,380), RTFLOAT64U_INIT_C(0,0x3,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #135/3/d/0/u0x10 = #13048 */
    { 0x006c78, 0x006c78, RTFLOAT64U_INIT_C(0,0x5eaa92b658a3,380), RTFLOAT64U_INIT_C(0,0x3,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #135/3/d/0/u0x20 = #13049 */
    { 0x00fff8, 0x00fff8, RTFLOAT64U_INIT_C(0,0x5eaa92b658a3,380), RTFLOAT64U_INIT_C(0,0x3,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #135/3/d/f/m = #13050 */
    { 0x00e078, 0x00e078, RTFLOAT64U_INIT_C(0,0x5eaa92b658a3,380), RTFLOAT64U_INIT_C(0,0x3,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #135/3/d/f/u = #13051 */
    { 0x00e078, 0x00e078, RTFLOAT64U_INIT_C(0,0x5eaa92b658a3,380), RTFLOAT64U_INIT_C(0,0x3,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #135/3/d/f/u = #13052 */
    { 0x00f878, 0x00f878, RTFLOAT64U_INIT_C(0,0x5eaa92b658a3,380), RTFLOAT64U_INIT_C(0,0x3,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #135/3/d/f/u0x8 = #13053 */
    { 0x00f478, 0x00f478, RTFLOAT64U_INIT_C(0,0x5eaa92b658a3,380), RTFLOAT64U_INIT_C(0,0x3,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #135/3/d/f/u0x10 = #13054 */
    { 0x00ec78, 0x00ec78, RTFLOAT64U_INIT_C(0,0x5eaa92b658a3,380), RTFLOAT64U_INIT_C(0,0x3,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #135/3/d/f/u0x20 = #13055 */
    { 0x001f9b, 0x001f9b, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x97a372ec1d5c6,1554), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #136/0/0/0/m = #13056 */
    { 0x00001b, 0x00001b, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x97a372ec1d5c6,1554), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #136/0/0/0/u = #13057 */
    { 0x00001b, 0x00001b, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x97a372ec1d5c6,1554), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #136/0/0/0/u = #13058 */
    { 0x000d1b, 0x000d1b, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x97a372ec1d5c6,1554), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #136/0/0/0/u0x1 = #13059 */
    { 0x000c9b, 0x000c9b, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x97a372ec1d5c6,1554), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #136/0/0/0/u0x2 = #13060 */
    { 0x00099b, 0x00099b, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x97a372ec1d5c6,1554), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #136/0/0/0/u0x8 = #13061 */
    { 0x00059b, 0x00059b, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x97a372ec1d5c6,1554), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #136/0/0/0/u0x10 = #13062 */
    { 0x009f9b, 0x009f9b, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x97a372ec1d5c6,1554), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #136/0/0/f/m = #13063 */
    { 0x00801b, 0x00801b, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x97a372ec1d5c6,1554), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #136/0/0/f/u = #13064 */
    { 0x00801b, 0x00801b, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x97a372ec1d5c6,1554), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #136/0/0/f/u = #13065 */
    { 0x008d1b, 0x008d1b, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x97a372ec1d5c6,1554), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #136/0/0/f/u0x1 = #13066 */
    { 0x008c9b, 0x008c9b, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x97a372ec1d5c6,1554), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #136/0/0/f/u0x2 = #13067 */
    { 0x00899b, 0x00899b, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x97a372ec1d5c6,1554), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #136/0/0/f/u0x8 = #13068 */
    { 0x00859b, 0x00859b, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x97a372ec1d5c6,1554), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #136/0/0/f/u0x10 = #13069 */
    { 0x001fdb, 0x001fdb, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x97a372ec1d5c6,1554), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #136/0/d/0/m = #13070 */
    { 0x00005b, 0x00005b, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x97a372ec1d5c6,1554), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #136/0/d/0/u = #13071 */
    { 0x00005b, 0x00005b, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x97a372ec1d5c6,1554), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #136/0/d/0/u = #13072 */
    { 0x000d5b, 0x000d5b, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x97a372ec1d5c6,1554), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #136/0/d/0/u0x1 = #13073 */
    { 0x000cdb, 0x000cdb, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x97a372ec1d5c6,1554), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #136/0/d/0/u0x2 = #13074 */
    { 0x0009db, 0x0009db, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x97a372ec1d5c6,1554), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #136/0/d/0/u0x8 = #13075 */
    { 0x0005db, 0x0005db, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x97a372ec1d5c6,1554), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #136/0/d/0/u0x10 = #13076 */
    { 0x009fdb, 0x009fdb, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x97a372ec1d5c6,1554), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #136/0/d/f/m = #13077 */
    { 0x00805b, 0x00805b, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x97a372ec1d5c6,1554), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #136/0/d/f/u = #13078 */
    { 0x00805b, 0x00805b, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x97a372ec1d5c6,1554), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #136/0/d/f/u = #13079 */
    { 0x008d5b, 0x008d5b, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x97a372ec1d5c6,1554), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #136/0/d/f/u0x1 = #13080 */
    { 0x008cdb, 0x008cdb, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x97a372ec1d5c6,1554), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #136/0/d/f/u0x2 = #13081 */
    { 0x0089db, 0x0089db, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x97a372ec1d5c6,1554), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #136/0/d/f/u0x8 = #13082 */
    { 0x0085db, 0x0085db, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x97a372ec1d5c6,1554), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #136/0/d/f/u0x10 = #13083 */
    { 0x003f9b, 0x003f9b, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x97a372ec1d5c6,1554), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #136/1/0/0/m = #13084 */
    { 0x00201b, 0x00201b, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x97a372ec1d5c6,1554), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #136/1/0/0/u = #13085 */
    { 0x00201b, 0x00201b, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x97a372ec1d5c6,1554), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #136/1/0/0/u = #13086 */
    { 0x002d1b, 0x002d1b, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x97a372ec1d5c6,1554), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #136/1/0/0/u0x1 = #13087 */
    { 0x002c9b, 0x002c9b, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x97a372ec1d5c6,1554), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #136/1/0/0/u0x2 = #13088 */
    { 0x00299b, 0x00299b, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x97a372ec1d5c6,1554), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #136/1/0/0/u0x8 = #13089 */
    { 0x00259b, 0x00259b, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x97a372ec1d5c6,1554), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #136/1/0/0/u0x10 = #13090 */
    { 0x00bf9b, 0x00bf9b, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x97a372ec1d5c6,1554), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #136/1/0/f/m = #13091 */
    { 0x00a01b, 0x00a01b, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x97a372ec1d5c6,1554), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #136/1/0/f/u = #13092 */
    { 0x00a01b, 0x00a01b, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x97a372ec1d5c6,1554), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #136/1/0/f/u = #13093 */
    { 0x00ad1b, 0x00ad1b, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x97a372ec1d5c6,1554), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #136/1/0/f/u0x1 = #13094 */
    { 0x00ac9b, 0x00ac9b, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x97a372ec1d5c6,1554), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #136/1/0/f/u0x2 = #13095 */
    { 0x00a99b, 0x00a99b, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x97a372ec1d5c6,1554), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #136/1/0/f/u0x8 = #13096 */
    { 0x00a59b, 0x00a59b, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x97a372ec1d5c6,1554), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #136/1/0/f/u0x10 = #13097 */
    { 0x003fdb, 0x003fdb, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x97a372ec1d5c6,1554), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #136/1/d/0/m = #13098 */
    { 0x00205b, 0x00205b, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x97a372ec1d5c6,1554), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #136/1/d/0/u = #13099 */
    { 0x00205b, 0x00205b, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x97a372ec1d5c6,1554), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #136/1/d/0/u = #13100 */
    { 0x002d5b, 0x002d5b, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x97a372ec1d5c6,1554), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #136/1/d/0/u0x1 = #13101 */
    { 0x002cdb, 0x002cdb, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x97a372ec1d5c6,1554), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #136/1/d/0/u0x2 = #13102 */
    { 0x0029db, 0x0029db, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x97a372ec1d5c6,1554), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #136/1/d/0/u0x8 = #13103 */
    { 0x0025db, 0x0025db, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x97a372ec1d5c6,1554), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #136/1/d/0/u0x10 = #13104 */
    { 0x00bfdb, 0x00bfdb, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x97a372ec1d5c6,1554), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #136/1/d/f/m = #13105 */
    { 0x00a05b, 0x00a05b, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x97a372ec1d5c6,1554), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #136/1/d/f/u = #13106 */
    { 0x00a05b, 0x00a05b, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x97a372ec1d5c6,1554), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #136/1/d/f/u = #13107 */
    { 0x00ad5b, 0x00ad5b, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x97a372ec1d5c6,1554), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #136/1/d/f/u0x1 = #13108 */
    { 0x00acdb, 0x00acdb, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x97a372ec1d5c6,1554), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #136/1/d/f/u0x2 = #13109 */
    { 0x00a9db, 0x00a9db, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x97a372ec1d5c6,1554), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #136/1/d/f/u0x8 = #13110 */
    { 0x00a5db, 0x00a5db, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x97a372ec1d5c6,1554), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #136/1/d/f/u0x10 = #13111 */
    { 0x005f9b, 0x005f9b, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x97a372ec1d5c6,1554), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #136/2/0/0/m = #13112 */
    { 0x00401b, 0x00401b, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x97a372ec1d5c6,1554), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #136/2/0/0/u = #13113 */
    { 0x00401b, 0x00401b, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x97a372ec1d5c6,1554), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #136/2/0/0/u = #13114 */
    { 0x004d1b, 0x004d1b, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x97a372ec1d5c6,1554), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #136/2/0/0/u0x1 = #13115 */
    { 0x004c9b, 0x004c9b, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x97a372ec1d5c6,1554), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #136/2/0/0/u0x2 = #13116 */
    { 0x00499b, 0x00499b, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x97a372ec1d5c6,1554), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #136/2/0/0/u0x8 = #13117 */
    { 0x00459b, 0x00459b, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x97a372ec1d5c6,1554), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #136/2/0/0/u0x10 = #13118 */
    { 0x00df9b, 0x00df9b, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x97a372ec1d5c6,1554), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #136/2/0/f/m = #13119 */
    { 0x00c01b, 0x00c01b, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x97a372ec1d5c6,1554), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #136/2/0/f/u = #13120 */
    { 0x00c01b, 0x00c01b, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x97a372ec1d5c6,1554), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #136/2/0/f/u = #13121 */
    { 0x00cd1b, 0x00cd1b, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x97a372ec1d5c6,1554), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #136/2/0/f/u0x1 = #13122 */
    { 0x00cc9b, 0x00cc9b, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x97a372ec1d5c6,1554), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #136/2/0/f/u0x2 = #13123 */
    { 0x00c99b, 0x00c99b, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x97a372ec1d5c6,1554), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #136/2/0/f/u0x8 = #13124 */
    { 0x00c59b, 0x00c59b, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x97a372ec1d5c6,1554), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #136/2/0/f/u0x10 = #13125 */
    { 0x005fdb, 0x005fdb, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x97a372ec1d5c6,1554), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #136/2/d/0/m = #13126 */
    { 0x00405b, 0x00405b, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x97a372ec1d5c6,1554), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #136/2/d/0/u = #13127 */
    { 0x00405b, 0x00405b, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x97a372ec1d5c6,1554), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #136/2/d/0/u = #13128 */
    { 0x004d5b, 0x004d5b, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x97a372ec1d5c6,1554), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #136/2/d/0/u0x1 = #13129 */
    { 0x004cdb, 0x004cdb, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x97a372ec1d5c6,1554), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #136/2/d/0/u0x2 = #13130 */
    { 0x0049db, 0x0049db, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x97a372ec1d5c6,1554), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #136/2/d/0/u0x8 = #13131 */
    { 0x0045db, 0x0045db, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x97a372ec1d5c6,1554), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #136/2/d/0/u0x10 = #13132 */
    { 0x00dfdb, 0x00dfdb, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x97a372ec1d5c6,1554), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #136/2/d/f/m = #13133 */
    { 0x00c05b, 0x00c05b, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x97a372ec1d5c6,1554), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #136/2/d/f/u = #13134 */
    { 0x00c05b, 0x00c05b, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x97a372ec1d5c6,1554), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #136/2/d/f/u = #13135 */
    { 0x00cd5b, 0x00cd5b, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x97a372ec1d5c6,1554), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #136/2/d/f/u0x1 = #13136 */
    { 0x00ccdb, 0x00ccdb, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x97a372ec1d5c6,1554), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #136/2/d/f/u0x2 = #13137 */
    { 0x00c9db, 0x00c9db, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x97a372ec1d5c6,1554), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #136/2/d/f/u0x8 = #13138 */
    { 0x00c5db, 0x00c5db, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x97a372ec1d5c6,1554), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #136/2/d/f/u0x10 = #13139 */
    { 0x007f9b, 0x007f9b, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x97a372ec1d5c6,1554), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #136/3/0/0/m = #13140 */
    { 0x00601b, 0x00601b, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x97a372ec1d5c6,1554), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #136/3/0/0/u = #13141 */
    { 0x00601b, 0x00601b, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x97a372ec1d5c6,1554), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #136/3/0/0/u = #13142 */
    { 0x006d1b, 0x006d1b, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x97a372ec1d5c6,1554), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #136/3/0/0/u0x1 = #13143 */
    { 0x006c9b, 0x006c9b, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x97a372ec1d5c6,1554), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #136/3/0/0/u0x2 = #13144 */
    { 0x00699b, 0x00699b, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x97a372ec1d5c6,1554), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #136/3/0/0/u0x8 = #13145 */
    { 0x00659b, 0x00659b, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x97a372ec1d5c6,1554), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #136/3/0/0/u0x10 = #13146 */
    { 0x00ff9b, 0x00ff9b, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x97a372ec1d5c6,1554), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #136/3/0/f/m = #13147 */
    { 0x00e01b, 0x00e01b, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x97a372ec1d5c6,1554), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #136/3/0/f/u = #13148 */
    { 0x00e01b, 0x00e01b, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x97a372ec1d5c6,1554), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #136/3/0/f/u = #13149 */
    { 0x00ed1b, 0x00ed1b, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x97a372ec1d5c6,1554), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #136/3/0/f/u0x1 = #13150 */
    { 0x00ec9b, 0x00ec9b, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x97a372ec1d5c6,1554), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #136/3/0/f/u0x2 = #13151 */
    { 0x00e99b, 0x00e99b, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x97a372ec1d5c6,1554), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #136/3/0/f/u0x8 = #13152 */
    { 0x00e59b, 0x00e59b, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x97a372ec1d5c6,1554), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #136/3/0/f/u0x10 = #13153 */
    { 0x007fdb, 0x007fdb, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x97a372ec1d5c6,1554), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #136/3/d/0/m = #13154 */
    { 0x00605b, 0x00605b, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x97a372ec1d5c6,1554), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #136/3/d/0/u = #13155 */
    { 0x00605b, 0x00605b, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x97a372ec1d5c6,1554), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #136/3/d/0/u = #13156 */
    { 0x006d5b, 0x006d5b, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x97a372ec1d5c6,1554), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #136/3/d/0/u0x1 = #13157 */
    { 0x006cdb, 0x006cdb, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x97a372ec1d5c6,1554), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #136/3/d/0/u0x2 = #13158 */
    { 0x0069db, 0x0069db, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x97a372ec1d5c6,1554), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #136/3/d/0/u0x8 = #13159 */
    { 0x0065db, 0x0065db, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x97a372ec1d5c6,1554), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #136/3/d/0/u0x10 = #13160 */
    { 0x00ffdb, 0x00ffdb, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x97a372ec1d5c6,1554), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #136/3/d/f/m = #13161 */
    { 0x00e05b, 0x00e05b, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x97a372ec1d5c6,1554), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #136/3/d/f/u = #13162 */
    { 0x00e05b, 0x00e05b, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x97a372ec1d5c6,1554), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #136/3/d/f/u = #13163 */
    { 0x00ed5b, 0x00ed5b, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x97a372ec1d5c6,1554), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #136/3/d/f/u0x1 = #13164 */
    { 0x00ecdb, 0x00ecdb, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x97a372ec1d5c6,1554), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #136/3/d/f/u0x2 = #13165 */
    { 0x00e9db, 0x00e9db, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x97a372ec1d5c6,1554), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #136/3/d/f/u0x8 = #13166 */
    { 0x00e5db, 0x00e5db, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x97a372ec1d5c6,1554), RTFLOAT64U_INIT_C(1,0x0,2047) }, /* #136/3/d/f/u0x10 = #13167 */
    { 0x001f87, 0x001f87, RTFLOAT64U_INIT_C(0,0xd4bba710aa07e,1121), RTFLOAT64U_INIT_C(1,0xed6f83c2a19ba,2047), RTFLOAT64U_INIT_C(1,0xed6f83c2a19ba,2047) }, /* #137/0/0/0/m = #13168 */
    { 0x000007, 0x000007, RTFLOAT64U_INIT_C(0,0xd4bba710aa07e,1121), RTFLOAT64U_INIT_C(1,0xed6f83c2a19ba,2047), RTFLOAT64U_INIT_C(1,0xed6f83c2a19ba,2047) }, /* #137/0/0/0/u = #13169 */
    { 0x000007, 0x000007, RTFLOAT64U_INIT_C(0,0xd4bba710aa07e,1121), RTFLOAT64U_INIT_C(1,0xed6f83c2a19ba,2047), RTFLOAT64U_INIT_C(1,0xed6f83c2a19ba,2047) }, /* #137/0/0/0/u = #13170 */
    { 0x000307, 0x000307, RTFLOAT64U_INIT_C(0,0xd4bba710aa07e,1121), RTFLOAT64U_INIT_C(1,0xed6f83c2a19ba,2047), RTFLOAT64U_INIT_C(1,0xed6f83c2a19ba,2047) }, /* #137/0/0/0/u0x1 = #13171 */
    { 0x000287, 0x000287, RTFLOAT64U_INIT_C(0,0xd4bba710aa07e,1121), RTFLOAT64U_INIT_C(1,0xed6f83c2a19ba,2047), RTFLOAT64U_INIT_C(1,0xed6f83c2a19ba,2047) }, /* #137/0/0/0/u0x2 = #13172 */
    { 0x000187, 0x000187, RTFLOAT64U_INIT_C(0,0xd4bba710aa07e,1121), RTFLOAT64U_INIT_C(1,0xed6f83c2a19ba,2047), RTFLOAT64U_INIT_C(1,0xed6f83c2a19ba,2047) }, /* #137/0/0/0/u0x4 = #13173 */
    { 0x009f87, 0x009f87, RTFLOAT64U_INIT_C(0,0xd4bba710aa07e,1121), RTFLOAT64U_INIT_C(1,0xed6f83c2a19ba,2047), RTFLOAT64U_INIT_C(1,0xed6f83c2a19ba,2047) }, /* #137/0/0/f/m = #13174 */
    { 0x008007, 0x008007, RTFLOAT64U_INIT_C(0,0xd4bba710aa07e,1121), RTFLOAT64U_INIT_C(1,0xed6f83c2a19ba,2047), RTFLOAT64U_INIT_C(1,0xed6f83c2a19ba,2047) }, /* #137/0/0/f/u = #13175 */
    { 0x008007, 0x008007, RTFLOAT64U_INIT_C(0,0xd4bba710aa07e,1121), RTFLOAT64U_INIT_C(1,0xed6f83c2a19ba,2047), RTFLOAT64U_INIT_C(1,0xed6f83c2a19ba,2047) }, /* #137/0/0/f/u = #13176 */
    { 0x008307, 0x008307, RTFLOAT64U_INIT_C(0,0xd4bba710aa07e,1121), RTFLOAT64U_INIT_C(1,0xed6f83c2a19ba,2047), RTFLOAT64U_INIT_C(1,0xed6f83c2a19ba,2047) }, /* #137/0/0/f/u0x1 = #13177 */
    { 0x008287, 0x008287, RTFLOAT64U_INIT_C(0,0xd4bba710aa07e,1121), RTFLOAT64U_INIT_C(1,0xed6f83c2a19ba,2047), RTFLOAT64U_INIT_C(1,0xed6f83c2a19ba,2047) }, /* #137/0/0/f/u0x2 = #13178 */
    { 0x008187, 0x008187, RTFLOAT64U_INIT_C(0,0xd4bba710aa07e,1121), RTFLOAT64U_INIT_C(1,0xed6f83c2a19ba,2047), RTFLOAT64U_INIT_C(1,0xed6f83c2a19ba,2047) }, /* #137/0/0/f/u0x4 = #13179 */
    { 0x001fc7, 0x001fc7, RTFLOAT64U_INIT_C(0,0xd4bba710aa07e,1121), RTFLOAT64U_INIT_C(1,0xed6f83c2a19ba,2047), RTFLOAT64U_INIT_C(1,0xed6f83c2a19ba,2047) }, /* #137/0/d/0/m = #13180 */
    { 0x000047, 0x000047, RTFLOAT64U_INIT_C(0,0xd4bba710aa07e,1121), RTFLOAT64U_INIT_C(1,0xed6f83c2a19ba,2047), RTFLOAT64U_INIT_C(1,0xed6f83c2a19ba,2047) }, /* #137/0/d/0/u = #13181 */
    { 0x000047, 0x000047, RTFLOAT64U_INIT_C(0,0xd4bba710aa07e,1121), RTFLOAT64U_INIT_C(1,0xed6f83c2a19ba,2047), RTFLOAT64U_INIT_C(1,0xed6f83c2a19ba,2047) }, /* #137/0/d/0/u = #13182 */
    { 0x000347, 0x000347, RTFLOAT64U_INIT_C(0,0xd4bba710aa07e,1121), RTFLOAT64U_INIT_C(1,0xed6f83c2a19ba,2047), RTFLOAT64U_INIT_C(1,0xed6f83c2a19ba,2047) }, /* #137/0/d/0/u0x1 = #13183 */
    { 0x0002c7, 0x0002c7, RTFLOAT64U_INIT_C(0,0xd4bba710aa07e,1121), RTFLOAT64U_INIT_C(1,0xed6f83c2a19ba,2047), RTFLOAT64U_INIT_C(1,0xed6f83c2a19ba,2047) }, /* #137/0/d/0/u0x2 = #13184 */
    { 0x0001c7, 0x0001c7, RTFLOAT64U_INIT_C(0,0xd4bba710aa07e,1121), RTFLOAT64U_INIT_C(1,0xed6f83c2a19ba,2047), RTFLOAT64U_INIT_C(1,0xed6f83c2a19ba,2047) }, /* #137/0/d/0/u0x4 = #13185 */
    { 0x009fc7, 0x009fc7, RTFLOAT64U_INIT_C(0,0xd4bba710aa07e,1121), RTFLOAT64U_INIT_C(1,0xed6f83c2a19ba,2047), RTFLOAT64U_INIT_C(1,0xed6f83c2a19ba,2047) }, /* #137/0/d/f/m = #13186 */
    { 0x008047, 0x008047, RTFLOAT64U_INIT_C(0,0xd4bba710aa07e,1121), RTFLOAT64U_INIT_C(1,0xed6f83c2a19ba,2047), RTFLOAT64U_INIT_C(1,0xed6f83c2a19ba,2047) }, /* #137/0/d/f/u = #13187 */
    { 0x008047, 0x008047, RTFLOAT64U_INIT_C(0,0xd4bba710aa07e,1121), RTFLOAT64U_INIT_C(1,0xed6f83c2a19ba,2047), RTFLOAT64U_INIT_C(1,0xed6f83c2a19ba,2047) }, /* #137/0/d/f/u = #13188 */
    { 0x008347, 0x008347, RTFLOAT64U_INIT_C(0,0xd4bba710aa07e,1121), RTFLOAT64U_INIT_C(1,0xed6f83c2a19ba,2047), RTFLOAT64U_INIT_C(1,0xed6f83c2a19ba,2047) }, /* #137/0/d/f/u0x1 = #13189 */
    { 0x0082c7, 0x0082c7, RTFLOAT64U_INIT_C(0,0xd4bba710aa07e,1121), RTFLOAT64U_INIT_C(1,0xed6f83c2a19ba,2047), RTFLOAT64U_INIT_C(1,0xed6f83c2a19ba,2047) }, /* #137/0/d/f/u0x2 = #13190 */
    { 0x0081c7, 0x0081c7, RTFLOAT64U_INIT_C(0,0xd4bba710aa07e,1121), RTFLOAT64U_INIT_C(1,0xed6f83c2a19ba,2047), RTFLOAT64U_INIT_C(1,0xed6f83c2a19ba,2047) }, /* #137/0/d/f/u0x4 = #13191 */
    { 0x003f87, 0x003f87, RTFLOAT64U_INIT_C(0,0xd4bba710aa07e,1121), RTFLOAT64U_INIT_C(1,0xed6f83c2a19ba,2047), RTFLOAT64U_INIT_C(1,0xed6f83c2a19ba,2047) }, /* #137/1/0/0/m = #13192 */
    { 0x002007, 0x002007, RTFLOAT64U_INIT_C(0,0xd4bba710aa07e,1121), RTFLOAT64U_INIT_C(1,0xed6f83c2a19ba,2047), RTFLOAT64U_INIT_C(1,0xed6f83c2a19ba,2047) }, /* #137/1/0/0/u = #13193 */
    { 0x002007, 0x002007, RTFLOAT64U_INIT_C(0,0xd4bba710aa07e,1121), RTFLOAT64U_INIT_C(1,0xed6f83c2a19ba,2047), RTFLOAT64U_INIT_C(1,0xed6f83c2a19ba,2047) }, /* #137/1/0/0/u = #13194 */
    { 0x002307, 0x002307, RTFLOAT64U_INIT_C(0,0xd4bba710aa07e,1121), RTFLOAT64U_INIT_C(1,0xed6f83c2a19ba,2047), RTFLOAT64U_INIT_C(1,0xed6f83c2a19ba,2047) }, /* #137/1/0/0/u0x1 = #13195 */
    { 0x002287, 0x002287, RTFLOAT64U_INIT_C(0,0xd4bba710aa07e,1121), RTFLOAT64U_INIT_C(1,0xed6f83c2a19ba,2047), RTFLOAT64U_INIT_C(1,0xed6f83c2a19ba,2047) }, /* #137/1/0/0/u0x2 = #13196 */
    { 0x002187, 0x002187, RTFLOAT64U_INIT_C(0,0xd4bba710aa07e,1121), RTFLOAT64U_INIT_C(1,0xed6f83c2a19ba,2047), RTFLOAT64U_INIT_C(1,0xed6f83c2a19ba,2047) }, /* #137/1/0/0/u0x4 = #13197 */
    { 0x00bf87, 0x00bf87, RTFLOAT64U_INIT_C(0,0xd4bba710aa07e,1121), RTFLOAT64U_INIT_C(1,0xed6f83c2a19ba,2047), RTFLOAT64U_INIT_C(1,0xed6f83c2a19ba,2047) }, /* #137/1/0/f/m = #13198 */
    { 0x00a007, 0x00a007, RTFLOAT64U_INIT_C(0,0xd4bba710aa07e,1121), RTFLOAT64U_INIT_C(1,0xed6f83c2a19ba,2047), RTFLOAT64U_INIT_C(1,0xed6f83c2a19ba,2047) }, /* #137/1/0/f/u = #13199 */
    { 0x00a007, 0x00a007, RTFLOAT64U_INIT_C(0,0xd4bba710aa07e,1121), RTFLOAT64U_INIT_C(1,0xed6f83c2a19ba,2047), RTFLOAT64U_INIT_C(1,0xed6f83c2a19ba,2047) }, /* #137/1/0/f/u = #13200 */
    { 0x00a307, 0x00a307, RTFLOAT64U_INIT_C(0,0xd4bba710aa07e,1121), RTFLOAT64U_INIT_C(1,0xed6f83c2a19ba,2047), RTFLOAT64U_INIT_C(1,0xed6f83c2a19ba,2047) }, /* #137/1/0/f/u0x1 = #13201 */
    { 0x00a287, 0x00a287, RTFLOAT64U_INIT_C(0,0xd4bba710aa07e,1121), RTFLOAT64U_INIT_C(1,0xed6f83c2a19ba,2047), RTFLOAT64U_INIT_C(1,0xed6f83c2a19ba,2047) }, /* #137/1/0/f/u0x2 = #13202 */
    { 0x00a187, 0x00a187, RTFLOAT64U_INIT_C(0,0xd4bba710aa07e,1121), RTFLOAT64U_INIT_C(1,0xed6f83c2a19ba,2047), RTFLOAT64U_INIT_C(1,0xed6f83c2a19ba,2047) }, /* #137/1/0/f/u0x4 = #13203 */
    { 0x003fc7, 0x003fc7, RTFLOAT64U_INIT_C(0,0xd4bba710aa07e,1121), RTFLOAT64U_INIT_C(1,0xed6f83c2a19ba,2047), RTFLOAT64U_INIT_C(1,0xed6f83c2a19ba,2047) }, /* #137/1/d/0/m = #13204 */
    { 0x002047, 0x002047, RTFLOAT64U_INIT_C(0,0xd4bba710aa07e,1121), RTFLOAT64U_INIT_C(1,0xed6f83c2a19ba,2047), RTFLOAT64U_INIT_C(1,0xed6f83c2a19ba,2047) }, /* #137/1/d/0/u = #13205 */
    { 0x002047, 0x002047, RTFLOAT64U_INIT_C(0,0xd4bba710aa07e,1121), RTFLOAT64U_INIT_C(1,0xed6f83c2a19ba,2047), RTFLOAT64U_INIT_C(1,0xed6f83c2a19ba,2047) }, /* #137/1/d/0/u = #13206 */
    { 0x002347, 0x002347, RTFLOAT64U_INIT_C(0,0xd4bba710aa07e,1121), RTFLOAT64U_INIT_C(1,0xed6f83c2a19ba,2047), RTFLOAT64U_INIT_C(1,0xed6f83c2a19ba,2047) }, /* #137/1/d/0/u0x1 = #13207 */
    { 0x0022c7, 0x0022c7, RTFLOAT64U_INIT_C(0,0xd4bba710aa07e,1121), RTFLOAT64U_INIT_C(1,0xed6f83c2a19ba,2047), RTFLOAT64U_INIT_C(1,0xed6f83c2a19ba,2047) }, /* #137/1/d/0/u0x2 = #13208 */
    { 0x0021c7, 0x0021c7, RTFLOAT64U_INIT_C(0,0xd4bba710aa07e,1121), RTFLOAT64U_INIT_C(1,0xed6f83c2a19ba,2047), RTFLOAT64U_INIT_C(1,0xed6f83c2a19ba,2047) }, /* #137/1/d/0/u0x4 = #13209 */
    { 0x00bfc7, 0x00bfc7, RTFLOAT64U_INIT_C(0,0xd4bba710aa07e,1121), RTFLOAT64U_INIT_C(1,0xed6f83c2a19ba,2047), RTFLOAT64U_INIT_C(1,0xed6f83c2a19ba,2047) }, /* #137/1/d/f/m = #13210 */
    { 0x00a047, 0x00a047, RTFLOAT64U_INIT_C(0,0xd4bba710aa07e,1121), RTFLOAT64U_INIT_C(1,0xed6f83c2a19ba,2047), RTFLOAT64U_INIT_C(1,0xed6f83c2a19ba,2047) }, /* #137/1/d/f/u = #13211 */
    { 0x00a047, 0x00a047, RTFLOAT64U_INIT_C(0,0xd4bba710aa07e,1121), RTFLOAT64U_INIT_C(1,0xed6f83c2a19ba,2047), RTFLOAT64U_INIT_C(1,0xed6f83c2a19ba,2047) }, /* #137/1/d/f/u = #13212 */
    { 0x00a347, 0x00a347, RTFLOAT64U_INIT_C(0,0xd4bba710aa07e,1121), RTFLOAT64U_INIT_C(1,0xed6f83c2a19ba,2047), RTFLOAT64U_INIT_C(1,0xed6f83c2a19ba,2047) }, /* #137/1/d/f/u0x1 = #13213 */
    { 0x00a2c7, 0x00a2c7, RTFLOAT64U_INIT_C(0,0xd4bba710aa07e,1121), RTFLOAT64U_INIT_C(1,0xed6f83c2a19ba,2047), RTFLOAT64U_INIT_C(1,0xed6f83c2a19ba,2047) }, /* #137/1/d/f/u0x2 = #13214 */
    { 0x00a1c7, 0x00a1c7, RTFLOAT64U_INIT_C(0,0xd4bba710aa07e,1121), RTFLOAT64U_INIT_C(1,0xed6f83c2a19ba,2047), RTFLOAT64U_INIT_C(1,0xed6f83c2a19ba,2047) }, /* #137/1/d/f/u0x4 = #13215 */
    { 0x005f87, 0x005f87, RTFLOAT64U_INIT_C(0,0xd4bba710aa07e,1121), RTFLOAT64U_INIT_C(1,0xed6f83c2a19ba,2047), RTFLOAT64U_INIT_C(1,0xed6f83c2a19ba,2047) }, /* #137/2/0/0/m = #13216 */
    { 0x004007, 0x004007, RTFLOAT64U_INIT_C(0,0xd4bba710aa07e,1121), RTFLOAT64U_INIT_C(1,0xed6f83c2a19ba,2047), RTFLOAT64U_INIT_C(1,0xed6f83c2a19ba,2047) }, /* #137/2/0/0/u = #13217 */
    { 0x004007, 0x004007, RTFLOAT64U_INIT_C(0,0xd4bba710aa07e,1121), RTFLOAT64U_INIT_C(1,0xed6f83c2a19ba,2047), RTFLOAT64U_INIT_C(1,0xed6f83c2a19ba,2047) }, /* #137/2/0/0/u = #13218 */
    { 0x004307, 0x004307, RTFLOAT64U_INIT_C(0,0xd4bba710aa07e,1121), RTFLOAT64U_INIT_C(1,0xed6f83c2a19ba,2047), RTFLOAT64U_INIT_C(1,0xed6f83c2a19ba,2047) }, /* #137/2/0/0/u0x1 = #13219 */
    { 0x004287, 0x004287, RTFLOAT64U_INIT_C(0,0xd4bba710aa07e,1121), RTFLOAT64U_INIT_C(1,0xed6f83c2a19ba,2047), RTFLOAT64U_INIT_C(1,0xed6f83c2a19ba,2047) }, /* #137/2/0/0/u0x2 = #13220 */
    { 0x004187, 0x004187, RTFLOAT64U_INIT_C(0,0xd4bba710aa07e,1121), RTFLOAT64U_INIT_C(1,0xed6f83c2a19ba,2047), RTFLOAT64U_INIT_C(1,0xed6f83c2a19ba,2047) }, /* #137/2/0/0/u0x4 = #13221 */
    { 0x00df87, 0x00df87, RTFLOAT64U_INIT_C(0,0xd4bba710aa07e,1121), RTFLOAT64U_INIT_C(1,0xed6f83c2a19ba,2047), RTFLOAT64U_INIT_C(1,0xed6f83c2a19ba,2047) }, /* #137/2/0/f/m = #13222 */
    { 0x00c007, 0x00c007, RTFLOAT64U_INIT_C(0,0xd4bba710aa07e,1121), RTFLOAT64U_INIT_C(1,0xed6f83c2a19ba,2047), RTFLOAT64U_INIT_C(1,0xed6f83c2a19ba,2047) }, /* #137/2/0/f/u = #13223 */
    { 0x00c007, 0x00c007, RTFLOAT64U_INIT_C(0,0xd4bba710aa07e,1121), RTFLOAT64U_INIT_C(1,0xed6f83c2a19ba,2047), RTFLOAT64U_INIT_C(1,0xed6f83c2a19ba,2047) }, /* #137/2/0/f/u = #13224 */
    { 0x00c307, 0x00c307, RTFLOAT64U_INIT_C(0,0xd4bba710aa07e,1121), RTFLOAT64U_INIT_C(1,0xed6f83c2a19ba,2047), RTFLOAT64U_INIT_C(1,0xed6f83c2a19ba,2047) }, /* #137/2/0/f/u0x1 = #13225 */
    { 0x00c287, 0x00c287, RTFLOAT64U_INIT_C(0,0xd4bba710aa07e,1121), RTFLOAT64U_INIT_C(1,0xed6f83c2a19ba,2047), RTFLOAT64U_INIT_C(1,0xed6f83c2a19ba,2047) }, /* #137/2/0/f/u0x2 = #13226 */
    { 0x00c187, 0x00c187, RTFLOAT64U_INIT_C(0,0xd4bba710aa07e,1121), RTFLOAT64U_INIT_C(1,0xed6f83c2a19ba,2047), RTFLOAT64U_INIT_C(1,0xed6f83c2a19ba,2047) }, /* #137/2/0/f/u0x4 = #13227 */
    { 0x005fc7, 0x005fc7, RTFLOAT64U_INIT_C(0,0xd4bba710aa07e,1121), RTFLOAT64U_INIT_C(1,0xed6f83c2a19ba,2047), RTFLOAT64U_INIT_C(1,0xed6f83c2a19ba,2047) }, /* #137/2/d/0/m = #13228 */
    { 0x004047, 0x004047, RTFLOAT64U_INIT_C(0,0xd4bba710aa07e,1121), RTFLOAT64U_INIT_C(1,0xed6f83c2a19ba,2047), RTFLOAT64U_INIT_C(1,0xed6f83c2a19ba,2047) }, /* #137/2/d/0/u = #13229 */
    { 0x004047, 0x004047, RTFLOAT64U_INIT_C(0,0xd4bba710aa07e,1121), RTFLOAT64U_INIT_C(1,0xed6f83c2a19ba,2047), RTFLOAT64U_INIT_C(1,0xed6f83c2a19ba,2047) }, /* #137/2/d/0/u = #13230 */
    { 0x004347, 0x004347, RTFLOAT64U_INIT_C(0,0xd4bba710aa07e,1121), RTFLOAT64U_INIT_C(1,0xed6f83c2a19ba,2047), RTFLOAT64U_INIT_C(1,0xed6f83c2a19ba,2047) }, /* #137/2/d/0/u0x1 = #13231 */
    { 0x0042c7, 0x0042c7, RTFLOAT64U_INIT_C(0,0xd4bba710aa07e,1121), RTFLOAT64U_INIT_C(1,0xed6f83c2a19ba,2047), RTFLOAT64U_INIT_C(1,0xed6f83c2a19ba,2047) }, /* #137/2/d/0/u0x2 = #13232 */
    { 0x0041c7, 0x0041c7, RTFLOAT64U_INIT_C(0,0xd4bba710aa07e,1121), RTFLOAT64U_INIT_C(1,0xed6f83c2a19ba,2047), RTFLOAT64U_INIT_C(1,0xed6f83c2a19ba,2047) }, /* #137/2/d/0/u0x4 = #13233 */
    { 0x00dfc7, 0x00dfc7, RTFLOAT64U_INIT_C(0,0xd4bba710aa07e,1121), RTFLOAT64U_INIT_C(1,0xed6f83c2a19ba,2047), RTFLOAT64U_INIT_C(1,0xed6f83c2a19ba,2047) }, /* #137/2/d/f/m = #13234 */
    { 0x00c047, 0x00c047, RTFLOAT64U_INIT_C(0,0xd4bba710aa07e,1121), RTFLOAT64U_INIT_C(1,0xed6f83c2a19ba,2047), RTFLOAT64U_INIT_C(1,0xed6f83c2a19ba,2047) }, /* #137/2/d/f/u = #13235 */
    { 0x00c047, 0x00c047, RTFLOAT64U_INIT_C(0,0xd4bba710aa07e,1121), RTFLOAT64U_INIT_C(1,0xed6f83c2a19ba,2047), RTFLOAT64U_INIT_C(1,0xed6f83c2a19ba,2047) }, /* #137/2/d/f/u = #13236 */
    { 0x00c347, 0x00c347, RTFLOAT64U_INIT_C(0,0xd4bba710aa07e,1121), RTFLOAT64U_INIT_C(1,0xed6f83c2a19ba,2047), RTFLOAT64U_INIT_C(1,0xed6f83c2a19ba,2047) }, /* #137/2/d/f/u0x1 = #13237 */
    { 0x00c2c7, 0x00c2c7, RTFLOAT64U_INIT_C(0,0xd4bba710aa07e,1121), RTFLOAT64U_INIT_C(1,0xed6f83c2a19ba,2047), RTFLOAT64U_INIT_C(1,0xed6f83c2a19ba,2047) }, /* #137/2/d/f/u0x2 = #13238 */
    { 0x00c1c7, 0x00c1c7, RTFLOAT64U_INIT_C(0,0xd4bba710aa07e,1121), RTFLOAT64U_INIT_C(1,0xed6f83c2a19ba,2047), RTFLOAT64U_INIT_C(1,0xed6f83c2a19ba,2047) }, /* #137/2/d/f/u0x4 = #13239 */
    { 0x007f87, 0x007f87, RTFLOAT64U_INIT_C(0,0xd4bba710aa07e,1121), RTFLOAT64U_INIT_C(1,0xed6f83c2a19ba,2047), RTFLOAT64U_INIT_C(1,0xed6f83c2a19ba,2047) }, /* #137/3/0/0/m = #13240 */
    { 0x006007, 0x006007, RTFLOAT64U_INIT_C(0,0xd4bba710aa07e,1121), RTFLOAT64U_INIT_C(1,0xed6f83c2a19ba,2047), RTFLOAT64U_INIT_C(1,0xed6f83c2a19ba,2047) }, /* #137/3/0/0/u = #13241 */
    { 0x006007, 0x006007, RTFLOAT64U_INIT_C(0,0xd4bba710aa07e,1121), RTFLOAT64U_INIT_C(1,0xed6f83c2a19ba,2047), RTFLOAT64U_INIT_C(1,0xed6f83c2a19ba,2047) }, /* #137/3/0/0/u = #13242 */
    { 0x006307, 0x006307, RTFLOAT64U_INIT_C(0,0xd4bba710aa07e,1121), RTFLOAT64U_INIT_C(1,0xed6f83c2a19ba,2047), RTFLOAT64U_INIT_C(1,0xed6f83c2a19ba,2047) }, /* #137/3/0/0/u0x1 = #13243 */
    { 0x006287, 0x006287, RTFLOAT64U_INIT_C(0,0xd4bba710aa07e,1121), RTFLOAT64U_INIT_C(1,0xed6f83c2a19ba,2047), RTFLOAT64U_INIT_C(1,0xed6f83c2a19ba,2047) }, /* #137/3/0/0/u0x2 = #13244 */
    { 0x006187, 0x006187, RTFLOAT64U_INIT_C(0,0xd4bba710aa07e,1121), RTFLOAT64U_INIT_C(1,0xed6f83c2a19ba,2047), RTFLOAT64U_INIT_C(1,0xed6f83c2a19ba,2047) }, /* #137/3/0/0/u0x4 = #13245 */
    { 0x00ff87, 0x00ff87, RTFLOAT64U_INIT_C(0,0xd4bba710aa07e,1121), RTFLOAT64U_INIT_C(1,0xed6f83c2a19ba,2047), RTFLOAT64U_INIT_C(1,0xed6f83c2a19ba,2047) }, /* #137/3/0/f/m = #13246 */
    { 0x00e007, 0x00e007, RTFLOAT64U_INIT_C(0,0xd4bba710aa07e,1121), RTFLOAT64U_INIT_C(1,0xed6f83c2a19ba,2047), RTFLOAT64U_INIT_C(1,0xed6f83c2a19ba,2047) }, /* #137/3/0/f/u = #13247 */
    { 0x00e007, 0x00e007, RTFLOAT64U_INIT_C(0,0xd4bba710aa07e,1121), RTFLOAT64U_INIT_C(1,0xed6f83c2a19ba,2047), RTFLOAT64U_INIT_C(1,0xed6f83c2a19ba,2047) }, /* #137/3/0/f/u = #13248 */
    { 0x00e307, 0x00e307, RTFLOAT64U_INIT_C(0,0xd4bba710aa07e,1121), RTFLOAT64U_INIT_C(1,0xed6f83c2a19ba,2047), RTFLOAT64U_INIT_C(1,0xed6f83c2a19ba,2047) }, /* #137/3/0/f/u0x1 = #13249 */
    { 0x00e287, 0x00e287, RTFLOAT64U_INIT_C(0,0xd4bba710aa07e,1121), RTFLOAT64U_INIT_C(1,0xed6f83c2a19ba,2047), RTFLOAT64U_INIT_C(1,0xed6f83c2a19ba,2047) }, /* #137/3/0/f/u0x2 = #13250 */
    { 0x00e187, 0x00e187, RTFLOAT64U_INIT_C(0,0xd4bba710aa07e,1121), RTFLOAT64U_INIT_C(1,0xed6f83c2a19ba,2047), RTFLOAT64U_INIT_C(1,0xed6f83c2a19ba,2047) }, /* #137/3/0/f/u0x4 = #13251 */
    { 0x007fc7, 0x007fc7, RTFLOAT64U_INIT_C(0,0xd4bba710aa07e,1121), RTFLOAT64U_INIT_C(1,0xed6f83c2a19ba,2047), RTFLOAT64U_INIT_C(1,0xed6f83c2a19ba,2047) }, /* #137/3/d/0/m = #13252 */
    { 0x006047, 0x006047, RTFLOAT64U_INIT_C(0,0xd4bba710aa07e,1121), RTFLOAT64U_INIT_C(1,0xed6f83c2a19ba,2047), RTFLOAT64U_INIT_C(1,0xed6f83c2a19ba,2047) }, /* #137/3/d/0/u = #13253 */
    { 0x006047, 0x006047, RTFLOAT64U_INIT_C(0,0xd4bba710aa07e,1121), RTFLOAT64U_INIT_C(1,0xed6f83c2a19ba,2047), RTFLOAT64U_INIT_C(1,0xed6f83c2a19ba,2047) }, /* #137/3/d/0/u = #13254 */
    { 0x006347, 0x006347, RTFLOAT64U_INIT_C(0,0xd4bba710aa07e,1121), RTFLOAT64U_INIT_C(1,0xed6f83c2a19ba,2047), RTFLOAT64U_INIT_C(1,0xed6f83c2a19ba,2047) }, /* #137/3/d/0/u0x1 = #13255 */
    { 0x0062c7, 0x0062c7, RTFLOAT64U_INIT_C(0,0xd4bba710aa07e,1121), RTFLOAT64U_INIT_C(1,0xed6f83c2a19ba,2047), RTFLOAT64U_INIT_C(1,0xed6f83c2a19ba,2047) }, /* #137/3/d/0/u0x2 = #13256 */
    { 0x0061c7, 0x0061c7, RTFLOAT64U_INIT_C(0,0xd4bba710aa07e,1121), RTFLOAT64U_INIT_C(1,0xed6f83c2a19ba,2047), RTFLOAT64U_INIT_C(1,0xed6f83c2a19ba,2047) }, /* #137/3/d/0/u0x4 = #13257 */
    { 0x00ffc7, 0x00ffc7, RTFLOAT64U_INIT_C(0,0xd4bba710aa07e,1121), RTFLOAT64U_INIT_C(1,0xed6f83c2a19ba,2047), RTFLOAT64U_INIT_C(1,0xed6f83c2a19ba,2047) }, /* #137/3/d/f/m = #13258 */
    { 0x00e047, 0x00e047, RTFLOAT64U_INIT_C(0,0xd4bba710aa07e,1121), RTFLOAT64U_INIT_C(1,0xed6f83c2a19ba,2047), RTFLOAT64U_INIT_C(1,0xed6f83c2a19ba,2047) }, /* #137/3/d/f/u = #13259 */
    { 0x00e047, 0x00e047, RTFLOAT64U_INIT_C(0,0xd4bba710aa07e,1121), RTFLOAT64U_INIT_C(1,0xed6f83c2a19ba,2047), RTFLOAT64U_INIT_C(1,0xed6f83c2a19ba,2047) }, /* #137/3/d/f/u = #13260 */
    { 0x00e347, 0x00e347, RTFLOAT64U_INIT_C(0,0xd4bba710aa07e,1121), RTFLOAT64U_INIT_C(1,0xed6f83c2a19ba,2047), RTFLOAT64U_INIT_C(1,0xed6f83c2a19ba,2047) }, /* #137/3/d/f/u0x1 = #13261 */
    { 0x00e2c7, 0x00e2c7, RTFLOAT64U_INIT_C(0,0xd4bba710aa07e,1121), RTFLOAT64U_INIT_C(1,0xed6f83c2a19ba,2047), RTFLOAT64U_INIT_C(1,0xed6f83c2a19ba,2047) }, /* #137/3/d/f/u0x2 = #13262 */
    { 0x00e1c7, 0x00e1c7, RTFLOAT64U_INIT_C(0,0xd4bba710aa07e,1121), RTFLOAT64U_INIT_C(1,0xed6f83c2a19ba,2047), RTFLOAT64U_INIT_C(1,0xed6f83c2a19ba,2047) }, /* #137/3/d/f/u0x4 = #13263 */
    { 0x001f81, 0x001fa1, RTFLOAT64U_INIT_C(1,0xade9a0fda7d7e,448), RTFLOAT64U_INIT_C(0,0x7efea34345490,653), RTFLOAT64U_INIT_C(1,0x41971f1a7b10f,79) }, /* #138/0/0/0/m = #13264 */
    { 0x000001, 0x000021, RTFLOAT64U_INIT_C(1,0xade9a0fda7d7e,448), RTFLOAT64U_INIT_C(0,0x7efea34345490,653), RTFLOAT64U_INIT_C(1,0x41971f1a7b10f,79) }, /* #138/0/0/0/u = #13265 */
    { 0x000021, 0x000021, RTFLOAT64U_INIT_C(1,0xade9a0fda7d7e,448), RTFLOAT64U_INIT_C(0,0x7efea34345490,653), RTFLOAT64U_INIT_C(1,0x41971f1a7b10f,79) }, /* #138/0/0/0/u = #13266 */
    { 0x001021, 0x001021, RTFLOAT64U_INIT_C(1,0xade9a0fda7d7e,448), RTFLOAT64U_INIT_C(0,0x7efea34345490,653), RTFLOAT64U_INIT_C(1,0x41971f1a7b10f,79) }, /* #138/0/0/0/u0x1 = #13267 */
    { 0x0000a1, 0x0000a1, RTFLOAT64U_INIT_C(1,0xade9a0fda7d7e,448), RTFLOAT64U_INIT_C(0,0x7efea34345490,653), RTFLOAT64U_INIT_C(1,0x41971f1a7b10f,79) }, /* #138/0/0/0/u0x20 = #13268 */
    { 0x009f81, 0x009fa1, RTFLOAT64U_INIT_C(1,0xade9a0fda7d7e,448), RTFLOAT64U_INIT_C(0,0x7efea34345490,653), RTFLOAT64U_INIT_C(1,0x41971f1a7b10f,79) }, /* #138/0/0/f/m = #13269 */
    { 0x008001, 0x008021, RTFLOAT64U_INIT_C(1,0xade9a0fda7d7e,448), RTFLOAT64U_INIT_C(0,0x7efea34345490,653), RTFLOAT64U_INIT_C(1,0x41971f1a7b10f,79) }, /* #138/0/0/f/u = #13270 */
    { 0x008021, 0x008021, RTFLOAT64U_INIT_C(1,0xade9a0fda7d7e,448), RTFLOAT64U_INIT_C(0,0x7efea34345490,653), RTFLOAT64U_INIT_C(1,0x41971f1a7b10f,79) }, /* #138/0/0/f/u = #13271 */
    { 0x009021, 0x009021, RTFLOAT64U_INIT_C(1,0xade9a0fda7d7e,448), RTFLOAT64U_INIT_C(0,0x7efea34345490,653), RTFLOAT64U_INIT_C(1,0x41971f1a7b10f,79) }, /* #138/0/0/f/u0x1 = #13272 */
    { 0x0080a1, 0x0080a1, RTFLOAT64U_INIT_C(1,0xade9a0fda7d7e,448), RTFLOAT64U_INIT_C(0,0x7efea34345490,653), RTFLOAT64U_INIT_C(1,0x41971f1a7b10f,79) }, /* #138/0/0/f/u0x20 = #13273 */
    { 0x001fc1, 0x001fe1, RTFLOAT64U_INIT_C(1,0xade9a0fda7d7e,448), RTFLOAT64U_INIT_C(0,0x7efea34345490,653), RTFLOAT64U_INIT_C(1,0x41971f1a7b10f,79) }, /* #138/0/d/0/m = #13274 */
    { 0x000041, 0x000061, RTFLOAT64U_INIT_C(1,0xade9a0fda7d7e,448), RTFLOAT64U_INIT_C(0,0x7efea34345490,653), RTFLOAT64U_INIT_C(1,0x41971f1a7b10f,79) }, /* #138/0/d/0/u = #13275 */
    { 0x000061, 0x000061, RTFLOAT64U_INIT_C(1,0xade9a0fda7d7e,448), RTFLOAT64U_INIT_C(0,0x7efea34345490,653), RTFLOAT64U_INIT_C(1,0x41971f1a7b10f,79) }, /* #138/0/d/0/u = #13276 */
    { 0x001061, 0x001061, RTFLOAT64U_INIT_C(1,0xade9a0fda7d7e,448), RTFLOAT64U_INIT_C(0,0x7efea34345490,653), RTFLOAT64U_INIT_C(1,0x41971f1a7b10f,79) }, /* #138/0/d/0/u0x1 = #13277 */
    { 0x0000e1, 0x0000e1, RTFLOAT64U_INIT_C(1,0xade9a0fda7d7e,448), RTFLOAT64U_INIT_C(0,0x7efea34345490,653), RTFLOAT64U_INIT_C(1,0x41971f1a7b10f,79) }, /* #138/0/d/0/u0x20 = #13278 */
    { 0x009fc1, 0x009fe1, RTFLOAT64U_INIT_C(1,0xade9a0fda7d7e,448), RTFLOAT64U_INIT_C(0,0x7efea34345490,653), RTFLOAT64U_INIT_C(1,0x41971f1a7b10f,79) }, /* #138/0/d/f/m = #13279 */
    { 0x008041, 0x008061, RTFLOAT64U_INIT_C(1,0xade9a0fda7d7e,448), RTFLOAT64U_INIT_C(0,0x7efea34345490,653), RTFLOAT64U_INIT_C(1,0x41971f1a7b10f,79) }, /* #138/0/d/f/u = #13280 */
    { 0x008061, 0x008061, RTFLOAT64U_INIT_C(1,0xade9a0fda7d7e,448), RTFLOAT64U_INIT_C(0,0x7efea34345490,653), RTFLOAT64U_INIT_C(1,0x41971f1a7b10f,79) }, /* #138/0/d/f/u = #13281 */
    { 0x009061, 0x009061, RTFLOAT64U_INIT_C(1,0xade9a0fda7d7e,448), RTFLOAT64U_INIT_C(0,0x7efea34345490,653), RTFLOAT64U_INIT_C(1,0x41971f1a7b10f,79) }, /* #138/0/d/f/u0x1 = #13282 */
    { 0x0080e1, 0x0080e1, RTFLOAT64U_INIT_C(1,0xade9a0fda7d7e,448), RTFLOAT64U_INIT_C(0,0x7efea34345490,653), RTFLOAT64U_INIT_C(1,0x41971f1a7b10f,79) }, /* #138/0/d/f/u0x20 = #13283 */
    { 0x003f81, 0x003fa1, RTFLOAT64U_INIT_C(1,0xade9a0fda7d7e,448), RTFLOAT64U_INIT_C(0,0x7efea34345490,653), RTFLOAT64U_INIT_C(1,0x41971f1a7b10f,79) }, /* #138/1/0/0/m = #13284 */
    { 0x002001, 0x002021, RTFLOAT64U_INIT_C(1,0xade9a0fda7d7e,448), RTFLOAT64U_INIT_C(0,0x7efea34345490,653), RTFLOAT64U_INIT_C(1,0x41971f1a7b10f,79) }, /* #138/1/0/0/u = #13285 */
    { 0x002021, 0x002021, RTFLOAT64U_INIT_C(1,0xade9a0fda7d7e,448), RTFLOAT64U_INIT_C(0,0x7efea34345490,653), RTFLOAT64U_INIT_C(1,0x41971f1a7b10f,79) }, /* #138/1/0/0/u = #13286 */
    { 0x003021, 0x003021, RTFLOAT64U_INIT_C(1,0xade9a0fda7d7e,448), RTFLOAT64U_INIT_C(0,0x7efea34345490,653), RTFLOAT64U_INIT_C(1,0x41971f1a7b10f,79) }, /* #138/1/0/0/u0x1 = #13287 */
    { 0x0020a1, 0x0020a1, RTFLOAT64U_INIT_C(1,0xade9a0fda7d7e,448), RTFLOAT64U_INIT_C(0,0x7efea34345490,653), RTFLOAT64U_INIT_C(1,0x41971f1a7b10f,79) }, /* #138/1/0/0/u0x20 = #13288 */
    { 0x00bf81, 0x00bfa1, RTFLOAT64U_INIT_C(1,0xade9a0fda7d7e,448), RTFLOAT64U_INIT_C(0,0x7efea34345490,653), RTFLOAT64U_INIT_C(1,0x41971f1a7b10f,79) }, /* #138/1/0/f/m = #13289 */
    { 0x00a001, 0x00a021, RTFLOAT64U_INIT_C(1,0xade9a0fda7d7e,448), RTFLOAT64U_INIT_C(0,0x7efea34345490,653), RTFLOAT64U_INIT_C(1,0x41971f1a7b10f,79) }, /* #138/1/0/f/u = #13290 */
    { 0x00a021, 0x00a021, RTFLOAT64U_INIT_C(1,0xade9a0fda7d7e,448), RTFLOAT64U_INIT_C(0,0x7efea34345490,653), RTFLOAT64U_INIT_C(1,0x41971f1a7b10f,79) }, /* #138/1/0/f/u = #13291 */
    { 0x00b021, 0x00b021, RTFLOAT64U_INIT_C(1,0xade9a0fda7d7e,448), RTFLOAT64U_INIT_C(0,0x7efea34345490,653), RTFLOAT64U_INIT_C(1,0x41971f1a7b10f,79) }, /* #138/1/0/f/u0x1 = #13292 */
    { 0x00a0a1, 0x00a0a1, RTFLOAT64U_INIT_C(1,0xade9a0fda7d7e,448), RTFLOAT64U_INIT_C(0,0x7efea34345490,653), RTFLOAT64U_INIT_C(1,0x41971f1a7b10f,79) }, /* #138/1/0/f/u0x20 = #13293 */
    { 0x003fc1, 0x003fe1, RTFLOAT64U_INIT_C(1,0xade9a0fda7d7e,448), RTFLOAT64U_INIT_C(0,0x7efea34345490,653), RTFLOAT64U_INIT_C(1,0x41971f1a7b10f,79) }, /* #138/1/d/0/m = #13294 */
    { 0x002041, 0x002061, RTFLOAT64U_INIT_C(1,0xade9a0fda7d7e,448), RTFLOAT64U_INIT_C(0,0x7efea34345490,653), RTFLOAT64U_INIT_C(1,0x41971f1a7b10f,79) }, /* #138/1/d/0/u = #13295 */
    { 0x002061, 0x002061, RTFLOAT64U_INIT_C(1,0xade9a0fda7d7e,448), RTFLOAT64U_INIT_C(0,0x7efea34345490,653), RTFLOAT64U_INIT_C(1,0x41971f1a7b10f,79) }, /* #138/1/d/0/u = #13296 */
    { 0x003061, 0x003061, RTFLOAT64U_INIT_C(1,0xade9a0fda7d7e,448), RTFLOAT64U_INIT_C(0,0x7efea34345490,653), RTFLOAT64U_INIT_C(1,0x41971f1a7b10f,79) }, /* #138/1/d/0/u0x1 = #13297 */
    { 0x0020e1, 0x0020e1, RTFLOAT64U_INIT_C(1,0xade9a0fda7d7e,448), RTFLOAT64U_INIT_C(0,0x7efea34345490,653), RTFLOAT64U_INIT_C(1,0x41971f1a7b10f,79) }, /* #138/1/d/0/u0x20 = #13298 */
    { 0x00bfc1, 0x00bfe1, RTFLOAT64U_INIT_C(1,0xade9a0fda7d7e,448), RTFLOAT64U_INIT_C(0,0x7efea34345490,653), RTFLOAT64U_INIT_C(1,0x41971f1a7b10f,79) }, /* #138/1/d/f/m = #13299 */
    { 0x00a041, 0x00a061, RTFLOAT64U_INIT_C(1,0xade9a0fda7d7e,448), RTFLOAT64U_INIT_C(0,0x7efea34345490,653), RTFLOAT64U_INIT_C(1,0x41971f1a7b10f,79) }, /* #138/1/d/f/u = #13300 */
    { 0x00a061, 0x00a061, RTFLOAT64U_INIT_C(1,0xade9a0fda7d7e,448), RTFLOAT64U_INIT_C(0,0x7efea34345490,653), RTFLOAT64U_INIT_C(1,0x41971f1a7b10f,79) }, /* #138/1/d/f/u = #13301 */
    { 0x00b061, 0x00b061, RTFLOAT64U_INIT_C(1,0xade9a0fda7d7e,448), RTFLOAT64U_INIT_C(0,0x7efea34345490,653), RTFLOAT64U_INIT_C(1,0x41971f1a7b10f,79) }, /* #138/1/d/f/u0x1 = #13302 */
    { 0x00a0e1, 0x00a0e1, RTFLOAT64U_INIT_C(1,0xade9a0fda7d7e,448), RTFLOAT64U_INIT_C(0,0x7efea34345490,653), RTFLOAT64U_INIT_C(1,0x41971f1a7b10f,79) }, /* #138/1/d/f/u0x20 = #13303 */
    { 0x005f81, 0x005fa1, RTFLOAT64U_INIT_C(1,0xade9a0fda7d7e,448), RTFLOAT64U_INIT_C(0,0x7efea34345490,653), RTFLOAT64U_INIT_C(1,0x41971f1a7b10e,79) }, /* #138/2/0/0/m = #13304 */
    { 0x004001, 0x004021, RTFLOAT64U_INIT_C(1,0xade9a0fda7d7e,448), RTFLOAT64U_INIT_C(0,0x7efea34345490,653), RTFLOAT64U_INIT_C(1,0x41971f1a7b10e,79) }, /* #138/2/0/0/u = #13305 */
    { 0x004021, 0x004021, RTFLOAT64U_INIT_C(1,0xade9a0fda7d7e,448), RTFLOAT64U_INIT_C(0,0x7efea34345490,653), RTFLOAT64U_INIT_C(1,0x41971f1a7b10e,79) }, /* #138/2/0/0/u = #13306 */
    { 0x005021, 0x005021, RTFLOAT64U_INIT_C(1,0xade9a0fda7d7e,448), RTFLOAT64U_INIT_C(0,0x7efea34345490,653), RTFLOAT64U_INIT_C(1,0x41971f1a7b10e,79) }, /* #138/2/0/0/u0x1 = #13307 */
    { 0x0040a1, 0x0040a1, RTFLOAT64U_INIT_C(1,0xade9a0fda7d7e,448), RTFLOAT64U_INIT_C(0,0x7efea34345490,653), RTFLOAT64U_INIT_C(1,0x41971f1a7b10e,79) }, /* #138/2/0/0/u0x20 = #13308 */
    { 0x00df81, 0x00dfa1, RTFLOAT64U_INIT_C(1,0xade9a0fda7d7e,448), RTFLOAT64U_INIT_C(0,0x7efea34345490,653), RTFLOAT64U_INIT_C(1,0x41971f1a7b10e,79) }, /* #138/2/0/f/m = #13309 */
    { 0x00c001, 0x00c021, RTFLOAT64U_INIT_C(1,0xade9a0fda7d7e,448), RTFLOAT64U_INIT_C(0,0x7efea34345490,653), RTFLOAT64U_INIT_C(1,0x41971f1a7b10e,79) }, /* #138/2/0/f/u = #13310 */
    { 0x00c021, 0x00c021, RTFLOAT64U_INIT_C(1,0xade9a0fda7d7e,448), RTFLOAT64U_INIT_C(0,0x7efea34345490,653), RTFLOAT64U_INIT_C(1,0x41971f1a7b10e,79) }, /* #138/2/0/f/u = #13311 */
    { 0x00d021, 0x00d021, RTFLOAT64U_INIT_C(1,0xade9a0fda7d7e,448), RTFLOAT64U_INIT_C(0,0x7efea34345490,653), RTFLOAT64U_INIT_C(1,0x41971f1a7b10e,79) }, /* #138/2/0/f/u0x1 = #13312 */
    { 0x00c0a1, 0x00c0a1, RTFLOAT64U_INIT_C(1,0xade9a0fda7d7e,448), RTFLOAT64U_INIT_C(0,0x7efea34345490,653), RTFLOAT64U_INIT_C(1,0x41971f1a7b10e,79) }, /* #138/2/0/f/u0x20 = #13313 */
    { 0x005fc1, 0x005fe1, RTFLOAT64U_INIT_C(1,0xade9a0fda7d7e,448), RTFLOAT64U_INIT_C(0,0x7efea34345490,653), RTFLOAT64U_INIT_C(1,0x41971f1a7b10e,79) }, /* #138/2/d/0/m = #13314 */
    { 0x004041, 0x004061, RTFLOAT64U_INIT_C(1,0xade9a0fda7d7e,448), RTFLOAT64U_INIT_C(0,0x7efea34345490,653), RTFLOAT64U_INIT_C(1,0x41971f1a7b10e,79) }, /* #138/2/d/0/u = #13315 */
    { 0x004061, 0x004061, RTFLOAT64U_INIT_C(1,0xade9a0fda7d7e,448), RTFLOAT64U_INIT_C(0,0x7efea34345490,653), RTFLOAT64U_INIT_C(1,0x41971f1a7b10e,79) }, /* #138/2/d/0/u = #13316 */
    { 0x005061, 0x005061, RTFLOAT64U_INIT_C(1,0xade9a0fda7d7e,448), RTFLOAT64U_INIT_C(0,0x7efea34345490,653), RTFLOAT64U_INIT_C(1,0x41971f1a7b10e,79) }, /* #138/2/d/0/u0x1 = #13317 */
    { 0x0040e1, 0x0040e1, RTFLOAT64U_INIT_C(1,0xade9a0fda7d7e,448), RTFLOAT64U_INIT_C(0,0x7efea34345490,653), RTFLOAT64U_INIT_C(1,0x41971f1a7b10e,79) }, /* #138/2/d/0/u0x20 = #13318 */
    { 0x00dfc1, 0x00dfe1, RTFLOAT64U_INIT_C(1,0xade9a0fda7d7e,448), RTFLOAT64U_INIT_C(0,0x7efea34345490,653), RTFLOAT64U_INIT_C(1,0x41971f1a7b10e,79) }, /* #138/2/d/f/m = #13319 */
    { 0x00c041, 0x00c061, RTFLOAT64U_INIT_C(1,0xade9a0fda7d7e,448), RTFLOAT64U_INIT_C(0,0x7efea34345490,653), RTFLOAT64U_INIT_C(1,0x41971f1a7b10e,79) }, /* #138/2/d/f/u = #13320 */
    { 0x00c061, 0x00c061, RTFLOAT64U_INIT_C(1,0xade9a0fda7d7e,448), RTFLOAT64U_INIT_C(0,0x7efea34345490,653), RTFLOAT64U_INIT_C(1,0x41971f1a7b10e,79) }, /* #138/2/d/f/u = #13321 */
    { 0x00d061, 0x00d061, RTFLOAT64U_INIT_C(1,0xade9a0fda7d7e,448), RTFLOAT64U_INIT_C(0,0x7efea34345490,653), RTFLOAT64U_INIT_C(1,0x41971f1a7b10e,79) }, /* #138/2/d/f/u0x1 = #13322 */
    { 0x00c0e1, 0x00c0e1, RTFLOAT64U_INIT_C(1,0xade9a0fda7d7e,448), RTFLOAT64U_INIT_C(0,0x7efea34345490,653), RTFLOAT64U_INIT_C(1,0x41971f1a7b10e,79) }, /* #138/2/d/f/u0x20 = #13323 */
    { 0x007f81, 0x007fa1, RTFLOAT64U_INIT_C(1,0xade9a0fda7d7e,448), RTFLOAT64U_INIT_C(0,0x7efea34345490,653), RTFLOAT64U_INIT_C(1,0x41971f1a7b10e,79) }, /* #138/3/0/0/m = #13324 */
    { 0x006001, 0x006021, RTFLOAT64U_INIT_C(1,0xade9a0fda7d7e,448), RTFLOAT64U_INIT_C(0,0x7efea34345490,653), RTFLOAT64U_INIT_C(1,0x41971f1a7b10e,79) }, /* #138/3/0/0/u = #13325 */
    { 0x006021, 0x006021, RTFLOAT64U_INIT_C(1,0xade9a0fda7d7e,448), RTFLOAT64U_INIT_C(0,0x7efea34345490,653), RTFLOAT64U_INIT_C(1,0x41971f1a7b10e,79) }, /* #138/3/0/0/u = #13326 */
    { 0x007021, 0x007021, RTFLOAT64U_INIT_C(1,0xade9a0fda7d7e,448), RTFLOAT64U_INIT_C(0,0x7efea34345490,653), RTFLOAT64U_INIT_C(1,0x41971f1a7b10e,79) }, /* #138/3/0/0/u0x1 = #13327 */
    { 0x0060a1, 0x0060a1, RTFLOAT64U_INIT_C(1,0xade9a0fda7d7e,448), RTFLOAT64U_INIT_C(0,0x7efea34345490,653), RTFLOAT64U_INIT_C(1,0x41971f1a7b10e,79) }, /* #138/3/0/0/u0x20 = #13328 */
    { 0x00ff81, 0x00ffa1, RTFLOAT64U_INIT_C(1,0xade9a0fda7d7e,448), RTFLOAT64U_INIT_C(0,0x7efea34345490,653), RTFLOAT64U_INIT_C(1,0x41971f1a7b10e,79) }, /* #138/3/0/f/m = #13329 */
    { 0x00e001, 0x00e021, RTFLOAT64U_INIT_C(1,0xade9a0fda7d7e,448), RTFLOAT64U_INIT_C(0,0x7efea34345490,653), RTFLOAT64U_INIT_C(1,0x41971f1a7b10e,79) }, /* #138/3/0/f/u = #13330 */
    { 0x00e021, 0x00e021, RTFLOAT64U_INIT_C(1,0xade9a0fda7d7e,448), RTFLOAT64U_INIT_C(0,0x7efea34345490,653), RTFLOAT64U_INIT_C(1,0x41971f1a7b10e,79) }, /* #138/3/0/f/u = #13331 */
    { 0x00f021, 0x00f021, RTFLOAT64U_INIT_C(1,0xade9a0fda7d7e,448), RTFLOAT64U_INIT_C(0,0x7efea34345490,653), RTFLOAT64U_INIT_C(1,0x41971f1a7b10e,79) }, /* #138/3/0/f/u0x1 = #13332 */
    { 0x00e0a1, 0x00e0a1, RTFLOAT64U_INIT_C(1,0xade9a0fda7d7e,448), RTFLOAT64U_INIT_C(0,0x7efea34345490,653), RTFLOAT64U_INIT_C(1,0x41971f1a7b10e,79) }, /* #138/3/0/f/u0x20 = #13333 */
    { 0x007fc1, 0x007fe1, RTFLOAT64U_INIT_C(1,0xade9a0fda7d7e,448), RTFLOAT64U_INIT_C(0,0x7efea34345490,653), RTFLOAT64U_INIT_C(1,0x41971f1a7b10e,79) }, /* #138/3/d/0/m = #13334 */
    { 0x006041, 0x006061, RTFLOAT64U_INIT_C(1,0xade9a0fda7d7e,448), RTFLOAT64U_INIT_C(0,0x7efea34345490,653), RTFLOAT64U_INIT_C(1,0x41971f1a7b10e,79) }, /* #138/3/d/0/u = #13335 */
    { 0x006061, 0x006061, RTFLOAT64U_INIT_C(1,0xade9a0fda7d7e,448), RTFLOAT64U_INIT_C(0,0x7efea34345490,653), RTFLOAT64U_INIT_C(1,0x41971f1a7b10e,79) }, /* #138/3/d/0/u = #13336 */
    { 0x007061, 0x007061, RTFLOAT64U_INIT_C(1,0xade9a0fda7d7e,448), RTFLOAT64U_INIT_C(0,0x7efea34345490,653), RTFLOAT64U_INIT_C(1,0x41971f1a7b10e,79) }, /* #138/3/d/0/u0x1 = #13337 */
    { 0x0060e1, 0x0060e1, RTFLOAT64U_INIT_C(1,0xade9a0fda7d7e,448), RTFLOAT64U_INIT_C(0,0x7efea34345490,653), RTFLOAT64U_INIT_C(1,0x41971f1a7b10e,79) }, /* #138/3/d/0/u0x20 = #13338 */
    { 0x00ffc1, 0x00ffe1, RTFLOAT64U_INIT_C(1,0xade9a0fda7d7e,448), RTFLOAT64U_INIT_C(0,0x7efea34345490,653), RTFLOAT64U_INIT_C(1,0x41971f1a7b10e,79) }, /* #138/3/d/f/m = #13339 */
    { 0x00e041, 0x00e061, RTFLOAT64U_INIT_C(1,0xade9a0fda7d7e,448), RTFLOAT64U_INIT_C(0,0x7efea34345490,653), RTFLOAT64U_INIT_C(1,0x41971f1a7b10e,79) }, /* #138/3/d/f/u = #13340 */
    { 0x00e061, 0x00e061, RTFLOAT64U_INIT_C(1,0xade9a0fda7d7e,448), RTFLOAT64U_INIT_C(0,0x7efea34345490,653), RTFLOAT64U_INIT_C(1,0x41971f1a7b10e,79) }, /* #138/3/d/f/u = #13341 */
    { 0x00f061, 0x00f061, RTFLOAT64U_INIT_C(1,0xade9a0fda7d7e,448), RTFLOAT64U_INIT_C(0,0x7efea34345490,653), RTFLOAT64U_INIT_C(1,0x41971f1a7b10e,79) }, /* #138/3/d/f/u0x1 = #13342 */
    { 0x00e0e1, 0x00e0e1, RTFLOAT64U_INIT_C(1,0xade9a0fda7d7e,448), RTFLOAT64U_INIT_C(0,0x7efea34345490,653), RTFLOAT64U_INIT_C(1,0x41971f1a7b10e,79) }, /* #138/3/d/f/u0x20 = #13343 */
    { 0x001fb8, 0x001fba, RTFLOAT64U_INIT_C(1,0x6a,0), RTFLOAT64U_INIT_C(1,0xb9eedf308f1cd,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #139/0/0/0/m = #13344 */
    { 0x000038, 0x00003a, RTFLOAT64U_INIT_C(1,0x6a,0), RTFLOAT64U_INIT_C(1,0xb9eedf308f1cd,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #139/0/0/0/u = #13345 */
    { 0x00003a, 0x00003a, RTFLOAT64U_INIT_C(1,0x6a,0), RTFLOAT64U_INIT_C(1,0xb9eedf308f1cd,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #139/0/0/0/u = #13346 */
    { 0x001c3a, 0x001c3a, RTFLOAT64U_INIT_C(1,0x6a,0), RTFLOAT64U_INIT_C(1,0xb9eedf308f1cd,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #139/0/0/0/u0x2 = #13347 */
    { 0x00193a, 0x00193a, RTFLOAT64U_INIT_C(1,0x6a,0), RTFLOAT64U_INIT_C(1,0xb9eedf308f1cd,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #139/0/0/0/u0x8 = #13348 */
    { 0x00153a, 0x00153a, RTFLOAT64U_INIT_C(1,0x6a,0), RTFLOAT64U_INIT_C(1,0xb9eedf308f1cd,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #139/0/0/0/u0x10 = #13349 */
    { 0x000d3a, 0x000d3a, RTFLOAT64U_INIT_C(1,0x6a,0), RTFLOAT64U_INIT_C(1,0xb9eedf308f1cd,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #139/0/0/0/u0x20 = #13350 */
    { 0x009fb8, 0x009fba, RTFLOAT64U_INIT_C(1,0x6a,0), RTFLOAT64U_INIT_C(1,0xb9eedf308f1cd,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #139/0/0/f/m = #13351 */
    { 0x008038, 0x00803a, RTFLOAT64U_INIT_C(1,0x6a,0), RTFLOAT64U_INIT_C(1,0xb9eedf308f1cd,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #139/0/0/f/u = #13352 */
    { 0x00803a, 0x00803a, RTFLOAT64U_INIT_C(1,0x6a,0), RTFLOAT64U_INIT_C(1,0xb9eedf308f1cd,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #139/0/0/f/u = #13353 */
    { 0x009c3a, 0x009c3a, RTFLOAT64U_INIT_C(1,0x6a,0), RTFLOAT64U_INIT_C(1,0xb9eedf308f1cd,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #139/0/0/f/u0x2 = #13354 */
    { 0x00993a, 0x00993a, RTFLOAT64U_INIT_C(1,0x6a,0), RTFLOAT64U_INIT_C(1,0xb9eedf308f1cd,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #139/0/0/f/u0x8 = #13355 */
    { 0x00953a, 0x00953a, RTFLOAT64U_INIT_C(1,0x6a,0), RTFLOAT64U_INIT_C(1,0xb9eedf308f1cd,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #139/0/0/f/u0x10 = #13356 */
    { 0x008d3a, 0x008d3a, RTFLOAT64U_INIT_C(1,0x6a,0), RTFLOAT64U_INIT_C(1,0xb9eedf308f1cd,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #139/0/0/f/u0x20 = #13357 */
    { 0x001ff8, 0x001ff8, RTFLOAT64U_INIT_C(1,0x6a,0), RTFLOAT64U_INIT_C(1,0xb9eedf308f1cd,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #139/0/d/0/m = #13358 */
    { 0x000078, 0x000078, RTFLOAT64U_INIT_C(1,0x6a,0), RTFLOAT64U_INIT_C(1,0xb9eedf308f1cd,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #139/0/d/0/u = #13359 */
    { 0x000078, 0x000078, RTFLOAT64U_INIT_C(1,0x6a,0), RTFLOAT64U_INIT_C(1,0xb9eedf308f1cd,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #139/0/d/0/u = #13360 */
    { 0x001878, 0x001878, RTFLOAT64U_INIT_C(1,0x6a,0), RTFLOAT64U_INIT_C(1,0xb9eedf308f1cd,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #139/0/d/0/u0x8 = #13361 */
    { 0x001478, 0x001478, RTFLOAT64U_INIT_C(1,0x6a,0), RTFLOAT64U_INIT_C(1,0xb9eedf308f1cd,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #139/0/d/0/u0x10 = #13362 */
    { 0x000c78, 0x000c78, RTFLOAT64U_INIT_C(1,0x6a,0), RTFLOAT64U_INIT_C(1,0xb9eedf308f1cd,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #139/0/d/0/u0x20 = #13363 */
    { 0x009ff8, 0x009ff8, RTFLOAT64U_INIT_C(1,0x6a,0), RTFLOAT64U_INIT_C(1,0xb9eedf308f1cd,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #139/0/d/f/m = #13364 */
    { 0x008078, 0x008078, RTFLOAT64U_INIT_C(1,0x6a,0), RTFLOAT64U_INIT_C(1,0xb9eedf308f1cd,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #139/0/d/f/u = #13365 */
    { 0x008078, 0x008078, RTFLOAT64U_INIT_C(1,0x6a,0), RTFLOAT64U_INIT_C(1,0xb9eedf308f1cd,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #139/0/d/f/u = #13366 */
    { 0x009878, 0x009878, RTFLOAT64U_INIT_C(1,0x6a,0), RTFLOAT64U_INIT_C(1,0xb9eedf308f1cd,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #139/0/d/f/u0x8 = #13367 */
    { 0x009478, 0x009478, RTFLOAT64U_INIT_C(1,0x6a,0), RTFLOAT64U_INIT_C(1,0xb9eedf308f1cd,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #139/0/d/f/u0x10 = #13368 */
    { 0x008c78, 0x008c78, RTFLOAT64U_INIT_C(1,0x6a,0), RTFLOAT64U_INIT_C(1,0xb9eedf308f1cd,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #139/0/d/f/u0x20 = #13369 */
    { 0x003fb8, 0x003fba, RTFLOAT64U_INIT_C(1,0x6a,0), RTFLOAT64U_INIT_C(1,0xb9eedf308f1cd,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #139/1/0/0/m = #13370 */
    { 0x002038, 0x00203a, RTFLOAT64U_INIT_C(1,0x6a,0), RTFLOAT64U_INIT_C(1,0xb9eedf308f1cd,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #139/1/0/0/u = #13371 */
    { 0x00203a, 0x00203a, RTFLOAT64U_INIT_C(1,0x6a,0), RTFLOAT64U_INIT_C(1,0xb9eedf308f1cd,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #139/1/0/0/u = #13372 */
    { 0x003c3a, 0x003c3a, RTFLOAT64U_INIT_C(1,0x6a,0), RTFLOAT64U_INIT_C(1,0xb9eedf308f1cd,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #139/1/0/0/u0x2 = #13373 */
    { 0x00393a, 0x00393a, RTFLOAT64U_INIT_C(1,0x6a,0), RTFLOAT64U_INIT_C(1,0xb9eedf308f1cd,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #139/1/0/0/u0x8 = #13374 */
    { 0x00353a, 0x00353a, RTFLOAT64U_INIT_C(1,0x6a,0), RTFLOAT64U_INIT_C(1,0xb9eedf308f1cd,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #139/1/0/0/u0x10 = #13375 */
    { 0x002d3a, 0x002d3a, RTFLOAT64U_INIT_C(1,0x6a,0), RTFLOAT64U_INIT_C(1,0xb9eedf308f1cd,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #139/1/0/0/u0x20 = #13376 */
    { 0x00bfb8, 0x00bfba, RTFLOAT64U_INIT_C(1,0x6a,0), RTFLOAT64U_INIT_C(1,0xb9eedf308f1cd,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #139/1/0/f/m = #13377 */
    { 0x00a038, 0x00a03a, RTFLOAT64U_INIT_C(1,0x6a,0), RTFLOAT64U_INIT_C(1,0xb9eedf308f1cd,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #139/1/0/f/u = #13378 */
    { 0x00a03a, 0x00a03a, RTFLOAT64U_INIT_C(1,0x6a,0), RTFLOAT64U_INIT_C(1,0xb9eedf308f1cd,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #139/1/0/f/u = #13379 */
    { 0x00bc3a, 0x00bc3a, RTFLOAT64U_INIT_C(1,0x6a,0), RTFLOAT64U_INIT_C(1,0xb9eedf308f1cd,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #139/1/0/f/u0x2 = #13380 */
    { 0x00b93a, 0x00b93a, RTFLOAT64U_INIT_C(1,0x6a,0), RTFLOAT64U_INIT_C(1,0xb9eedf308f1cd,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #139/1/0/f/u0x8 = #13381 */
    { 0x00b53a, 0x00b53a, RTFLOAT64U_INIT_C(1,0x6a,0), RTFLOAT64U_INIT_C(1,0xb9eedf308f1cd,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #139/1/0/f/u0x10 = #13382 */
    { 0x00ad3a, 0x00ad3a, RTFLOAT64U_INIT_C(1,0x6a,0), RTFLOAT64U_INIT_C(1,0xb9eedf308f1cd,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #139/1/0/f/u0x20 = #13383 */
    { 0x003ff8, 0x003ff8, RTFLOAT64U_INIT_C(1,0x6a,0), RTFLOAT64U_INIT_C(1,0xb9eedf308f1cd,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #139/1/d/0/m = #13384 */
    { 0x002078, 0x002078, RTFLOAT64U_INIT_C(1,0x6a,0), RTFLOAT64U_INIT_C(1,0xb9eedf308f1cd,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #139/1/d/0/u = #13385 */
    { 0x002078, 0x002078, RTFLOAT64U_INIT_C(1,0x6a,0), RTFLOAT64U_INIT_C(1,0xb9eedf308f1cd,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #139/1/d/0/u = #13386 */
    { 0x003878, 0x003878, RTFLOAT64U_INIT_C(1,0x6a,0), RTFLOAT64U_INIT_C(1,0xb9eedf308f1cd,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #139/1/d/0/u0x8 = #13387 */
    { 0x003478, 0x003478, RTFLOAT64U_INIT_C(1,0x6a,0), RTFLOAT64U_INIT_C(1,0xb9eedf308f1cd,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #139/1/d/0/u0x10 = #13388 */
    { 0x002c78, 0x002c78, RTFLOAT64U_INIT_C(1,0x6a,0), RTFLOAT64U_INIT_C(1,0xb9eedf308f1cd,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #139/1/d/0/u0x20 = #13389 */
    { 0x00bff8, 0x00bff8, RTFLOAT64U_INIT_C(1,0x6a,0), RTFLOAT64U_INIT_C(1,0xb9eedf308f1cd,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #139/1/d/f/m = #13390 */
    { 0x00a078, 0x00a078, RTFLOAT64U_INIT_C(1,0x6a,0), RTFLOAT64U_INIT_C(1,0xb9eedf308f1cd,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #139/1/d/f/u = #13391 */
    { 0x00a078, 0x00a078, RTFLOAT64U_INIT_C(1,0x6a,0), RTFLOAT64U_INIT_C(1,0xb9eedf308f1cd,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #139/1/d/f/u = #13392 */
    { 0x00b878, 0x00b878, RTFLOAT64U_INIT_C(1,0x6a,0), RTFLOAT64U_INIT_C(1,0xb9eedf308f1cd,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #139/1/d/f/u0x8 = #13393 */
    { 0x00b478, 0x00b478, RTFLOAT64U_INIT_C(1,0x6a,0), RTFLOAT64U_INIT_C(1,0xb9eedf308f1cd,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #139/1/d/f/u0x10 = #13394 */
    { 0x00ac78, 0x00ac78, RTFLOAT64U_INIT_C(1,0x6a,0), RTFLOAT64U_INIT_C(1,0xb9eedf308f1cd,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #139/1/d/f/u0x20 = #13395 */
    { 0x005fb8, 0x005fba, RTFLOAT64U_INIT_C(1,0x6a,0), RTFLOAT64U_INIT_C(1,0xb9eedf308f1cd,0), RTFLOAT64U_INIT_C(0,0x1,0) }, /* #139/2/0/0/m = #13396 */
    { 0x004038, 0x00403a, RTFLOAT64U_INIT_C(1,0x6a,0), RTFLOAT64U_INIT_C(1,0xb9eedf308f1cd,0), RTFLOAT64U_INIT_C(0,0x1,0) }, /* #139/2/0/0/u = #13397 */
    { 0x00403a, 0x00403a, RTFLOAT64U_INIT_C(1,0x6a,0), RTFLOAT64U_INIT_C(1,0xb9eedf308f1cd,0), RTFLOAT64U_INIT_C(0,0x1,0) }, /* #139/2/0/0/u = #13398 */
    { 0x005c3a, 0x005c3a, RTFLOAT64U_INIT_C(1,0x6a,0), RTFLOAT64U_INIT_C(1,0xb9eedf308f1cd,0), RTFLOAT64U_INIT_C(0,0x1,0) }, /* #139/2/0/0/u0x2 = #13399 */
    { 0x00593a, 0x00593a, RTFLOAT64U_INIT_C(1,0x6a,0), RTFLOAT64U_INIT_C(1,0xb9eedf308f1cd,0), RTFLOAT64U_INIT_C(0,0x1,0) }, /* #139/2/0/0/u0x8 = #13400 */
    { 0x00553a, 0x00553a, RTFLOAT64U_INIT_C(1,0x6a,0), RTFLOAT64U_INIT_C(1,0xb9eedf308f1cd,0), RTFLOAT64U_INIT_C(0,0x1,0) }, /* #139/2/0/0/u0x10 = #13401 */
    { 0x004d3a, 0x004d3a, RTFLOAT64U_INIT_C(1,0x6a,0), RTFLOAT64U_INIT_C(1,0xb9eedf308f1cd,0), RTFLOAT64U_INIT_C(0,0x1,0) }, /* #139/2/0/0/u0x20 = #13402 */
    { 0x00dfb8, 0x00dfba, RTFLOAT64U_INIT_C(1,0x6a,0), RTFLOAT64U_INIT_C(1,0xb9eedf308f1cd,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #139/2/0/f/m = #13403 */
    { 0x00c038, 0x00c03a, RTFLOAT64U_INIT_C(1,0x6a,0), RTFLOAT64U_INIT_C(1,0xb9eedf308f1cd,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #139/2/0/f/u = #13404 */
    { 0x00c03a, 0x00c03a, RTFLOAT64U_INIT_C(1,0x6a,0), RTFLOAT64U_INIT_C(1,0xb9eedf308f1cd,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #139/2/0/f/u = #13405 */
    { 0x00dc3a, 0x00dc3a, RTFLOAT64U_INIT_C(1,0x6a,0), RTFLOAT64U_INIT_C(1,0xb9eedf308f1cd,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #139/2/0/f/u0x2 = #13406 */
    { 0x00d93a, 0x00d93a, RTFLOAT64U_INIT_C(1,0x6a,0), RTFLOAT64U_INIT_C(1,0xb9eedf308f1cd,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #139/2/0/f/u0x8 = #13407 */
    { 0x00d53a, 0x00d53a, RTFLOAT64U_INIT_C(1,0x6a,0), RTFLOAT64U_INIT_C(1,0xb9eedf308f1cd,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #139/2/0/f/u0x10 = #13408 */
    { 0x00cd3a, 0x00cd3a, RTFLOAT64U_INIT_C(1,0x6a,0), RTFLOAT64U_INIT_C(1,0xb9eedf308f1cd,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #139/2/0/f/u0x20 = #13409 */
    { 0x005ff8, 0x005ff8, RTFLOAT64U_INIT_C(1,0x6a,0), RTFLOAT64U_INIT_C(1,0xb9eedf308f1cd,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #139/2/d/0/m = #13410 */
    { 0x004078, 0x004078, RTFLOAT64U_INIT_C(1,0x6a,0), RTFLOAT64U_INIT_C(1,0xb9eedf308f1cd,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #139/2/d/0/u = #13411 */
    { 0x004078, 0x004078, RTFLOAT64U_INIT_C(1,0x6a,0), RTFLOAT64U_INIT_C(1,0xb9eedf308f1cd,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #139/2/d/0/u = #13412 */
    { 0x005878, 0x005878, RTFLOAT64U_INIT_C(1,0x6a,0), RTFLOAT64U_INIT_C(1,0xb9eedf308f1cd,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #139/2/d/0/u0x8 = #13413 */
    { 0x005478, 0x005478, RTFLOAT64U_INIT_C(1,0x6a,0), RTFLOAT64U_INIT_C(1,0xb9eedf308f1cd,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #139/2/d/0/u0x10 = #13414 */
    { 0x004c78, 0x004c78, RTFLOAT64U_INIT_C(1,0x6a,0), RTFLOAT64U_INIT_C(1,0xb9eedf308f1cd,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #139/2/d/0/u0x20 = #13415 */
    { 0x00dff8, 0x00dff8, RTFLOAT64U_INIT_C(1,0x6a,0), RTFLOAT64U_INIT_C(1,0xb9eedf308f1cd,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #139/2/d/f/m = #13416 */
    { 0x00c078, 0x00c078, RTFLOAT64U_INIT_C(1,0x6a,0), RTFLOAT64U_INIT_C(1,0xb9eedf308f1cd,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #139/2/d/f/u = #13417 */
    { 0x00c078, 0x00c078, RTFLOAT64U_INIT_C(1,0x6a,0), RTFLOAT64U_INIT_C(1,0xb9eedf308f1cd,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #139/2/d/f/u = #13418 */
    { 0x00d878, 0x00d878, RTFLOAT64U_INIT_C(1,0x6a,0), RTFLOAT64U_INIT_C(1,0xb9eedf308f1cd,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #139/2/d/f/u0x8 = #13419 */
    { 0x00d478, 0x00d478, RTFLOAT64U_INIT_C(1,0x6a,0), RTFLOAT64U_INIT_C(1,0xb9eedf308f1cd,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #139/2/d/f/u0x10 = #13420 */
    { 0x00cc78, 0x00cc78, RTFLOAT64U_INIT_C(1,0x6a,0), RTFLOAT64U_INIT_C(1,0xb9eedf308f1cd,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #139/2/d/f/u0x20 = #13421 */
    { 0x007fb8, 0x007fba, RTFLOAT64U_INIT_C(1,0x6a,0), RTFLOAT64U_INIT_C(1,0xb9eedf308f1cd,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #139/3/0/0/m = #13422 */
    { 0x006038, 0x00603a, RTFLOAT64U_INIT_C(1,0x6a,0), RTFLOAT64U_INIT_C(1,0xb9eedf308f1cd,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #139/3/0/0/u = #13423 */
    { 0x00603a, 0x00603a, RTFLOAT64U_INIT_C(1,0x6a,0), RTFLOAT64U_INIT_C(1,0xb9eedf308f1cd,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #139/3/0/0/u = #13424 */
    { 0x007c3a, 0x007c3a, RTFLOAT64U_INIT_C(1,0x6a,0), RTFLOAT64U_INIT_C(1,0xb9eedf308f1cd,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #139/3/0/0/u0x2 = #13425 */
    { 0x00793a, 0x00793a, RTFLOAT64U_INIT_C(1,0x6a,0), RTFLOAT64U_INIT_C(1,0xb9eedf308f1cd,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #139/3/0/0/u0x8 = #13426 */
    { 0x00753a, 0x00753a, RTFLOAT64U_INIT_C(1,0x6a,0), RTFLOAT64U_INIT_C(1,0xb9eedf308f1cd,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #139/3/0/0/u0x10 = #13427 */
    { 0x006d3a, 0x006d3a, RTFLOAT64U_INIT_C(1,0x6a,0), RTFLOAT64U_INIT_C(1,0xb9eedf308f1cd,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #139/3/0/0/u0x20 = #13428 */
    { 0x00ffb8, 0x00ffba, RTFLOAT64U_INIT_C(1,0x6a,0), RTFLOAT64U_INIT_C(1,0xb9eedf308f1cd,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #139/3/0/f/m = #13429 */
    { 0x00e038, 0x00e03a, RTFLOAT64U_INIT_C(1,0x6a,0), RTFLOAT64U_INIT_C(1,0xb9eedf308f1cd,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #139/3/0/f/u = #13430 */
    { 0x00e03a, 0x00e03a, RTFLOAT64U_INIT_C(1,0x6a,0), RTFLOAT64U_INIT_C(1,0xb9eedf308f1cd,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #139/3/0/f/u = #13431 */
    { 0x00fc3a, 0x00fc3a, RTFLOAT64U_INIT_C(1,0x6a,0), RTFLOAT64U_INIT_C(1,0xb9eedf308f1cd,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #139/3/0/f/u0x2 = #13432 */
    { 0x00f93a, 0x00f93a, RTFLOAT64U_INIT_C(1,0x6a,0), RTFLOAT64U_INIT_C(1,0xb9eedf308f1cd,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #139/3/0/f/u0x8 = #13433 */
    { 0x00f53a, 0x00f53a, RTFLOAT64U_INIT_C(1,0x6a,0), RTFLOAT64U_INIT_C(1,0xb9eedf308f1cd,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #139/3/0/f/u0x10 = #13434 */
    { 0x00ed3a, 0x00ed3a, RTFLOAT64U_INIT_C(1,0x6a,0), RTFLOAT64U_INIT_C(1,0xb9eedf308f1cd,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #139/3/0/f/u0x20 = #13435 */
    { 0x007ff8, 0x007ff8, RTFLOAT64U_INIT_C(1,0x6a,0), RTFLOAT64U_INIT_C(1,0xb9eedf308f1cd,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #139/3/d/0/m = #13436 */
    { 0x006078, 0x006078, RTFLOAT64U_INIT_C(1,0x6a,0), RTFLOAT64U_INIT_C(1,0xb9eedf308f1cd,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #139/3/d/0/u = #13437 */
    { 0x006078, 0x006078, RTFLOAT64U_INIT_C(1,0x6a,0), RTFLOAT64U_INIT_C(1,0xb9eedf308f1cd,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #139/3/d/0/u = #13438 */
    { 0x007878, 0x007878, RTFLOAT64U_INIT_C(1,0x6a,0), RTFLOAT64U_INIT_C(1,0xb9eedf308f1cd,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #139/3/d/0/u0x8 = #13439 */
    { 0x007478, 0x007478, RTFLOAT64U_INIT_C(1,0x6a,0), RTFLOAT64U_INIT_C(1,0xb9eedf308f1cd,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #139/3/d/0/u0x10 = #13440 */
    { 0x006c78, 0x006c78, RTFLOAT64U_INIT_C(1,0x6a,0), RTFLOAT64U_INIT_C(1,0xb9eedf308f1cd,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #139/3/d/0/u0x20 = #13441 */
    { 0x00fff8, 0x00fff8, RTFLOAT64U_INIT_C(1,0x6a,0), RTFLOAT64U_INIT_C(1,0xb9eedf308f1cd,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #139/3/d/f/m = #13442 */
    { 0x00e078, 0x00e078, RTFLOAT64U_INIT_C(1,0x6a,0), RTFLOAT64U_INIT_C(1,0xb9eedf308f1cd,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #139/3/d/f/u = #13443 */
    { 0x00e078, 0x00e078, RTFLOAT64U_INIT_C(1,0x6a,0), RTFLOAT64U_INIT_C(1,0xb9eedf308f1cd,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #139/3/d/f/u = #13444 */
    { 0x00f878, 0x00f878, RTFLOAT64U_INIT_C(1,0x6a,0), RTFLOAT64U_INIT_C(1,0xb9eedf308f1cd,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #139/3/d/f/u0x8 = #13445 */
    { 0x00f478, 0x00f478, RTFLOAT64U_INIT_C(1,0x6a,0), RTFLOAT64U_INIT_C(1,0xb9eedf308f1cd,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #139/3/d/f/u0x10 = #13446 */
    { 0x00ec78, 0x00ec78, RTFLOAT64U_INIT_C(1,0x6a,0), RTFLOAT64U_INIT_C(1,0xb9eedf308f1cd,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #139/3/d/f/u0x20 = #13447 */
    { 0x001f86, 0x001f87, RTFLOAT64U_INIT_C(0,0x155,2047), RTFLOAT64U_INIT_C(0,0xc02a78edb207e,1658), RTFLOAT64U_INIT_C(0,0x8000000000155,2047) }, /* #140/0/0/0/m = #13448 */
    { 0x000006, 0x000007, RTFLOAT64U_INIT_C(0,0x155,2047), RTFLOAT64U_INIT_C(0,0xc02a78edb207e,1658), RTFLOAT64U_INIT_C(0,0x8000000000155,2047) }, /* #140/0/0/0/u = #13449 */
    { 0x000007, 0x000007, RTFLOAT64U_INIT_C(0,0x155,2047), RTFLOAT64U_INIT_C(0,0xc02a78edb207e,1658), RTFLOAT64U_INIT_C(0,0x8000000000155,2047) }, /* #140/0/0/0/u = #13450 */
    { 0x000307, 0x000307, RTFLOAT64U_INIT_C(0,0x155,2047), RTFLOAT64U_INIT_C(0,0xc02a78edb207e,1658), RTFLOAT64U_INIT_C(0,0x8000000000155,2047) }, /* #140/0/0/0/u0x1 = #13451 */
    { 0x000287, 0x000287, RTFLOAT64U_INIT_C(0,0x155,2047), RTFLOAT64U_INIT_C(0,0xc02a78edb207e,1658), RTFLOAT64U_INIT_C(0,0x8000000000155,2047) }, /* #140/0/0/0/u0x2 = #13452 */
    { 0x000187, 0x000187, RTFLOAT64U_INIT_C(0,0x155,2047), RTFLOAT64U_INIT_C(0,0xc02a78edb207e,1658), RTFLOAT64U_INIT_C(0,0x8000000000155,2047) }, /* #140/0/0/0/u0x4 = #13453 */
    { 0x009f86, 0x009f87, RTFLOAT64U_INIT_C(0,0x155,2047), RTFLOAT64U_INIT_C(0,0xc02a78edb207e,1658), RTFLOAT64U_INIT_C(0,0x8000000000155,2047) }, /* #140/0/0/f/m = #13454 */
    { 0x008006, 0x008007, RTFLOAT64U_INIT_C(0,0x155,2047), RTFLOAT64U_INIT_C(0,0xc02a78edb207e,1658), RTFLOAT64U_INIT_C(0,0x8000000000155,2047) }, /* #140/0/0/f/u = #13455 */
    { 0x008007, 0x008007, RTFLOAT64U_INIT_C(0,0x155,2047), RTFLOAT64U_INIT_C(0,0xc02a78edb207e,1658), RTFLOAT64U_INIT_C(0,0x8000000000155,2047) }, /* #140/0/0/f/u = #13456 */
    { 0x008307, 0x008307, RTFLOAT64U_INIT_C(0,0x155,2047), RTFLOAT64U_INIT_C(0,0xc02a78edb207e,1658), RTFLOAT64U_INIT_C(0,0x8000000000155,2047) }, /* #140/0/0/f/u0x1 = #13457 */
    { 0x008287, 0x008287, RTFLOAT64U_INIT_C(0,0x155,2047), RTFLOAT64U_INIT_C(0,0xc02a78edb207e,1658), RTFLOAT64U_INIT_C(0,0x8000000000155,2047) }, /* #140/0/0/f/u0x2 = #13458 */
    { 0x008187, 0x008187, RTFLOAT64U_INIT_C(0,0x155,2047), RTFLOAT64U_INIT_C(0,0xc02a78edb207e,1658), RTFLOAT64U_INIT_C(0,0x8000000000155,2047) }, /* #140/0/0/f/u0x4 = #13459 */
    { 0x001fc6, 0x001fc7, RTFLOAT64U_INIT_C(0,0x155,2047), RTFLOAT64U_INIT_C(0,0xc02a78edb207e,1658), RTFLOAT64U_INIT_C(0,0x8000000000155,2047) }, /* #140/0/d/0/m = #13460 */
    { 0x000046, 0x000047, RTFLOAT64U_INIT_C(0,0x155,2047), RTFLOAT64U_INIT_C(0,0xc02a78edb207e,1658), RTFLOAT64U_INIT_C(0,0x8000000000155,2047) }, /* #140/0/d/0/u = #13461 */
    { 0x000047, 0x000047, RTFLOAT64U_INIT_C(0,0x155,2047), RTFLOAT64U_INIT_C(0,0xc02a78edb207e,1658), RTFLOAT64U_INIT_C(0,0x8000000000155,2047) }, /* #140/0/d/0/u = #13462 */
    { 0x000347, 0x000347, RTFLOAT64U_INIT_C(0,0x155,2047), RTFLOAT64U_INIT_C(0,0xc02a78edb207e,1658), RTFLOAT64U_INIT_C(0,0x8000000000155,2047) }, /* #140/0/d/0/u0x1 = #13463 */
    { 0x0002c7, 0x0002c7, RTFLOAT64U_INIT_C(0,0x155,2047), RTFLOAT64U_INIT_C(0,0xc02a78edb207e,1658), RTFLOAT64U_INIT_C(0,0x8000000000155,2047) }, /* #140/0/d/0/u0x2 = #13464 */
    { 0x0001c7, 0x0001c7, RTFLOAT64U_INIT_C(0,0x155,2047), RTFLOAT64U_INIT_C(0,0xc02a78edb207e,1658), RTFLOAT64U_INIT_C(0,0x8000000000155,2047) }, /* #140/0/d/0/u0x4 = #13465 */
    { 0x009fc6, 0x009fc7, RTFLOAT64U_INIT_C(0,0x155,2047), RTFLOAT64U_INIT_C(0,0xc02a78edb207e,1658), RTFLOAT64U_INIT_C(0,0x8000000000155,2047) }, /* #140/0/d/f/m = #13466 */
    { 0x008046, 0x008047, RTFLOAT64U_INIT_C(0,0x155,2047), RTFLOAT64U_INIT_C(0,0xc02a78edb207e,1658), RTFLOAT64U_INIT_C(0,0x8000000000155,2047) }, /* #140/0/d/f/u = #13467 */
    { 0x008047, 0x008047, RTFLOAT64U_INIT_C(0,0x155,2047), RTFLOAT64U_INIT_C(0,0xc02a78edb207e,1658), RTFLOAT64U_INIT_C(0,0x8000000000155,2047) }, /* #140/0/d/f/u = #13468 */
    { 0x008347, 0x008347, RTFLOAT64U_INIT_C(0,0x155,2047), RTFLOAT64U_INIT_C(0,0xc02a78edb207e,1658), RTFLOAT64U_INIT_C(0,0x8000000000155,2047) }, /* #140/0/d/f/u0x1 = #13469 */
    { 0x0082c7, 0x0082c7, RTFLOAT64U_INIT_C(0,0x155,2047), RTFLOAT64U_INIT_C(0,0xc02a78edb207e,1658), RTFLOAT64U_INIT_C(0,0x8000000000155,2047) }, /* #140/0/d/f/u0x2 = #13470 */
    { 0x0081c7, 0x0081c7, RTFLOAT64U_INIT_C(0,0x155,2047), RTFLOAT64U_INIT_C(0,0xc02a78edb207e,1658), RTFLOAT64U_INIT_C(0,0x8000000000155,2047) }, /* #140/0/d/f/u0x4 = #13471 */
    { 0x003f86, 0x003f87, RTFLOAT64U_INIT_C(0,0x155,2047), RTFLOAT64U_INIT_C(0,0xc02a78edb207e,1658), RTFLOAT64U_INIT_C(0,0x8000000000155,2047) }, /* #140/1/0/0/m = #13472 */
    { 0x002006, 0x002007, RTFLOAT64U_INIT_C(0,0x155,2047), RTFLOAT64U_INIT_C(0,0xc02a78edb207e,1658), RTFLOAT64U_INIT_C(0,0x8000000000155,2047) }, /* #140/1/0/0/u = #13473 */
    { 0x002007, 0x002007, RTFLOAT64U_INIT_C(0,0x155,2047), RTFLOAT64U_INIT_C(0,0xc02a78edb207e,1658), RTFLOAT64U_INIT_C(0,0x8000000000155,2047) }, /* #140/1/0/0/u = #13474 */
    { 0x002307, 0x002307, RTFLOAT64U_INIT_C(0,0x155,2047), RTFLOAT64U_INIT_C(0,0xc02a78edb207e,1658), RTFLOAT64U_INIT_C(0,0x8000000000155,2047) }, /* #140/1/0/0/u0x1 = #13475 */
    { 0x002287, 0x002287, RTFLOAT64U_INIT_C(0,0x155,2047), RTFLOAT64U_INIT_C(0,0xc02a78edb207e,1658), RTFLOAT64U_INIT_C(0,0x8000000000155,2047) }, /* #140/1/0/0/u0x2 = #13476 */
    { 0x002187, 0x002187, RTFLOAT64U_INIT_C(0,0x155,2047), RTFLOAT64U_INIT_C(0,0xc02a78edb207e,1658), RTFLOAT64U_INIT_C(0,0x8000000000155,2047) }, /* #140/1/0/0/u0x4 = #13477 */
    { 0x00bf86, 0x00bf87, RTFLOAT64U_INIT_C(0,0x155,2047), RTFLOAT64U_INIT_C(0,0xc02a78edb207e,1658), RTFLOAT64U_INIT_C(0,0x8000000000155,2047) }, /* #140/1/0/f/m = #13478 */
    { 0x00a006, 0x00a007, RTFLOAT64U_INIT_C(0,0x155,2047), RTFLOAT64U_INIT_C(0,0xc02a78edb207e,1658), RTFLOAT64U_INIT_C(0,0x8000000000155,2047) }, /* #140/1/0/f/u = #13479 */
    { 0x00a007, 0x00a007, RTFLOAT64U_INIT_C(0,0x155,2047), RTFLOAT64U_INIT_C(0,0xc02a78edb207e,1658), RTFLOAT64U_INIT_C(0,0x8000000000155,2047) }, /* #140/1/0/f/u = #13480 */
    { 0x00a307, 0x00a307, RTFLOAT64U_INIT_C(0,0x155,2047), RTFLOAT64U_INIT_C(0,0xc02a78edb207e,1658), RTFLOAT64U_INIT_C(0,0x8000000000155,2047) }, /* #140/1/0/f/u0x1 = #13481 */
    { 0x00a287, 0x00a287, RTFLOAT64U_INIT_C(0,0x155,2047), RTFLOAT64U_INIT_C(0,0xc02a78edb207e,1658), RTFLOAT64U_INIT_C(0,0x8000000000155,2047) }, /* #140/1/0/f/u0x2 = #13482 */
    { 0x00a187, 0x00a187, RTFLOAT64U_INIT_C(0,0x155,2047), RTFLOAT64U_INIT_C(0,0xc02a78edb207e,1658), RTFLOAT64U_INIT_C(0,0x8000000000155,2047) }, /* #140/1/0/f/u0x4 = #13483 */
    { 0x003fc6, 0x003fc7, RTFLOAT64U_INIT_C(0,0x155,2047), RTFLOAT64U_INIT_C(0,0xc02a78edb207e,1658), RTFLOAT64U_INIT_C(0,0x8000000000155,2047) }, /* #140/1/d/0/m = #13484 */
    { 0x002046, 0x002047, RTFLOAT64U_INIT_C(0,0x155,2047), RTFLOAT64U_INIT_C(0,0xc02a78edb207e,1658), RTFLOAT64U_INIT_C(0,0x8000000000155,2047) }, /* #140/1/d/0/u = #13485 */
    { 0x002047, 0x002047, RTFLOAT64U_INIT_C(0,0x155,2047), RTFLOAT64U_INIT_C(0,0xc02a78edb207e,1658), RTFLOAT64U_INIT_C(0,0x8000000000155,2047) }, /* #140/1/d/0/u = #13486 */
    { 0x002347, 0x002347, RTFLOAT64U_INIT_C(0,0x155,2047), RTFLOAT64U_INIT_C(0,0xc02a78edb207e,1658), RTFLOAT64U_INIT_C(0,0x8000000000155,2047) }, /* #140/1/d/0/u0x1 = #13487 */
    { 0x0022c7, 0x0022c7, RTFLOAT64U_INIT_C(0,0x155,2047), RTFLOAT64U_INIT_C(0,0xc02a78edb207e,1658), RTFLOAT64U_INIT_C(0,0x8000000000155,2047) }, /* #140/1/d/0/u0x2 = #13488 */
    { 0x0021c7, 0x0021c7, RTFLOAT64U_INIT_C(0,0x155,2047), RTFLOAT64U_INIT_C(0,0xc02a78edb207e,1658), RTFLOAT64U_INIT_C(0,0x8000000000155,2047) }, /* #140/1/d/0/u0x4 = #13489 */
    { 0x00bfc6, 0x00bfc7, RTFLOAT64U_INIT_C(0,0x155,2047), RTFLOAT64U_INIT_C(0,0xc02a78edb207e,1658), RTFLOAT64U_INIT_C(0,0x8000000000155,2047) }, /* #140/1/d/f/m = #13490 */
    { 0x00a046, 0x00a047, RTFLOAT64U_INIT_C(0,0x155,2047), RTFLOAT64U_INIT_C(0,0xc02a78edb207e,1658), RTFLOAT64U_INIT_C(0,0x8000000000155,2047) }, /* #140/1/d/f/u = #13491 */
    { 0x00a047, 0x00a047, RTFLOAT64U_INIT_C(0,0x155,2047), RTFLOAT64U_INIT_C(0,0xc02a78edb207e,1658), RTFLOAT64U_INIT_C(0,0x8000000000155,2047) }, /* #140/1/d/f/u = #13492 */
    { 0x00a347, 0x00a347, RTFLOAT64U_INIT_C(0,0x155,2047), RTFLOAT64U_INIT_C(0,0xc02a78edb207e,1658), RTFLOAT64U_INIT_C(0,0x8000000000155,2047) }, /* #140/1/d/f/u0x1 = #13493 */
    { 0x00a2c7, 0x00a2c7, RTFLOAT64U_INIT_C(0,0x155,2047), RTFLOAT64U_INIT_C(0,0xc02a78edb207e,1658), RTFLOAT64U_INIT_C(0,0x8000000000155,2047) }, /* #140/1/d/f/u0x2 = #13494 */
    { 0x00a1c7, 0x00a1c7, RTFLOAT64U_INIT_C(0,0x155,2047), RTFLOAT64U_INIT_C(0,0xc02a78edb207e,1658), RTFLOAT64U_INIT_C(0,0x8000000000155,2047) }, /* #140/1/d/f/u0x4 = #13495 */
    { 0x005f86, 0x005f87, RTFLOAT64U_INIT_C(0,0x155,2047), RTFLOAT64U_INIT_C(0,0xc02a78edb207e,1658), RTFLOAT64U_INIT_C(0,0x8000000000155,2047) }, /* #140/2/0/0/m = #13496 */
    { 0x004006, 0x004007, RTFLOAT64U_INIT_C(0,0x155,2047), RTFLOAT64U_INIT_C(0,0xc02a78edb207e,1658), RTFLOAT64U_INIT_C(0,0x8000000000155,2047) }, /* #140/2/0/0/u = #13497 */
    { 0x004007, 0x004007, RTFLOAT64U_INIT_C(0,0x155,2047), RTFLOAT64U_INIT_C(0,0xc02a78edb207e,1658), RTFLOAT64U_INIT_C(0,0x8000000000155,2047) }, /* #140/2/0/0/u = #13498 */
    { 0x004307, 0x004307, RTFLOAT64U_INIT_C(0,0x155,2047), RTFLOAT64U_INIT_C(0,0xc02a78edb207e,1658), RTFLOAT64U_INIT_C(0,0x8000000000155,2047) }, /* #140/2/0/0/u0x1 = #13499 */
    { 0x004287, 0x004287, RTFLOAT64U_INIT_C(0,0x155,2047), RTFLOAT64U_INIT_C(0,0xc02a78edb207e,1658), RTFLOAT64U_INIT_C(0,0x8000000000155,2047) }, /* #140/2/0/0/u0x2 = #13500 */
    { 0x004187, 0x004187, RTFLOAT64U_INIT_C(0,0x155,2047), RTFLOAT64U_INIT_C(0,0xc02a78edb207e,1658), RTFLOAT64U_INIT_C(0,0x8000000000155,2047) }, /* #140/2/0/0/u0x4 = #13501 */
    { 0x00df86, 0x00df87, RTFLOAT64U_INIT_C(0,0x155,2047), RTFLOAT64U_INIT_C(0,0xc02a78edb207e,1658), RTFLOAT64U_INIT_C(0,0x8000000000155,2047) }, /* #140/2/0/f/m = #13502 */
    { 0x00c006, 0x00c007, RTFLOAT64U_INIT_C(0,0x155,2047), RTFLOAT64U_INIT_C(0,0xc02a78edb207e,1658), RTFLOAT64U_INIT_C(0,0x8000000000155,2047) }, /* #140/2/0/f/u = #13503 */
    { 0x00c007, 0x00c007, RTFLOAT64U_INIT_C(0,0x155,2047), RTFLOAT64U_INIT_C(0,0xc02a78edb207e,1658), RTFLOAT64U_INIT_C(0,0x8000000000155,2047) }, /* #140/2/0/f/u = #13504 */
    { 0x00c307, 0x00c307, RTFLOAT64U_INIT_C(0,0x155,2047), RTFLOAT64U_INIT_C(0,0xc02a78edb207e,1658), RTFLOAT64U_INIT_C(0,0x8000000000155,2047) }, /* #140/2/0/f/u0x1 = #13505 */
    { 0x00c287, 0x00c287, RTFLOAT64U_INIT_C(0,0x155,2047), RTFLOAT64U_INIT_C(0,0xc02a78edb207e,1658), RTFLOAT64U_INIT_C(0,0x8000000000155,2047) }, /* #140/2/0/f/u0x2 = #13506 */
    { 0x00c187, 0x00c187, RTFLOAT64U_INIT_C(0,0x155,2047), RTFLOAT64U_INIT_C(0,0xc02a78edb207e,1658), RTFLOAT64U_INIT_C(0,0x8000000000155,2047) }, /* #140/2/0/f/u0x4 = #13507 */
    { 0x005fc6, 0x005fc7, RTFLOAT64U_INIT_C(0,0x155,2047), RTFLOAT64U_INIT_C(0,0xc02a78edb207e,1658), RTFLOAT64U_INIT_C(0,0x8000000000155,2047) }, /* #140/2/d/0/m = #13508 */
    { 0x004046, 0x004047, RTFLOAT64U_INIT_C(0,0x155,2047), RTFLOAT64U_INIT_C(0,0xc02a78edb207e,1658), RTFLOAT64U_INIT_C(0,0x8000000000155,2047) }, /* #140/2/d/0/u = #13509 */
    { 0x004047, 0x004047, RTFLOAT64U_INIT_C(0,0x155,2047), RTFLOAT64U_INIT_C(0,0xc02a78edb207e,1658), RTFLOAT64U_INIT_C(0,0x8000000000155,2047) }, /* #140/2/d/0/u = #13510 */
    { 0x004347, 0x004347, RTFLOAT64U_INIT_C(0,0x155,2047), RTFLOAT64U_INIT_C(0,0xc02a78edb207e,1658), RTFLOAT64U_INIT_C(0,0x8000000000155,2047) }, /* #140/2/d/0/u0x1 = #13511 */
    { 0x0042c7, 0x0042c7, RTFLOAT64U_INIT_C(0,0x155,2047), RTFLOAT64U_INIT_C(0,0xc02a78edb207e,1658), RTFLOAT64U_INIT_C(0,0x8000000000155,2047) }, /* #140/2/d/0/u0x2 = #13512 */
    { 0x0041c7, 0x0041c7, RTFLOAT64U_INIT_C(0,0x155,2047), RTFLOAT64U_INIT_C(0,0xc02a78edb207e,1658), RTFLOAT64U_INIT_C(0,0x8000000000155,2047) }, /* #140/2/d/0/u0x4 = #13513 */
    { 0x00dfc6, 0x00dfc7, RTFLOAT64U_INIT_C(0,0x155,2047), RTFLOAT64U_INIT_C(0,0xc02a78edb207e,1658), RTFLOAT64U_INIT_C(0,0x8000000000155,2047) }, /* #140/2/d/f/m = #13514 */
    { 0x00c046, 0x00c047, RTFLOAT64U_INIT_C(0,0x155,2047), RTFLOAT64U_INIT_C(0,0xc02a78edb207e,1658), RTFLOAT64U_INIT_C(0,0x8000000000155,2047) }, /* #140/2/d/f/u = #13515 */
    { 0x00c047, 0x00c047, RTFLOAT64U_INIT_C(0,0x155,2047), RTFLOAT64U_INIT_C(0,0xc02a78edb207e,1658), RTFLOAT64U_INIT_C(0,0x8000000000155,2047) }, /* #140/2/d/f/u = #13516 */
    { 0x00c347, 0x00c347, RTFLOAT64U_INIT_C(0,0x155,2047), RTFLOAT64U_INIT_C(0,0xc02a78edb207e,1658), RTFLOAT64U_INIT_C(0,0x8000000000155,2047) }, /* #140/2/d/f/u0x1 = #13517 */
    { 0x00c2c7, 0x00c2c7, RTFLOAT64U_INIT_C(0,0x155,2047), RTFLOAT64U_INIT_C(0,0xc02a78edb207e,1658), RTFLOAT64U_INIT_C(0,0x8000000000155,2047) }, /* #140/2/d/f/u0x2 = #13518 */
    { 0x00c1c7, 0x00c1c7, RTFLOAT64U_INIT_C(0,0x155,2047), RTFLOAT64U_INIT_C(0,0xc02a78edb207e,1658), RTFLOAT64U_INIT_C(0,0x8000000000155,2047) }, /* #140/2/d/f/u0x4 = #13519 */
    { 0x007f86, 0x007f87, RTFLOAT64U_INIT_C(0,0x155,2047), RTFLOAT64U_INIT_C(0,0xc02a78edb207e,1658), RTFLOAT64U_INIT_C(0,0x8000000000155,2047) }, /* #140/3/0/0/m = #13520 */
    { 0x006006, 0x006007, RTFLOAT64U_INIT_C(0,0x155,2047), RTFLOAT64U_INIT_C(0,0xc02a78edb207e,1658), RTFLOAT64U_INIT_C(0,0x8000000000155,2047) }, /* #140/3/0/0/u = #13521 */
    { 0x006007, 0x006007, RTFLOAT64U_INIT_C(0,0x155,2047), RTFLOAT64U_INIT_C(0,0xc02a78edb207e,1658), RTFLOAT64U_INIT_C(0,0x8000000000155,2047) }, /* #140/3/0/0/u = #13522 */
    { 0x006307, 0x006307, RTFLOAT64U_INIT_C(0,0x155,2047), RTFLOAT64U_INIT_C(0,0xc02a78edb207e,1658), RTFLOAT64U_INIT_C(0,0x8000000000155,2047) }, /* #140/3/0/0/u0x1 = #13523 */
    { 0x006287, 0x006287, RTFLOAT64U_INIT_C(0,0x155,2047), RTFLOAT64U_INIT_C(0,0xc02a78edb207e,1658), RTFLOAT64U_INIT_C(0,0x8000000000155,2047) }, /* #140/3/0/0/u0x2 = #13524 */
    { 0x006187, 0x006187, RTFLOAT64U_INIT_C(0,0x155,2047), RTFLOAT64U_INIT_C(0,0xc02a78edb207e,1658), RTFLOAT64U_INIT_C(0,0x8000000000155,2047) }, /* #140/3/0/0/u0x4 = #13525 */
    { 0x00ff86, 0x00ff87, RTFLOAT64U_INIT_C(0,0x155,2047), RTFLOAT64U_INIT_C(0,0xc02a78edb207e,1658), RTFLOAT64U_INIT_C(0,0x8000000000155,2047) }, /* #140/3/0/f/m = #13526 */
    { 0x00e006, 0x00e007, RTFLOAT64U_INIT_C(0,0x155,2047), RTFLOAT64U_INIT_C(0,0xc02a78edb207e,1658), RTFLOAT64U_INIT_C(0,0x8000000000155,2047) }, /* #140/3/0/f/u = #13527 */
    { 0x00e007, 0x00e007, RTFLOAT64U_INIT_C(0,0x155,2047), RTFLOAT64U_INIT_C(0,0xc02a78edb207e,1658), RTFLOAT64U_INIT_C(0,0x8000000000155,2047) }, /* #140/3/0/f/u = #13528 */
    { 0x00e307, 0x00e307, RTFLOAT64U_INIT_C(0,0x155,2047), RTFLOAT64U_INIT_C(0,0xc02a78edb207e,1658), RTFLOAT64U_INIT_C(0,0x8000000000155,2047) }, /* #140/3/0/f/u0x1 = #13529 */
    { 0x00e287, 0x00e287, RTFLOAT64U_INIT_C(0,0x155,2047), RTFLOAT64U_INIT_C(0,0xc02a78edb207e,1658), RTFLOAT64U_INIT_C(0,0x8000000000155,2047) }, /* #140/3/0/f/u0x2 = #13530 */
    { 0x00e187, 0x00e187, RTFLOAT64U_INIT_C(0,0x155,2047), RTFLOAT64U_INIT_C(0,0xc02a78edb207e,1658), RTFLOAT64U_INIT_C(0,0x8000000000155,2047) }, /* #140/3/0/f/u0x4 = #13531 */
    { 0x007fc6, 0x007fc7, RTFLOAT64U_INIT_C(0,0x155,2047), RTFLOAT64U_INIT_C(0,0xc02a78edb207e,1658), RTFLOAT64U_INIT_C(0,0x8000000000155,2047) }, /* #140/3/d/0/m = #13532 */
    { 0x006046, 0x006047, RTFLOAT64U_INIT_C(0,0x155,2047), RTFLOAT64U_INIT_C(0,0xc02a78edb207e,1658), RTFLOAT64U_INIT_C(0,0x8000000000155,2047) }, /* #140/3/d/0/u = #13533 */
    { 0x006047, 0x006047, RTFLOAT64U_INIT_C(0,0x155,2047), RTFLOAT64U_INIT_C(0,0xc02a78edb207e,1658), RTFLOAT64U_INIT_C(0,0x8000000000155,2047) }, /* #140/3/d/0/u = #13534 */
    { 0x006347, 0x006347, RTFLOAT64U_INIT_C(0,0x155,2047), RTFLOAT64U_INIT_C(0,0xc02a78edb207e,1658), RTFLOAT64U_INIT_C(0,0x8000000000155,2047) }, /* #140/3/d/0/u0x1 = #13535 */
    { 0x0062c7, 0x0062c7, RTFLOAT64U_INIT_C(0,0x155,2047), RTFLOAT64U_INIT_C(0,0xc02a78edb207e,1658), RTFLOAT64U_INIT_C(0,0x8000000000155,2047) }, /* #140/3/d/0/u0x2 = #13536 */
    { 0x0061c7, 0x0061c7, RTFLOAT64U_INIT_C(0,0x155,2047), RTFLOAT64U_INIT_C(0,0xc02a78edb207e,1658), RTFLOAT64U_INIT_C(0,0x8000000000155,2047) }, /* #140/3/d/0/u0x4 = #13537 */
    { 0x00ffc6, 0x00ffc7, RTFLOAT64U_INIT_C(0,0x155,2047), RTFLOAT64U_INIT_C(0,0xc02a78edb207e,1658), RTFLOAT64U_INIT_C(0,0x8000000000155,2047) }, /* #140/3/d/f/m = #13538 */
    { 0x00e046, 0x00e047, RTFLOAT64U_INIT_C(0,0x155,2047), RTFLOAT64U_INIT_C(0,0xc02a78edb207e,1658), RTFLOAT64U_INIT_C(0,0x8000000000155,2047) }, /* #140/3/d/f/u = #13539 */
    { 0x00e047, 0x00e047, RTFLOAT64U_INIT_C(0,0x155,2047), RTFLOAT64U_INIT_C(0,0xc02a78edb207e,1658), RTFLOAT64U_INIT_C(0,0x8000000000155,2047) }, /* #140/3/d/f/u = #13540 */
    { 0x00e347, 0x00e347, RTFLOAT64U_INIT_C(0,0x155,2047), RTFLOAT64U_INIT_C(0,0xc02a78edb207e,1658), RTFLOAT64U_INIT_C(0,0x8000000000155,2047) }, /* #140/3/d/f/u0x1 = #13541 */
    { 0x00e2c7, 0x00e2c7, RTFLOAT64U_INIT_C(0,0x155,2047), RTFLOAT64U_INIT_C(0,0xc02a78edb207e,1658), RTFLOAT64U_INIT_C(0,0x8000000000155,2047) }, /* #140/3/d/f/u0x2 = #13542 */
    { 0x00e1c7, 0x00e1c7, RTFLOAT64U_INIT_C(0,0x155,2047), RTFLOAT64U_INIT_C(0,0xc02a78edb207e,1658), RTFLOAT64U_INIT_C(0,0x8000000000155,2047) }, /* #140/3/d/f/u0x4 = #13543 */
    { 0x001f82, 0x001fa2, RTFLOAT64U_INIT_C(0,0x87ab5a2a910ab,826), RTFLOAT64U_INIT_C(1,0x10c514512ccb8,1188), RTFLOAT64U_INIT_C(1,0xa15395bf31a8a,991) }, /* #141/0/0/0/m = #13544 */
    { 0x000002, 0x000022, RTFLOAT64U_INIT_C(0,0x87ab5a2a910ab,826), RTFLOAT64U_INIT_C(1,0x10c514512ccb8,1188), RTFLOAT64U_INIT_C(1,0xa15395bf31a8a,991) }, /* #141/0/0/0/u = #13545 */
    { 0x000022, 0x000022, RTFLOAT64U_INIT_C(0,0x87ab5a2a910ab,826), RTFLOAT64U_INIT_C(1,0x10c514512ccb8,1188), RTFLOAT64U_INIT_C(1,0xa15395bf31a8a,991) }, /* #141/0/0/0/u = #13546 */
    { 0x001022, 0x001022, RTFLOAT64U_INIT_C(0,0x87ab5a2a910ab,826), RTFLOAT64U_INIT_C(1,0x10c514512ccb8,1188), RTFLOAT64U_INIT_C(1,0xa15395bf31a8a,991) }, /* #141/0/0/0/u0x2 = #13547 */
    { 0x000122, 0x000122, RTFLOAT64U_INIT_C(0,0x87ab5a2a910ab,826), RTFLOAT64U_INIT_C(1,0x10c514512ccb8,1188), RTFLOAT64U_INIT_C(1,0xa15395bf31a8a,991) }, /* #141/0/0/0/u0x20 = #13548 */
    { 0x009f82, 0x009fa2, RTFLOAT64U_INIT_C(0,0x87ab5a2a910ab,826), RTFLOAT64U_INIT_C(1,0x10c514512ccb8,1188), RTFLOAT64U_INIT_C(1,0xa15395bf31a8a,991) }, /* #141/0/0/f/m = #13549 */
    { 0x008002, 0x008022, RTFLOAT64U_INIT_C(0,0x87ab5a2a910ab,826), RTFLOAT64U_INIT_C(1,0x10c514512ccb8,1188), RTFLOAT64U_INIT_C(1,0xa15395bf31a8a,991) }, /* #141/0/0/f/u = #13550 */
    { 0x008022, 0x008022, RTFLOAT64U_INIT_C(0,0x87ab5a2a910ab,826), RTFLOAT64U_INIT_C(1,0x10c514512ccb8,1188), RTFLOAT64U_INIT_C(1,0xa15395bf31a8a,991) }, /* #141/0/0/f/u = #13551 */
    { 0x009022, 0x009022, RTFLOAT64U_INIT_C(0,0x87ab5a2a910ab,826), RTFLOAT64U_INIT_C(1,0x10c514512ccb8,1188), RTFLOAT64U_INIT_C(1,0xa15395bf31a8a,991) }, /* #141/0/0/f/u0x2 = #13552 */
    { 0x008122, 0x008122, RTFLOAT64U_INIT_C(0,0x87ab5a2a910ab,826), RTFLOAT64U_INIT_C(1,0x10c514512ccb8,1188), RTFLOAT64U_INIT_C(1,0xa15395bf31a8a,991) }, /* #141/0/0/f/u0x20 = #13553 */
    { 0x001fc2, 0x001fe2, RTFLOAT64U_INIT_C(0,0x87ab5a2a910ab,826), RTFLOAT64U_INIT_C(1,0x10c514512ccb8,1188), RTFLOAT64U_INIT_C(1,0xa15395bf31a8a,991) }, /* #141/0/d/0/m = #13554 */
    { 0x000042, 0x000062, RTFLOAT64U_INIT_C(0,0x87ab5a2a910ab,826), RTFLOAT64U_INIT_C(1,0x10c514512ccb8,1188), RTFLOAT64U_INIT_C(1,0xa15395bf31a8a,991) }, /* #141/0/d/0/u = #13555 */
    { 0x000062, 0x000062, RTFLOAT64U_INIT_C(0,0x87ab5a2a910ab,826), RTFLOAT64U_INIT_C(1,0x10c514512ccb8,1188), RTFLOAT64U_INIT_C(1,0xa15395bf31a8a,991) }, /* #141/0/d/0/u = #13556 */
    { 0x001062, 0x001062, RTFLOAT64U_INIT_C(0,0x87ab5a2a910ab,826), RTFLOAT64U_INIT_C(1,0x10c514512ccb8,1188), RTFLOAT64U_INIT_C(1,0xa15395bf31a8a,991) }, /* #141/0/d/0/u0x2 = #13557 */
    { 0x000162, 0x000162, RTFLOAT64U_INIT_C(0,0x87ab5a2a910ab,826), RTFLOAT64U_INIT_C(1,0x10c514512ccb8,1188), RTFLOAT64U_INIT_C(1,0xa15395bf31a8a,991) }, /* #141/0/d/0/u0x20 = #13558 */
    { 0x009fc2, 0x009fe2, RTFLOAT64U_INIT_C(0,0x87ab5a2a910ab,826), RTFLOAT64U_INIT_C(1,0x10c514512ccb8,1188), RTFLOAT64U_INIT_C(1,0xa15395bf31a8a,991) }, /* #141/0/d/f/m = #13559 */
    { 0x008042, 0x008062, RTFLOAT64U_INIT_C(0,0x87ab5a2a910ab,826), RTFLOAT64U_INIT_C(1,0x10c514512ccb8,1188), RTFLOAT64U_INIT_C(1,0xa15395bf31a8a,991) }, /* #141/0/d/f/u = #13560 */
    { 0x008062, 0x008062, RTFLOAT64U_INIT_C(0,0x87ab5a2a910ab,826), RTFLOAT64U_INIT_C(1,0x10c514512ccb8,1188), RTFLOAT64U_INIT_C(1,0xa15395bf31a8a,991) }, /* #141/0/d/f/u = #13561 */
    { 0x009062, 0x009062, RTFLOAT64U_INIT_C(0,0x87ab5a2a910ab,826), RTFLOAT64U_INIT_C(1,0x10c514512ccb8,1188), RTFLOAT64U_INIT_C(1,0xa15395bf31a8a,991) }, /* #141/0/d/f/u0x2 = #13562 */
    { 0x008162, 0x008162, RTFLOAT64U_INIT_C(0,0x87ab5a2a910ab,826), RTFLOAT64U_INIT_C(1,0x10c514512ccb8,1188), RTFLOAT64U_INIT_C(1,0xa15395bf31a8a,991) }, /* #141/0/d/f/u0x20 = #13563 */
    { 0x003f82, 0x003fa2, RTFLOAT64U_INIT_C(0,0x87ab5a2a910ab,826), RTFLOAT64U_INIT_C(1,0x10c514512ccb8,1188), RTFLOAT64U_INIT_C(1,0xa15395bf31a8a,991) }, /* #141/1/0/0/m = #13564 */
    { 0x002002, 0x002022, RTFLOAT64U_INIT_C(0,0x87ab5a2a910ab,826), RTFLOAT64U_INIT_C(1,0x10c514512ccb8,1188), RTFLOAT64U_INIT_C(1,0xa15395bf31a8a,991) }, /* #141/1/0/0/u = #13565 */
    { 0x002022, 0x002022, RTFLOAT64U_INIT_C(0,0x87ab5a2a910ab,826), RTFLOAT64U_INIT_C(1,0x10c514512ccb8,1188), RTFLOAT64U_INIT_C(1,0xa15395bf31a8a,991) }, /* #141/1/0/0/u = #13566 */
    { 0x003022, 0x003022, RTFLOAT64U_INIT_C(0,0x87ab5a2a910ab,826), RTFLOAT64U_INIT_C(1,0x10c514512ccb8,1188), RTFLOAT64U_INIT_C(1,0xa15395bf31a8a,991) }, /* #141/1/0/0/u0x2 = #13567 */
    { 0x002122, 0x002122, RTFLOAT64U_INIT_C(0,0x87ab5a2a910ab,826), RTFLOAT64U_INIT_C(1,0x10c514512ccb8,1188), RTFLOAT64U_INIT_C(1,0xa15395bf31a8a,991) }, /* #141/1/0/0/u0x20 = #13568 */
    { 0x00bf82, 0x00bfa2, RTFLOAT64U_INIT_C(0,0x87ab5a2a910ab,826), RTFLOAT64U_INIT_C(1,0x10c514512ccb8,1188), RTFLOAT64U_INIT_C(1,0xa15395bf31a8a,991) }, /* #141/1/0/f/m = #13569 */
    { 0x00a002, 0x00a022, RTFLOAT64U_INIT_C(0,0x87ab5a2a910ab,826), RTFLOAT64U_INIT_C(1,0x10c514512ccb8,1188), RTFLOAT64U_INIT_C(1,0xa15395bf31a8a,991) }, /* #141/1/0/f/u = #13570 */
    { 0x00a022, 0x00a022, RTFLOAT64U_INIT_C(0,0x87ab5a2a910ab,826), RTFLOAT64U_INIT_C(1,0x10c514512ccb8,1188), RTFLOAT64U_INIT_C(1,0xa15395bf31a8a,991) }, /* #141/1/0/f/u = #13571 */
    { 0x00b022, 0x00b022, RTFLOAT64U_INIT_C(0,0x87ab5a2a910ab,826), RTFLOAT64U_INIT_C(1,0x10c514512ccb8,1188), RTFLOAT64U_INIT_C(1,0xa15395bf31a8a,991) }, /* #141/1/0/f/u0x2 = #13572 */
    { 0x00a122, 0x00a122, RTFLOAT64U_INIT_C(0,0x87ab5a2a910ab,826), RTFLOAT64U_INIT_C(1,0x10c514512ccb8,1188), RTFLOAT64U_INIT_C(1,0xa15395bf31a8a,991) }, /* #141/1/0/f/u0x20 = #13573 */
    { 0x003fc2, 0x003fe2, RTFLOAT64U_INIT_C(0,0x87ab5a2a910ab,826), RTFLOAT64U_INIT_C(1,0x10c514512ccb8,1188), RTFLOAT64U_INIT_C(1,0xa15395bf31a8a,991) }, /* #141/1/d/0/m = #13574 */
    { 0x002042, 0x002062, RTFLOAT64U_INIT_C(0,0x87ab5a2a910ab,826), RTFLOAT64U_INIT_C(1,0x10c514512ccb8,1188), RTFLOAT64U_INIT_C(1,0xa15395bf31a8a,991) }, /* #141/1/d/0/u = #13575 */
    { 0x002062, 0x002062, RTFLOAT64U_INIT_C(0,0x87ab5a2a910ab,826), RTFLOAT64U_INIT_C(1,0x10c514512ccb8,1188), RTFLOAT64U_INIT_C(1,0xa15395bf31a8a,991) }, /* #141/1/d/0/u = #13576 */
    { 0x003062, 0x003062, RTFLOAT64U_INIT_C(0,0x87ab5a2a910ab,826), RTFLOAT64U_INIT_C(1,0x10c514512ccb8,1188), RTFLOAT64U_INIT_C(1,0xa15395bf31a8a,991) }, /* #141/1/d/0/u0x2 = #13577 */
    { 0x002162, 0x002162, RTFLOAT64U_INIT_C(0,0x87ab5a2a910ab,826), RTFLOAT64U_INIT_C(1,0x10c514512ccb8,1188), RTFLOAT64U_INIT_C(1,0xa15395bf31a8a,991) }, /* #141/1/d/0/u0x20 = #13578 */
    { 0x00bfc2, 0x00bfe2, RTFLOAT64U_INIT_C(0,0x87ab5a2a910ab,826), RTFLOAT64U_INIT_C(1,0x10c514512ccb8,1188), RTFLOAT64U_INIT_C(1,0xa15395bf31a8a,991) }, /* #141/1/d/f/m = #13579 */
    { 0x00a042, 0x00a062, RTFLOAT64U_INIT_C(0,0x87ab5a2a910ab,826), RTFLOAT64U_INIT_C(1,0x10c514512ccb8,1188), RTFLOAT64U_INIT_C(1,0xa15395bf31a8a,991) }, /* #141/1/d/f/u = #13580 */
    { 0x00a062, 0x00a062, RTFLOAT64U_INIT_C(0,0x87ab5a2a910ab,826), RTFLOAT64U_INIT_C(1,0x10c514512ccb8,1188), RTFLOAT64U_INIT_C(1,0xa15395bf31a8a,991) }, /* #141/1/d/f/u = #13581 */
    { 0x00b062, 0x00b062, RTFLOAT64U_INIT_C(0,0x87ab5a2a910ab,826), RTFLOAT64U_INIT_C(1,0x10c514512ccb8,1188), RTFLOAT64U_INIT_C(1,0xa15395bf31a8a,991) }, /* #141/1/d/f/u0x2 = #13582 */
    { 0x00a162, 0x00a162, RTFLOAT64U_INIT_C(0,0x87ab5a2a910ab,826), RTFLOAT64U_INIT_C(1,0x10c514512ccb8,1188), RTFLOAT64U_INIT_C(1,0xa15395bf31a8a,991) }, /* #141/1/d/f/u0x20 = #13583 */
    { 0x005f82, 0x005fa2, RTFLOAT64U_INIT_C(0,0x87ab5a2a910ab,826), RTFLOAT64U_INIT_C(1,0x10c514512ccb8,1188), RTFLOAT64U_INIT_C(1,0xa15395bf31a89,991) }, /* #141/2/0/0/m = #13584 */
    { 0x004002, 0x004022, RTFLOAT64U_INIT_C(0,0x87ab5a2a910ab,826), RTFLOAT64U_INIT_C(1,0x10c514512ccb8,1188), RTFLOAT64U_INIT_C(1,0xa15395bf31a89,991) }, /* #141/2/0/0/u = #13585 */
    { 0x004022, 0x004022, RTFLOAT64U_INIT_C(0,0x87ab5a2a910ab,826), RTFLOAT64U_INIT_C(1,0x10c514512ccb8,1188), RTFLOAT64U_INIT_C(1,0xa15395bf31a89,991) }, /* #141/2/0/0/u = #13586 */
    { 0x005022, 0x005022, RTFLOAT64U_INIT_C(0,0x87ab5a2a910ab,826), RTFLOAT64U_INIT_C(1,0x10c514512ccb8,1188), RTFLOAT64U_INIT_C(1,0xa15395bf31a89,991) }, /* #141/2/0/0/u0x2 = #13587 */
    { 0x004122, 0x004122, RTFLOAT64U_INIT_C(0,0x87ab5a2a910ab,826), RTFLOAT64U_INIT_C(1,0x10c514512ccb8,1188), RTFLOAT64U_INIT_C(1,0xa15395bf31a89,991) }, /* #141/2/0/0/u0x20 = #13588 */
    { 0x00df82, 0x00dfa2, RTFLOAT64U_INIT_C(0,0x87ab5a2a910ab,826), RTFLOAT64U_INIT_C(1,0x10c514512ccb8,1188), RTFLOAT64U_INIT_C(1,0xa15395bf31a89,991) }, /* #141/2/0/f/m = #13589 */
    { 0x00c002, 0x00c022, RTFLOAT64U_INIT_C(0,0x87ab5a2a910ab,826), RTFLOAT64U_INIT_C(1,0x10c514512ccb8,1188), RTFLOAT64U_INIT_C(1,0xa15395bf31a89,991) }, /* #141/2/0/f/u = #13590 */
    { 0x00c022, 0x00c022, RTFLOAT64U_INIT_C(0,0x87ab5a2a910ab,826), RTFLOAT64U_INIT_C(1,0x10c514512ccb8,1188), RTFLOAT64U_INIT_C(1,0xa15395bf31a89,991) }, /* #141/2/0/f/u = #13591 */
    { 0x00d022, 0x00d022, RTFLOAT64U_INIT_C(0,0x87ab5a2a910ab,826), RTFLOAT64U_INIT_C(1,0x10c514512ccb8,1188), RTFLOAT64U_INIT_C(1,0xa15395bf31a89,991) }, /* #141/2/0/f/u0x2 = #13592 */
    { 0x00c122, 0x00c122, RTFLOAT64U_INIT_C(0,0x87ab5a2a910ab,826), RTFLOAT64U_INIT_C(1,0x10c514512ccb8,1188), RTFLOAT64U_INIT_C(1,0xa15395bf31a89,991) }, /* #141/2/0/f/u0x20 = #13593 */
    { 0x005fc2, 0x005fe2, RTFLOAT64U_INIT_C(0,0x87ab5a2a910ab,826), RTFLOAT64U_INIT_C(1,0x10c514512ccb8,1188), RTFLOAT64U_INIT_C(1,0xa15395bf31a89,991) }, /* #141/2/d/0/m = #13594 */
    { 0x004042, 0x004062, RTFLOAT64U_INIT_C(0,0x87ab5a2a910ab,826), RTFLOAT64U_INIT_C(1,0x10c514512ccb8,1188), RTFLOAT64U_INIT_C(1,0xa15395bf31a89,991) }, /* #141/2/d/0/u = #13595 */
    { 0x004062, 0x004062, RTFLOAT64U_INIT_C(0,0x87ab5a2a910ab,826), RTFLOAT64U_INIT_C(1,0x10c514512ccb8,1188), RTFLOAT64U_INIT_C(1,0xa15395bf31a89,991) }, /* #141/2/d/0/u = #13596 */
    { 0x005062, 0x005062, RTFLOAT64U_INIT_C(0,0x87ab5a2a910ab,826), RTFLOAT64U_INIT_C(1,0x10c514512ccb8,1188), RTFLOAT64U_INIT_C(1,0xa15395bf31a89,991) }, /* #141/2/d/0/u0x2 = #13597 */
    { 0x004162, 0x004162, RTFLOAT64U_INIT_C(0,0x87ab5a2a910ab,826), RTFLOAT64U_INIT_C(1,0x10c514512ccb8,1188), RTFLOAT64U_INIT_C(1,0xa15395bf31a89,991) }, /* #141/2/d/0/u0x20 = #13598 */
    { 0x00dfc2, 0x00dfe2, RTFLOAT64U_INIT_C(0,0x87ab5a2a910ab,826), RTFLOAT64U_INIT_C(1,0x10c514512ccb8,1188), RTFLOAT64U_INIT_C(1,0xa15395bf31a89,991) }, /* #141/2/d/f/m = #13599 */
    { 0x00c042, 0x00c062, RTFLOAT64U_INIT_C(0,0x87ab5a2a910ab,826), RTFLOAT64U_INIT_C(1,0x10c514512ccb8,1188), RTFLOAT64U_INIT_C(1,0xa15395bf31a89,991) }, /* #141/2/d/f/u = #13600 */
    { 0x00c062, 0x00c062, RTFLOAT64U_INIT_C(0,0x87ab5a2a910ab,826), RTFLOAT64U_INIT_C(1,0x10c514512ccb8,1188), RTFLOAT64U_INIT_C(1,0xa15395bf31a89,991) }, /* #141/2/d/f/u = #13601 */
    { 0x00d062, 0x00d062, RTFLOAT64U_INIT_C(0,0x87ab5a2a910ab,826), RTFLOAT64U_INIT_C(1,0x10c514512ccb8,1188), RTFLOAT64U_INIT_C(1,0xa15395bf31a89,991) }, /* #141/2/d/f/u0x2 = #13602 */
    { 0x00c162, 0x00c162, RTFLOAT64U_INIT_C(0,0x87ab5a2a910ab,826), RTFLOAT64U_INIT_C(1,0x10c514512ccb8,1188), RTFLOAT64U_INIT_C(1,0xa15395bf31a89,991) }, /* #141/2/d/f/u0x20 = #13603 */
    { 0x007f82, 0x007fa2, RTFLOAT64U_INIT_C(0,0x87ab5a2a910ab,826), RTFLOAT64U_INIT_C(1,0x10c514512ccb8,1188), RTFLOAT64U_INIT_C(1,0xa15395bf31a89,991) }, /* #141/3/0/0/m = #13604 */
    { 0x006002, 0x006022, RTFLOAT64U_INIT_C(0,0x87ab5a2a910ab,826), RTFLOAT64U_INIT_C(1,0x10c514512ccb8,1188), RTFLOAT64U_INIT_C(1,0xa15395bf31a89,991) }, /* #141/3/0/0/u = #13605 */
    { 0x006022, 0x006022, RTFLOAT64U_INIT_C(0,0x87ab5a2a910ab,826), RTFLOAT64U_INIT_C(1,0x10c514512ccb8,1188), RTFLOAT64U_INIT_C(1,0xa15395bf31a89,991) }, /* #141/3/0/0/u = #13606 */
    { 0x007022, 0x007022, RTFLOAT64U_INIT_C(0,0x87ab5a2a910ab,826), RTFLOAT64U_INIT_C(1,0x10c514512ccb8,1188), RTFLOAT64U_INIT_C(1,0xa15395bf31a89,991) }, /* #141/3/0/0/u0x2 = #13607 */
    { 0x006122, 0x006122, RTFLOAT64U_INIT_C(0,0x87ab5a2a910ab,826), RTFLOAT64U_INIT_C(1,0x10c514512ccb8,1188), RTFLOAT64U_INIT_C(1,0xa15395bf31a89,991) }, /* #141/3/0/0/u0x20 = #13608 */
    { 0x00ff82, 0x00ffa2, RTFLOAT64U_INIT_C(0,0x87ab5a2a910ab,826), RTFLOAT64U_INIT_C(1,0x10c514512ccb8,1188), RTFLOAT64U_INIT_C(1,0xa15395bf31a89,991) }, /* #141/3/0/f/m = #13609 */
    { 0x00e002, 0x00e022, RTFLOAT64U_INIT_C(0,0x87ab5a2a910ab,826), RTFLOAT64U_INIT_C(1,0x10c514512ccb8,1188), RTFLOAT64U_INIT_C(1,0xa15395bf31a89,991) }, /* #141/3/0/f/u = #13610 */
    { 0x00e022, 0x00e022, RTFLOAT64U_INIT_C(0,0x87ab5a2a910ab,826), RTFLOAT64U_INIT_C(1,0x10c514512ccb8,1188), RTFLOAT64U_INIT_C(1,0xa15395bf31a89,991) }, /* #141/3/0/f/u = #13611 */
    { 0x00f022, 0x00f022, RTFLOAT64U_INIT_C(0,0x87ab5a2a910ab,826), RTFLOAT64U_INIT_C(1,0x10c514512ccb8,1188), RTFLOAT64U_INIT_C(1,0xa15395bf31a89,991) }, /* #141/3/0/f/u0x2 = #13612 */
    { 0x00e122, 0x00e122, RTFLOAT64U_INIT_C(0,0x87ab5a2a910ab,826), RTFLOAT64U_INIT_C(1,0x10c514512ccb8,1188), RTFLOAT64U_INIT_C(1,0xa15395bf31a89,991) }, /* #141/3/0/f/u0x20 = #13613 */
    { 0x007fc2, 0x007fe2, RTFLOAT64U_INIT_C(0,0x87ab5a2a910ab,826), RTFLOAT64U_INIT_C(1,0x10c514512ccb8,1188), RTFLOAT64U_INIT_C(1,0xa15395bf31a89,991) }, /* #141/3/d/0/m = #13614 */
    { 0x006042, 0x006062, RTFLOAT64U_INIT_C(0,0x87ab5a2a910ab,826), RTFLOAT64U_INIT_C(1,0x10c514512ccb8,1188), RTFLOAT64U_INIT_C(1,0xa15395bf31a89,991) }, /* #141/3/d/0/u = #13615 */
    { 0x006062, 0x006062, RTFLOAT64U_INIT_C(0,0x87ab5a2a910ab,826), RTFLOAT64U_INIT_C(1,0x10c514512ccb8,1188), RTFLOAT64U_INIT_C(1,0xa15395bf31a89,991) }, /* #141/3/d/0/u = #13616 */
    { 0x007062, 0x007062, RTFLOAT64U_INIT_C(0,0x87ab5a2a910ab,826), RTFLOAT64U_INIT_C(1,0x10c514512ccb8,1188), RTFLOAT64U_INIT_C(1,0xa15395bf31a89,991) }, /* #141/3/d/0/u0x2 = #13617 */
    { 0x006162, 0x006162, RTFLOAT64U_INIT_C(0,0x87ab5a2a910ab,826), RTFLOAT64U_INIT_C(1,0x10c514512ccb8,1188), RTFLOAT64U_INIT_C(1,0xa15395bf31a89,991) }, /* #141/3/d/0/u0x20 = #13618 */
    { 0x00ffc2, 0x00ffe2, RTFLOAT64U_INIT_C(0,0x87ab5a2a910ab,826), RTFLOAT64U_INIT_C(1,0x10c514512ccb8,1188), RTFLOAT64U_INIT_C(1,0xa15395bf31a89,991) }, /* #141/3/d/f/m = #13619 */
    { 0x00e042, 0x00e062, RTFLOAT64U_INIT_C(0,0x87ab5a2a910ab,826), RTFLOAT64U_INIT_C(1,0x10c514512ccb8,1188), RTFLOAT64U_INIT_C(1,0xa15395bf31a89,991) }, /* #141/3/d/f/u = #13620 */
    { 0x00e062, 0x00e062, RTFLOAT64U_INIT_C(0,0x87ab5a2a910ab,826), RTFLOAT64U_INIT_C(1,0x10c514512ccb8,1188), RTFLOAT64U_INIT_C(1,0xa15395bf31a89,991) }, /* #141/3/d/f/u = #13621 */
    { 0x00f062, 0x00f062, RTFLOAT64U_INIT_C(0,0x87ab5a2a910ab,826), RTFLOAT64U_INIT_C(1,0x10c514512ccb8,1188), RTFLOAT64U_INIT_C(1,0xa15395bf31a89,991) }, /* #141/3/d/f/u0x2 = #13622 */
    { 0x00e162, 0x00e162, RTFLOAT64U_INIT_C(0,0x87ab5a2a910ab,826), RTFLOAT64U_INIT_C(1,0x10c514512ccb8,1188), RTFLOAT64U_INIT_C(1,0xa15395bf31a89,991) }, /* #141/3/d/f/u0x20 = #13623 */
    { 0x001fb8, 0x001fb9, RTFLOAT64U_INIT_C(0,0x435b400,2047), RTFLOAT64U_INIT_C(0,0xebd7b1a7b139c,1104), RTFLOAT64U_INIT_C(0,0x800000435b400,2047) }, /* #142/0/0/0/m = #13624 */
    { 0x000038, 0x000039, RTFLOAT64U_INIT_C(0,0x435b400,2047), RTFLOAT64U_INIT_C(0,0xebd7b1a7b139c,1104), RTFLOAT64U_INIT_C(0,0x800000435b400,2047) }, /* #142/0/0/0/u = #13625 */
    { 0x000039, 0x000039, RTFLOAT64U_INIT_C(0,0x435b400,2047), RTFLOAT64U_INIT_C(0,0xebd7b1a7b139c,1104), RTFLOAT64U_INIT_C(0,0x800000435b400,2047) }, /* #142/0/0/0/u = #13626 */
    { 0x001c39, 0x001c39, RTFLOAT64U_INIT_C(0,0x435b400,2047), RTFLOAT64U_INIT_C(0,0xebd7b1a7b139c,1104), RTFLOAT64U_INIT_C(0,0x800000435b400,2047) }, /* #142/0/0/0/u0x1 = #13627 */
    { 0x0018b9, 0x0018b9, RTFLOAT64U_INIT_C(0,0x435b400,2047), RTFLOAT64U_INIT_C(0,0xebd7b1a7b139c,1104), RTFLOAT64U_INIT_C(0,0x800000435b400,2047) }, /* #142/0/0/0/u0x8 = #13628 */
    { 0x0014b9, 0x0014b9, RTFLOAT64U_INIT_C(0,0x435b400,2047), RTFLOAT64U_INIT_C(0,0xebd7b1a7b139c,1104), RTFLOAT64U_INIT_C(0,0x800000435b400,2047) }, /* #142/0/0/0/u0x10 = #13629 */
    { 0x000cb9, 0x000cb9, RTFLOAT64U_INIT_C(0,0x435b400,2047), RTFLOAT64U_INIT_C(0,0xebd7b1a7b139c,1104), RTFLOAT64U_INIT_C(0,0x800000435b400,2047) }, /* #142/0/0/0/u0x20 = #13630 */
    { 0x009fb8, 0x009fb9, RTFLOAT64U_INIT_C(0,0x435b400,2047), RTFLOAT64U_INIT_C(0,0xebd7b1a7b139c,1104), RTFLOAT64U_INIT_C(0,0x800000435b400,2047) }, /* #142/0/0/f/m = #13631 */
    { 0x008038, 0x008039, RTFLOAT64U_INIT_C(0,0x435b400,2047), RTFLOAT64U_INIT_C(0,0xebd7b1a7b139c,1104), RTFLOAT64U_INIT_C(0,0x800000435b400,2047) }, /* #142/0/0/f/u = #13632 */
    { 0x008039, 0x008039, RTFLOAT64U_INIT_C(0,0x435b400,2047), RTFLOAT64U_INIT_C(0,0xebd7b1a7b139c,1104), RTFLOAT64U_INIT_C(0,0x800000435b400,2047) }, /* #142/0/0/f/u = #13633 */
    { 0x009c39, 0x009c39, RTFLOAT64U_INIT_C(0,0x435b400,2047), RTFLOAT64U_INIT_C(0,0xebd7b1a7b139c,1104), RTFLOAT64U_INIT_C(0,0x800000435b400,2047) }, /* #142/0/0/f/u0x1 = #13634 */
    { 0x0098b9, 0x0098b9, RTFLOAT64U_INIT_C(0,0x435b400,2047), RTFLOAT64U_INIT_C(0,0xebd7b1a7b139c,1104), RTFLOAT64U_INIT_C(0,0x800000435b400,2047) }, /* #142/0/0/f/u0x8 = #13635 */
    { 0x0094b9, 0x0094b9, RTFLOAT64U_INIT_C(0,0x435b400,2047), RTFLOAT64U_INIT_C(0,0xebd7b1a7b139c,1104), RTFLOAT64U_INIT_C(0,0x800000435b400,2047) }, /* #142/0/0/f/u0x10 = #13636 */
    { 0x008cb9, 0x008cb9, RTFLOAT64U_INIT_C(0,0x435b400,2047), RTFLOAT64U_INIT_C(0,0xebd7b1a7b139c,1104), RTFLOAT64U_INIT_C(0,0x800000435b400,2047) }, /* #142/0/0/f/u0x20 = #13637 */
    { 0x001ff8, 0x001ff9, RTFLOAT64U_INIT_C(0,0x435b400,2047), RTFLOAT64U_INIT_C(0,0xebd7b1a7b139c,1104), RTFLOAT64U_INIT_C(0,0x800000435b400,2047) }, /* #142/0/d/0/m = #13638 */
    { 0x000078, 0x000079, RTFLOAT64U_INIT_C(0,0x435b400,2047), RTFLOAT64U_INIT_C(0,0xebd7b1a7b139c,1104), RTFLOAT64U_INIT_C(0,0x800000435b400,2047) }, /* #142/0/d/0/u = #13639 */
    { 0x000079, 0x000079, RTFLOAT64U_INIT_C(0,0x435b400,2047), RTFLOAT64U_INIT_C(0,0xebd7b1a7b139c,1104), RTFLOAT64U_INIT_C(0,0x800000435b400,2047) }, /* #142/0/d/0/u = #13640 */
    { 0x001c79, 0x001c79, RTFLOAT64U_INIT_C(0,0x435b400,2047), RTFLOAT64U_INIT_C(0,0xebd7b1a7b139c,1104), RTFLOAT64U_INIT_C(0,0x800000435b400,2047) }, /* #142/0/d/0/u0x1 = #13641 */
    { 0x0018f9, 0x0018f9, RTFLOAT64U_INIT_C(0,0x435b400,2047), RTFLOAT64U_INIT_C(0,0xebd7b1a7b139c,1104), RTFLOAT64U_INIT_C(0,0x800000435b400,2047) }, /* #142/0/d/0/u0x8 = #13642 */
    { 0x0014f9, 0x0014f9, RTFLOAT64U_INIT_C(0,0x435b400,2047), RTFLOAT64U_INIT_C(0,0xebd7b1a7b139c,1104), RTFLOAT64U_INIT_C(0,0x800000435b400,2047) }, /* #142/0/d/0/u0x10 = #13643 */
    { 0x000cf9, 0x000cf9, RTFLOAT64U_INIT_C(0,0x435b400,2047), RTFLOAT64U_INIT_C(0,0xebd7b1a7b139c,1104), RTFLOAT64U_INIT_C(0,0x800000435b400,2047) }, /* #142/0/d/0/u0x20 = #13644 */
    { 0x009ff8, 0x009ff9, RTFLOAT64U_INIT_C(0,0x435b400,2047), RTFLOAT64U_INIT_C(0,0xebd7b1a7b139c,1104), RTFLOAT64U_INIT_C(0,0x800000435b400,2047) }, /* #142/0/d/f/m = #13645 */
    { 0x008078, 0x008079, RTFLOAT64U_INIT_C(0,0x435b400,2047), RTFLOAT64U_INIT_C(0,0xebd7b1a7b139c,1104), RTFLOAT64U_INIT_C(0,0x800000435b400,2047) }, /* #142/0/d/f/u = #13646 */
    { 0x008079, 0x008079, RTFLOAT64U_INIT_C(0,0x435b400,2047), RTFLOAT64U_INIT_C(0,0xebd7b1a7b139c,1104), RTFLOAT64U_INIT_C(0,0x800000435b400,2047) }, /* #142/0/d/f/u = #13647 */
    { 0x009c79, 0x009c79, RTFLOAT64U_INIT_C(0,0x435b400,2047), RTFLOAT64U_INIT_C(0,0xebd7b1a7b139c,1104), RTFLOAT64U_INIT_C(0,0x800000435b400,2047) }, /* #142/0/d/f/u0x1 = #13648 */
    { 0x0098f9, 0x0098f9, RTFLOAT64U_INIT_C(0,0x435b400,2047), RTFLOAT64U_INIT_C(0,0xebd7b1a7b139c,1104), RTFLOAT64U_INIT_C(0,0x800000435b400,2047) }, /* #142/0/d/f/u0x8 = #13649 */
    { 0x0094f9, 0x0094f9, RTFLOAT64U_INIT_C(0,0x435b400,2047), RTFLOAT64U_INIT_C(0,0xebd7b1a7b139c,1104), RTFLOAT64U_INIT_C(0,0x800000435b400,2047) }, /* #142/0/d/f/u0x10 = #13650 */
    { 0x008cf9, 0x008cf9, RTFLOAT64U_INIT_C(0,0x435b400,2047), RTFLOAT64U_INIT_C(0,0xebd7b1a7b139c,1104), RTFLOAT64U_INIT_C(0,0x800000435b400,2047) }, /* #142/0/d/f/u0x20 = #13651 */
    { 0x003fb8, 0x003fb9, RTFLOAT64U_INIT_C(0,0x435b400,2047), RTFLOAT64U_INIT_C(0,0xebd7b1a7b139c,1104), RTFLOAT64U_INIT_C(0,0x800000435b400,2047) }, /* #142/1/0/0/m = #13652 */
    { 0x002038, 0x002039, RTFLOAT64U_INIT_C(0,0x435b400,2047), RTFLOAT64U_INIT_C(0,0xebd7b1a7b139c,1104), RTFLOAT64U_INIT_C(0,0x800000435b400,2047) }, /* #142/1/0/0/u = #13653 */
    { 0x002039, 0x002039, RTFLOAT64U_INIT_C(0,0x435b400,2047), RTFLOAT64U_INIT_C(0,0xebd7b1a7b139c,1104), RTFLOAT64U_INIT_C(0,0x800000435b400,2047) }, /* #142/1/0/0/u = #13654 */
    { 0x003c39, 0x003c39, RTFLOAT64U_INIT_C(0,0x435b400,2047), RTFLOAT64U_INIT_C(0,0xebd7b1a7b139c,1104), RTFLOAT64U_INIT_C(0,0x800000435b400,2047) }, /* #142/1/0/0/u0x1 = #13655 */
    { 0x0038b9, 0x0038b9, RTFLOAT64U_INIT_C(0,0x435b400,2047), RTFLOAT64U_INIT_C(0,0xebd7b1a7b139c,1104), RTFLOAT64U_INIT_C(0,0x800000435b400,2047) }, /* #142/1/0/0/u0x8 = #13656 */
    { 0x0034b9, 0x0034b9, RTFLOAT64U_INIT_C(0,0x435b400,2047), RTFLOAT64U_INIT_C(0,0xebd7b1a7b139c,1104), RTFLOAT64U_INIT_C(0,0x800000435b400,2047) }, /* #142/1/0/0/u0x10 = #13657 */
    { 0x002cb9, 0x002cb9, RTFLOAT64U_INIT_C(0,0x435b400,2047), RTFLOAT64U_INIT_C(0,0xebd7b1a7b139c,1104), RTFLOAT64U_INIT_C(0,0x800000435b400,2047) }, /* #142/1/0/0/u0x20 = #13658 */
    { 0x00bfb8, 0x00bfb9, RTFLOAT64U_INIT_C(0,0x435b400,2047), RTFLOAT64U_INIT_C(0,0xebd7b1a7b139c,1104), RTFLOAT64U_INIT_C(0,0x800000435b400,2047) }, /* #142/1/0/f/m = #13659 */
    { 0x00a038, 0x00a039, RTFLOAT64U_INIT_C(0,0x435b400,2047), RTFLOAT64U_INIT_C(0,0xebd7b1a7b139c,1104), RTFLOAT64U_INIT_C(0,0x800000435b400,2047) }, /* #142/1/0/f/u = #13660 */
    { 0x00a039, 0x00a039, RTFLOAT64U_INIT_C(0,0x435b400,2047), RTFLOAT64U_INIT_C(0,0xebd7b1a7b139c,1104), RTFLOAT64U_INIT_C(0,0x800000435b400,2047) }, /* #142/1/0/f/u = #13661 */
    { 0x00bc39, 0x00bc39, RTFLOAT64U_INIT_C(0,0x435b400,2047), RTFLOAT64U_INIT_C(0,0xebd7b1a7b139c,1104), RTFLOAT64U_INIT_C(0,0x800000435b400,2047) }, /* #142/1/0/f/u0x1 = #13662 */
    { 0x00b8b9, 0x00b8b9, RTFLOAT64U_INIT_C(0,0x435b400,2047), RTFLOAT64U_INIT_C(0,0xebd7b1a7b139c,1104), RTFLOAT64U_INIT_C(0,0x800000435b400,2047) }, /* #142/1/0/f/u0x8 = #13663 */
    { 0x00b4b9, 0x00b4b9, RTFLOAT64U_INIT_C(0,0x435b400,2047), RTFLOAT64U_INIT_C(0,0xebd7b1a7b139c,1104), RTFLOAT64U_INIT_C(0,0x800000435b400,2047) }, /* #142/1/0/f/u0x10 = #13664 */
    { 0x00acb9, 0x00acb9, RTFLOAT64U_INIT_C(0,0x435b400,2047), RTFLOAT64U_INIT_C(0,0xebd7b1a7b139c,1104), RTFLOAT64U_INIT_C(0,0x800000435b400,2047) }, /* #142/1/0/f/u0x20 = #13665 */
    { 0x003ff8, 0x003ff9, RTFLOAT64U_INIT_C(0,0x435b400,2047), RTFLOAT64U_INIT_C(0,0xebd7b1a7b139c,1104), RTFLOAT64U_INIT_C(0,0x800000435b400,2047) }, /* #142/1/d/0/m = #13666 */
    { 0x002078, 0x002079, RTFLOAT64U_INIT_C(0,0x435b400,2047), RTFLOAT64U_INIT_C(0,0xebd7b1a7b139c,1104), RTFLOAT64U_INIT_C(0,0x800000435b400,2047) }, /* #142/1/d/0/u = #13667 */
    { 0x002079, 0x002079, RTFLOAT64U_INIT_C(0,0x435b400,2047), RTFLOAT64U_INIT_C(0,0xebd7b1a7b139c,1104), RTFLOAT64U_INIT_C(0,0x800000435b400,2047) }, /* #142/1/d/0/u = #13668 */
    { 0x003c79, 0x003c79, RTFLOAT64U_INIT_C(0,0x435b400,2047), RTFLOAT64U_INIT_C(0,0xebd7b1a7b139c,1104), RTFLOAT64U_INIT_C(0,0x800000435b400,2047) }, /* #142/1/d/0/u0x1 = #13669 */
    { 0x0038f9, 0x0038f9, RTFLOAT64U_INIT_C(0,0x435b400,2047), RTFLOAT64U_INIT_C(0,0xebd7b1a7b139c,1104), RTFLOAT64U_INIT_C(0,0x800000435b400,2047) }, /* #142/1/d/0/u0x8 = #13670 */
    { 0x0034f9, 0x0034f9, RTFLOAT64U_INIT_C(0,0x435b400,2047), RTFLOAT64U_INIT_C(0,0xebd7b1a7b139c,1104), RTFLOAT64U_INIT_C(0,0x800000435b400,2047) }, /* #142/1/d/0/u0x10 = #13671 */
    { 0x002cf9, 0x002cf9, RTFLOAT64U_INIT_C(0,0x435b400,2047), RTFLOAT64U_INIT_C(0,0xebd7b1a7b139c,1104), RTFLOAT64U_INIT_C(0,0x800000435b400,2047) }, /* #142/1/d/0/u0x20 = #13672 */
    { 0x00bff8, 0x00bff9, RTFLOAT64U_INIT_C(0,0x435b400,2047), RTFLOAT64U_INIT_C(0,0xebd7b1a7b139c,1104), RTFLOAT64U_INIT_C(0,0x800000435b400,2047) }, /* #142/1/d/f/m = #13673 */
    { 0x00a078, 0x00a079, RTFLOAT64U_INIT_C(0,0x435b400,2047), RTFLOAT64U_INIT_C(0,0xebd7b1a7b139c,1104), RTFLOAT64U_INIT_C(0,0x800000435b400,2047) }, /* #142/1/d/f/u = #13674 */
    { 0x00a079, 0x00a079, RTFLOAT64U_INIT_C(0,0x435b400,2047), RTFLOAT64U_INIT_C(0,0xebd7b1a7b139c,1104), RTFLOAT64U_INIT_C(0,0x800000435b400,2047) }, /* #142/1/d/f/u = #13675 */
    { 0x00bc79, 0x00bc79, RTFLOAT64U_INIT_C(0,0x435b400,2047), RTFLOAT64U_INIT_C(0,0xebd7b1a7b139c,1104), RTFLOAT64U_INIT_C(0,0x800000435b400,2047) }, /* #142/1/d/f/u0x1 = #13676 */
    { 0x00b8f9, 0x00b8f9, RTFLOAT64U_INIT_C(0,0x435b400,2047), RTFLOAT64U_INIT_C(0,0xebd7b1a7b139c,1104), RTFLOAT64U_INIT_C(0,0x800000435b400,2047) }, /* #142/1/d/f/u0x8 = #13677 */
    { 0x00b4f9, 0x00b4f9, RTFLOAT64U_INIT_C(0,0x435b400,2047), RTFLOAT64U_INIT_C(0,0xebd7b1a7b139c,1104), RTFLOAT64U_INIT_C(0,0x800000435b400,2047) }, /* #142/1/d/f/u0x10 = #13678 */
    { 0x00acf9, 0x00acf9, RTFLOAT64U_INIT_C(0,0x435b400,2047), RTFLOAT64U_INIT_C(0,0xebd7b1a7b139c,1104), RTFLOAT64U_INIT_C(0,0x800000435b400,2047) }, /* #142/1/d/f/u0x20 = #13679 */
    { 0x005fb8, 0x005fb9, RTFLOAT64U_INIT_C(0,0x435b400,2047), RTFLOAT64U_INIT_C(0,0xebd7b1a7b139c,1104), RTFLOAT64U_INIT_C(0,0x800000435b400,2047) }, /* #142/2/0/0/m = #13680 */
    { 0x004038, 0x004039, RTFLOAT64U_INIT_C(0,0x435b400,2047), RTFLOAT64U_INIT_C(0,0xebd7b1a7b139c,1104), RTFLOAT64U_INIT_C(0,0x800000435b400,2047) }, /* #142/2/0/0/u = #13681 */
    { 0x004039, 0x004039, RTFLOAT64U_INIT_C(0,0x435b400,2047), RTFLOAT64U_INIT_C(0,0xebd7b1a7b139c,1104), RTFLOAT64U_INIT_C(0,0x800000435b400,2047) }, /* #142/2/0/0/u = #13682 */
    { 0x005c39, 0x005c39, RTFLOAT64U_INIT_C(0,0x435b400,2047), RTFLOAT64U_INIT_C(0,0xebd7b1a7b139c,1104), RTFLOAT64U_INIT_C(0,0x800000435b400,2047) }, /* #142/2/0/0/u0x1 = #13683 */
    { 0x0058b9, 0x0058b9, RTFLOAT64U_INIT_C(0,0x435b400,2047), RTFLOAT64U_INIT_C(0,0xebd7b1a7b139c,1104), RTFLOAT64U_INIT_C(0,0x800000435b400,2047) }, /* #142/2/0/0/u0x8 = #13684 */
    { 0x0054b9, 0x0054b9, RTFLOAT64U_INIT_C(0,0x435b400,2047), RTFLOAT64U_INIT_C(0,0xebd7b1a7b139c,1104), RTFLOAT64U_INIT_C(0,0x800000435b400,2047) }, /* #142/2/0/0/u0x10 = #13685 */
    { 0x004cb9, 0x004cb9, RTFLOAT64U_INIT_C(0,0x435b400,2047), RTFLOAT64U_INIT_C(0,0xebd7b1a7b139c,1104), RTFLOAT64U_INIT_C(0,0x800000435b400,2047) }, /* #142/2/0/0/u0x20 = #13686 */
    { 0x00dfb8, 0x00dfb9, RTFLOAT64U_INIT_C(0,0x435b400,2047), RTFLOAT64U_INIT_C(0,0xebd7b1a7b139c,1104), RTFLOAT64U_INIT_C(0,0x800000435b400,2047) }, /* #142/2/0/f/m = #13687 */
    { 0x00c038, 0x00c039, RTFLOAT64U_INIT_C(0,0x435b400,2047), RTFLOAT64U_INIT_C(0,0xebd7b1a7b139c,1104), RTFLOAT64U_INIT_C(0,0x800000435b400,2047) }, /* #142/2/0/f/u = #13688 */
    { 0x00c039, 0x00c039, RTFLOAT64U_INIT_C(0,0x435b400,2047), RTFLOAT64U_INIT_C(0,0xebd7b1a7b139c,1104), RTFLOAT64U_INIT_C(0,0x800000435b400,2047) }, /* #142/2/0/f/u = #13689 */
    { 0x00dc39, 0x00dc39, RTFLOAT64U_INIT_C(0,0x435b400,2047), RTFLOAT64U_INIT_C(0,0xebd7b1a7b139c,1104), RTFLOAT64U_INIT_C(0,0x800000435b400,2047) }, /* #142/2/0/f/u0x1 = #13690 */
    { 0x00d8b9, 0x00d8b9, RTFLOAT64U_INIT_C(0,0x435b400,2047), RTFLOAT64U_INIT_C(0,0xebd7b1a7b139c,1104), RTFLOAT64U_INIT_C(0,0x800000435b400,2047) }, /* #142/2/0/f/u0x8 = #13691 */
    { 0x00d4b9, 0x00d4b9, RTFLOAT64U_INIT_C(0,0x435b400,2047), RTFLOAT64U_INIT_C(0,0xebd7b1a7b139c,1104), RTFLOAT64U_INIT_C(0,0x800000435b400,2047) }, /* #142/2/0/f/u0x10 = #13692 */
    { 0x00ccb9, 0x00ccb9, RTFLOAT64U_INIT_C(0,0x435b400,2047), RTFLOAT64U_INIT_C(0,0xebd7b1a7b139c,1104), RTFLOAT64U_INIT_C(0,0x800000435b400,2047) }, /* #142/2/0/f/u0x20 = #13693 */
    { 0x005ff8, 0x005ff9, RTFLOAT64U_INIT_C(0,0x435b400,2047), RTFLOAT64U_INIT_C(0,0xebd7b1a7b139c,1104), RTFLOAT64U_INIT_C(0,0x800000435b400,2047) }, /* #142/2/d/0/m = #13694 */
    { 0x004078, 0x004079, RTFLOAT64U_INIT_C(0,0x435b400,2047), RTFLOAT64U_INIT_C(0,0xebd7b1a7b139c,1104), RTFLOAT64U_INIT_C(0,0x800000435b400,2047) }, /* #142/2/d/0/u = #13695 */
    { 0x004079, 0x004079, RTFLOAT64U_INIT_C(0,0x435b400,2047), RTFLOAT64U_INIT_C(0,0xebd7b1a7b139c,1104), RTFLOAT64U_INIT_C(0,0x800000435b400,2047) }, /* #142/2/d/0/u = #13696 */
    { 0x005c79, 0x005c79, RTFLOAT64U_INIT_C(0,0x435b400,2047), RTFLOAT64U_INIT_C(0,0xebd7b1a7b139c,1104), RTFLOAT64U_INIT_C(0,0x800000435b400,2047) }, /* #142/2/d/0/u0x1 = #13697 */
    { 0x0058f9, 0x0058f9, RTFLOAT64U_INIT_C(0,0x435b400,2047), RTFLOAT64U_INIT_C(0,0xebd7b1a7b139c,1104), RTFLOAT64U_INIT_C(0,0x800000435b400,2047) }, /* #142/2/d/0/u0x8 = #13698 */
    { 0x0054f9, 0x0054f9, RTFLOAT64U_INIT_C(0,0x435b400,2047), RTFLOAT64U_INIT_C(0,0xebd7b1a7b139c,1104), RTFLOAT64U_INIT_C(0,0x800000435b400,2047) }, /* #142/2/d/0/u0x10 = #13699 */
    { 0x004cf9, 0x004cf9, RTFLOAT64U_INIT_C(0,0x435b400,2047), RTFLOAT64U_INIT_C(0,0xebd7b1a7b139c,1104), RTFLOAT64U_INIT_C(0,0x800000435b400,2047) }, /* #142/2/d/0/u0x20 = #13700 */
    { 0x00dff8, 0x00dff9, RTFLOAT64U_INIT_C(0,0x435b400,2047), RTFLOAT64U_INIT_C(0,0xebd7b1a7b139c,1104), RTFLOAT64U_INIT_C(0,0x800000435b400,2047) }, /* #142/2/d/f/m = #13701 */
    { 0x00c078, 0x00c079, RTFLOAT64U_INIT_C(0,0x435b400,2047), RTFLOAT64U_INIT_C(0,0xebd7b1a7b139c,1104), RTFLOAT64U_INIT_C(0,0x800000435b400,2047) }, /* #142/2/d/f/u = #13702 */
    { 0x00c079, 0x00c079, RTFLOAT64U_INIT_C(0,0x435b400,2047), RTFLOAT64U_INIT_C(0,0xebd7b1a7b139c,1104), RTFLOAT64U_INIT_C(0,0x800000435b400,2047) }, /* #142/2/d/f/u = #13703 */
    { 0x00dc79, 0x00dc79, RTFLOAT64U_INIT_C(0,0x435b400,2047), RTFLOAT64U_INIT_C(0,0xebd7b1a7b139c,1104), RTFLOAT64U_INIT_C(0,0x800000435b400,2047) }, /* #142/2/d/f/u0x1 = #13704 */
    { 0x00d8f9, 0x00d8f9, RTFLOAT64U_INIT_C(0,0x435b400,2047), RTFLOAT64U_INIT_C(0,0xebd7b1a7b139c,1104), RTFLOAT64U_INIT_C(0,0x800000435b400,2047) }, /* #142/2/d/f/u0x8 = #13705 */
    { 0x00d4f9, 0x00d4f9, RTFLOAT64U_INIT_C(0,0x435b400,2047), RTFLOAT64U_INIT_C(0,0xebd7b1a7b139c,1104), RTFLOAT64U_INIT_C(0,0x800000435b400,2047) }, /* #142/2/d/f/u0x10 = #13706 */
    { 0x00ccf9, 0x00ccf9, RTFLOAT64U_INIT_C(0,0x435b400,2047), RTFLOAT64U_INIT_C(0,0xebd7b1a7b139c,1104), RTFLOAT64U_INIT_C(0,0x800000435b400,2047) }, /* #142/2/d/f/u0x20 = #13707 */
    { 0x007fb8, 0x007fb9, RTFLOAT64U_INIT_C(0,0x435b400,2047), RTFLOAT64U_INIT_C(0,0xebd7b1a7b139c,1104), RTFLOAT64U_INIT_C(0,0x800000435b400,2047) }, /* #142/3/0/0/m = #13708 */
    { 0x006038, 0x006039, RTFLOAT64U_INIT_C(0,0x435b400,2047), RTFLOAT64U_INIT_C(0,0xebd7b1a7b139c,1104), RTFLOAT64U_INIT_C(0,0x800000435b400,2047) }, /* #142/3/0/0/u = #13709 */
    { 0x006039, 0x006039, RTFLOAT64U_INIT_C(0,0x435b400,2047), RTFLOAT64U_INIT_C(0,0xebd7b1a7b139c,1104), RTFLOAT64U_INIT_C(0,0x800000435b400,2047) }, /* #142/3/0/0/u = #13710 */
    { 0x007c39, 0x007c39, RTFLOAT64U_INIT_C(0,0x435b400,2047), RTFLOAT64U_INIT_C(0,0xebd7b1a7b139c,1104), RTFLOAT64U_INIT_C(0,0x800000435b400,2047) }, /* #142/3/0/0/u0x1 = #13711 */
    { 0x0078b9, 0x0078b9, RTFLOAT64U_INIT_C(0,0x435b400,2047), RTFLOAT64U_INIT_C(0,0xebd7b1a7b139c,1104), RTFLOAT64U_INIT_C(0,0x800000435b400,2047) }, /* #142/3/0/0/u0x8 = #13712 */
    { 0x0074b9, 0x0074b9, RTFLOAT64U_INIT_C(0,0x435b400,2047), RTFLOAT64U_INIT_C(0,0xebd7b1a7b139c,1104), RTFLOAT64U_INIT_C(0,0x800000435b400,2047) }, /* #142/3/0/0/u0x10 = #13713 */
    { 0x006cb9, 0x006cb9, RTFLOAT64U_INIT_C(0,0x435b400,2047), RTFLOAT64U_INIT_C(0,0xebd7b1a7b139c,1104), RTFLOAT64U_INIT_C(0,0x800000435b400,2047) }, /* #142/3/0/0/u0x20 = #13714 */
    { 0x00ffb8, 0x00ffb9, RTFLOAT64U_INIT_C(0,0x435b400,2047), RTFLOAT64U_INIT_C(0,0xebd7b1a7b139c,1104), RTFLOAT64U_INIT_C(0,0x800000435b400,2047) }, /* #142/3/0/f/m = #13715 */
    { 0x00e038, 0x00e039, RTFLOAT64U_INIT_C(0,0x435b400,2047), RTFLOAT64U_INIT_C(0,0xebd7b1a7b139c,1104), RTFLOAT64U_INIT_C(0,0x800000435b400,2047) }, /* #142/3/0/f/u = #13716 */
    { 0x00e039, 0x00e039, RTFLOAT64U_INIT_C(0,0x435b400,2047), RTFLOAT64U_INIT_C(0,0xebd7b1a7b139c,1104), RTFLOAT64U_INIT_C(0,0x800000435b400,2047) }, /* #142/3/0/f/u = #13717 */
    { 0x00fc39, 0x00fc39, RTFLOAT64U_INIT_C(0,0x435b400,2047), RTFLOAT64U_INIT_C(0,0xebd7b1a7b139c,1104), RTFLOAT64U_INIT_C(0,0x800000435b400,2047) }, /* #142/3/0/f/u0x1 = #13718 */
    { 0x00f8b9, 0x00f8b9, RTFLOAT64U_INIT_C(0,0x435b400,2047), RTFLOAT64U_INIT_C(0,0xebd7b1a7b139c,1104), RTFLOAT64U_INIT_C(0,0x800000435b400,2047) }, /* #142/3/0/f/u0x8 = #13719 */
    { 0x00f4b9, 0x00f4b9, RTFLOAT64U_INIT_C(0,0x435b400,2047), RTFLOAT64U_INIT_C(0,0xebd7b1a7b139c,1104), RTFLOAT64U_INIT_C(0,0x800000435b400,2047) }, /* #142/3/0/f/u0x10 = #13720 */
    { 0x00ecb9, 0x00ecb9, RTFLOAT64U_INIT_C(0,0x435b400,2047), RTFLOAT64U_INIT_C(0,0xebd7b1a7b139c,1104), RTFLOAT64U_INIT_C(0,0x800000435b400,2047) }, /* #142/3/0/f/u0x20 = #13721 */
    { 0x007ff8, 0x007ff9, RTFLOAT64U_INIT_C(0,0x435b400,2047), RTFLOAT64U_INIT_C(0,0xebd7b1a7b139c,1104), RTFLOAT64U_INIT_C(0,0x800000435b400,2047) }, /* #142/3/d/0/m = #13722 */
    { 0x006078, 0x006079, RTFLOAT64U_INIT_C(0,0x435b400,2047), RTFLOAT64U_INIT_C(0,0xebd7b1a7b139c,1104), RTFLOAT64U_INIT_C(0,0x800000435b400,2047) }, /* #142/3/d/0/u = #13723 */
    { 0x006079, 0x006079, RTFLOAT64U_INIT_C(0,0x435b400,2047), RTFLOAT64U_INIT_C(0,0xebd7b1a7b139c,1104), RTFLOAT64U_INIT_C(0,0x800000435b400,2047) }, /* #142/3/d/0/u = #13724 */
    { 0x007c79, 0x007c79, RTFLOAT64U_INIT_C(0,0x435b400,2047), RTFLOAT64U_INIT_C(0,0xebd7b1a7b139c,1104), RTFLOAT64U_INIT_C(0,0x800000435b400,2047) }, /* #142/3/d/0/u0x1 = #13725 */
    { 0x0078f9, 0x0078f9, RTFLOAT64U_INIT_C(0,0x435b400,2047), RTFLOAT64U_INIT_C(0,0xebd7b1a7b139c,1104), RTFLOAT64U_INIT_C(0,0x800000435b400,2047) }, /* #142/3/d/0/u0x8 = #13726 */
    { 0x0074f9, 0x0074f9, RTFLOAT64U_INIT_C(0,0x435b400,2047), RTFLOAT64U_INIT_C(0,0xebd7b1a7b139c,1104), RTFLOAT64U_INIT_C(0,0x800000435b400,2047) }, /* #142/3/d/0/u0x10 = #13727 */
    { 0x006cf9, 0x006cf9, RTFLOAT64U_INIT_C(0,0x435b400,2047), RTFLOAT64U_INIT_C(0,0xebd7b1a7b139c,1104), RTFLOAT64U_INIT_C(0,0x800000435b400,2047) }, /* #142/3/d/0/u0x20 = #13728 */
    { 0x00fff8, 0x00fff9, RTFLOAT64U_INIT_C(0,0x435b400,2047), RTFLOAT64U_INIT_C(0,0xebd7b1a7b139c,1104), RTFLOAT64U_INIT_C(0,0x800000435b400,2047) }, /* #142/3/d/f/m = #13729 */
    { 0x00e078, 0x00e079, RTFLOAT64U_INIT_C(0,0x435b400,2047), RTFLOAT64U_INIT_C(0,0xebd7b1a7b139c,1104), RTFLOAT64U_INIT_C(0,0x800000435b400,2047) }, /* #142/3/d/f/u = #13730 */
    { 0x00e079, 0x00e079, RTFLOAT64U_INIT_C(0,0x435b400,2047), RTFLOAT64U_INIT_C(0,0xebd7b1a7b139c,1104), RTFLOAT64U_INIT_C(0,0x800000435b400,2047) }, /* #142/3/d/f/u = #13731 */
    { 0x00fc79, 0x00fc79, RTFLOAT64U_INIT_C(0,0x435b400,2047), RTFLOAT64U_INIT_C(0,0xebd7b1a7b139c,1104), RTFLOAT64U_INIT_C(0,0x800000435b400,2047) }, /* #142/3/d/f/u0x1 = #13732 */
    { 0x00f8f9, 0x00f8f9, RTFLOAT64U_INIT_C(0,0x435b400,2047), RTFLOAT64U_INIT_C(0,0xebd7b1a7b139c,1104), RTFLOAT64U_INIT_C(0,0x800000435b400,2047) }, /* #142/3/d/f/u0x8 = #13733 */
    { 0x00f4f9, 0x00f4f9, RTFLOAT64U_INIT_C(0,0x435b400,2047), RTFLOAT64U_INIT_C(0,0xebd7b1a7b139c,1104), RTFLOAT64U_INIT_C(0,0x800000435b400,2047) }, /* #142/3/d/f/u0x10 = #13734 */
    { 0x00ecf9, 0x00ecf9, RTFLOAT64U_INIT_C(0,0x435b400,2047), RTFLOAT64U_INIT_C(0,0xebd7b1a7b139c,1104), RTFLOAT64U_INIT_C(0,0x800000435b400,2047) }, /* #142/3/d/f/u0x20 = #13735 */
    { 0x001faa, 0x001fab, RTFLOAT64U_INIT_C(1,0x97dd705007047,959), RTFLOAT64U_INIT_C(1,0x196ee960b0,2047), RTFLOAT64U_INIT_C(1,0x800196ee960b0,2047) }, /* #143/0/0/0/m = #13736 */
    { 0x00002a, 0x00002b, RTFLOAT64U_INIT_C(1,0x97dd705007047,959), RTFLOAT64U_INIT_C(1,0x196ee960b0,2047), RTFLOAT64U_INIT_C(1,0x800196ee960b0,2047) }, /* #143/0/0/0/u = #13737 */
    { 0x00002b, 0x00002b, RTFLOAT64U_INIT_C(1,0x97dd705007047,959), RTFLOAT64U_INIT_C(1,0x196ee960b0,2047), RTFLOAT64U_INIT_C(1,0x800196ee960b0,2047) }, /* #143/0/0/0/u = #13738 */
    { 0x00152b, 0x00152b, RTFLOAT64U_INIT_C(1,0x97dd705007047,959), RTFLOAT64U_INIT_C(1,0x196ee960b0,2047), RTFLOAT64U_INIT_C(1,0x800196ee960b0,2047) }, /* #143/0/0/0/u0x1 = #13739 */
    { 0x0014ab, 0x0014ab, RTFLOAT64U_INIT_C(1,0x97dd705007047,959), RTFLOAT64U_INIT_C(1,0x196ee960b0,2047), RTFLOAT64U_INIT_C(1,0x800196ee960b0,2047) }, /* #143/0/0/0/u0x2 = #13740 */
    { 0x0011ab, 0x0011ab, RTFLOAT64U_INIT_C(1,0x97dd705007047,959), RTFLOAT64U_INIT_C(1,0x196ee960b0,2047), RTFLOAT64U_INIT_C(1,0x800196ee960b0,2047) }, /* #143/0/0/0/u0x8 = #13741 */
    { 0x0005ab, 0x0005ab, RTFLOAT64U_INIT_C(1,0x97dd705007047,959), RTFLOAT64U_INIT_C(1,0x196ee960b0,2047), RTFLOAT64U_INIT_C(1,0x800196ee960b0,2047) }, /* #143/0/0/0/u0x20 = #13742 */
    { 0x009faa, 0x009fab, RTFLOAT64U_INIT_C(1,0x97dd705007047,959), RTFLOAT64U_INIT_C(1,0x196ee960b0,2047), RTFLOAT64U_INIT_C(1,0x800196ee960b0,2047) }, /* #143/0/0/f/m = #13743 */
    { 0x00802a, 0x00802b, RTFLOAT64U_INIT_C(1,0x97dd705007047,959), RTFLOAT64U_INIT_C(1,0x196ee960b0,2047), RTFLOAT64U_INIT_C(1,0x800196ee960b0,2047) }, /* #143/0/0/f/u = #13744 */
    { 0x00802b, 0x00802b, RTFLOAT64U_INIT_C(1,0x97dd705007047,959), RTFLOAT64U_INIT_C(1,0x196ee960b0,2047), RTFLOAT64U_INIT_C(1,0x800196ee960b0,2047) }, /* #143/0/0/f/u = #13745 */
    { 0x00952b, 0x00952b, RTFLOAT64U_INIT_C(1,0x97dd705007047,959), RTFLOAT64U_INIT_C(1,0x196ee960b0,2047), RTFLOAT64U_INIT_C(1,0x800196ee960b0,2047) }, /* #143/0/0/f/u0x1 = #13746 */
    { 0x0094ab, 0x0094ab, RTFLOAT64U_INIT_C(1,0x97dd705007047,959), RTFLOAT64U_INIT_C(1,0x196ee960b0,2047), RTFLOAT64U_INIT_C(1,0x800196ee960b0,2047) }, /* #143/0/0/f/u0x2 = #13747 */
    { 0x0091ab, 0x0091ab, RTFLOAT64U_INIT_C(1,0x97dd705007047,959), RTFLOAT64U_INIT_C(1,0x196ee960b0,2047), RTFLOAT64U_INIT_C(1,0x800196ee960b0,2047) }, /* #143/0/0/f/u0x8 = #13748 */
    { 0x0085ab, 0x0085ab, RTFLOAT64U_INIT_C(1,0x97dd705007047,959), RTFLOAT64U_INIT_C(1,0x196ee960b0,2047), RTFLOAT64U_INIT_C(1,0x800196ee960b0,2047) }, /* #143/0/0/f/u0x20 = #13749 */
    { 0x001fea, 0x001feb, RTFLOAT64U_INIT_C(1,0x97dd705007047,959), RTFLOAT64U_INIT_C(1,0x196ee960b0,2047), RTFLOAT64U_INIT_C(1,0x800196ee960b0,2047) }, /* #143/0/d/0/m = #13750 */
    { 0x00006a, 0x00006b, RTFLOAT64U_INIT_C(1,0x97dd705007047,959), RTFLOAT64U_INIT_C(1,0x196ee960b0,2047), RTFLOAT64U_INIT_C(1,0x800196ee960b0,2047) }, /* #143/0/d/0/u = #13751 */
    { 0x00006b, 0x00006b, RTFLOAT64U_INIT_C(1,0x97dd705007047,959), RTFLOAT64U_INIT_C(1,0x196ee960b0,2047), RTFLOAT64U_INIT_C(1,0x800196ee960b0,2047) }, /* #143/0/d/0/u = #13752 */
    { 0x00156b, 0x00156b, RTFLOAT64U_INIT_C(1,0x97dd705007047,959), RTFLOAT64U_INIT_C(1,0x196ee960b0,2047), RTFLOAT64U_INIT_C(1,0x800196ee960b0,2047) }, /* #143/0/d/0/u0x1 = #13753 */
    { 0x0014eb, 0x0014eb, RTFLOAT64U_INIT_C(1,0x97dd705007047,959), RTFLOAT64U_INIT_C(1,0x196ee960b0,2047), RTFLOAT64U_INIT_C(1,0x800196ee960b0,2047) }, /* #143/0/d/0/u0x2 = #13754 */
    { 0x0011eb, 0x0011eb, RTFLOAT64U_INIT_C(1,0x97dd705007047,959), RTFLOAT64U_INIT_C(1,0x196ee960b0,2047), RTFLOAT64U_INIT_C(1,0x800196ee960b0,2047) }, /* #143/0/d/0/u0x8 = #13755 */
    { 0x0005eb, 0x0005eb, RTFLOAT64U_INIT_C(1,0x97dd705007047,959), RTFLOAT64U_INIT_C(1,0x196ee960b0,2047), RTFLOAT64U_INIT_C(1,0x800196ee960b0,2047) }, /* #143/0/d/0/u0x20 = #13756 */
    { 0x009fea, 0x009feb, RTFLOAT64U_INIT_C(1,0x97dd705007047,959), RTFLOAT64U_INIT_C(1,0x196ee960b0,2047), RTFLOAT64U_INIT_C(1,0x800196ee960b0,2047) }, /* #143/0/d/f/m = #13757 */
    { 0x00806a, 0x00806b, RTFLOAT64U_INIT_C(1,0x97dd705007047,959), RTFLOAT64U_INIT_C(1,0x196ee960b0,2047), RTFLOAT64U_INIT_C(1,0x800196ee960b0,2047) }, /* #143/0/d/f/u = #13758 */
    { 0x00806b, 0x00806b, RTFLOAT64U_INIT_C(1,0x97dd705007047,959), RTFLOAT64U_INIT_C(1,0x196ee960b0,2047), RTFLOAT64U_INIT_C(1,0x800196ee960b0,2047) }, /* #143/0/d/f/u = #13759 */
    { 0x00956b, 0x00956b, RTFLOAT64U_INIT_C(1,0x97dd705007047,959), RTFLOAT64U_INIT_C(1,0x196ee960b0,2047), RTFLOAT64U_INIT_C(1,0x800196ee960b0,2047) }, /* #143/0/d/f/u0x1 = #13760 */
    { 0x0094eb, 0x0094eb, RTFLOAT64U_INIT_C(1,0x97dd705007047,959), RTFLOAT64U_INIT_C(1,0x196ee960b0,2047), RTFLOAT64U_INIT_C(1,0x800196ee960b0,2047) }, /* #143/0/d/f/u0x2 = #13761 */
    { 0x0091eb, 0x0091eb, RTFLOAT64U_INIT_C(1,0x97dd705007047,959), RTFLOAT64U_INIT_C(1,0x196ee960b0,2047), RTFLOAT64U_INIT_C(1,0x800196ee960b0,2047) }, /* #143/0/d/f/u0x8 = #13762 */
    { 0x0085eb, 0x0085eb, RTFLOAT64U_INIT_C(1,0x97dd705007047,959), RTFLOAT64U_INIT_C(1,0x196ee960b0,2047), RTFLOAT64U_INIT_C(1,0x800196ee960b0,2047) }, /* #143/0/d/f/u0x20 = #13763 */
    { 0x003faa, 0x003fab, RTFLOAT64U_INIT_C(1,0x97dd705007047,959), RTFLOAT64U_INIT_C(1,0x196ee960b0,2047), RTFLOAT64U_INIT_C(1,0x800196ee960b0,2047) }, /* #143/1/0/0/m = #13764 */
    { 0x00202a, 0x00202b, RTFLOAT64U_INIT_C(1,0x97dd705007047,959), RTFLOAT64U_INIT_C(1,0x196ee960b0,2047), RTFLOAT64U_INIT_C(1,0x800196ee960b0,2047) }, /* #143/1/0/0/u = #13765 */
    { 0x00202b, 0x00202b, RTFLOAT64U_INIT_C(1,0x97dd705007047,959), RTFLOAT64U_INIT_C(1,0x196ee960b0,2047), RTFLOAT64U_INIT_C(1,0x800196ee960b0,2047) }, /* #143/1/0/0/u = #13766 */
    { 0x00352b, 0x00352b, RTFLOAT64U_INIT_C(1,0x97dd705007047,959), RTFLOAT64U_INIT_C(1,0x196ee960b0,2047), RTFLOAT64U_INIT_C(1,0x800196ee960b0,2047) }, /* #143/1/0/0/u0x1 = #13767 */
    { 0x0034ab, 0x0034ab, RTFLOAT64U_INIT_C(1,0x97dd705007047,959), RTFLOAT64U_INIT_C(1,0x196ee960b0,2047), RTFLOAT64U_INIT_C(1,0x800196ee960b0,2047) }, /* #143/1/0/0/u0x2 = #13768 */
    { 0x0031ab, 0x0031ab, RTFLOAT64U_INIT_C(1,0x97dd705007047,959), RTFLOAT64U_INIT_C(1,0x196ee960b0,2047), RTFLOAT64U_INIT_C(1,0x800196ee960b0,2047) }, /* #143/1/0/0/u0x8 = #13769 */
    { 0x0025ab, 0x0025ab, RTFLOAT64U_INIT_C(1,0x97dd705007047,959), RTFLOAT64U_INIT_C(1,0x196ee960b0,2047), RTFLOAT64U_INIT_C(1,0x800196ee960b0,2047) }, /* #143/1/0/0/u0x20 = #13770 */
    { 0x00bfaa, 0x00bfab, RTFLOAT64U_INIT_C(1,0x97dd705007047,959), RTFLOAT64U_INIT_C(1,0x196ee960b0,2047), RTFLOAT64U_INIT_C(1,0x800196ee960b0,2047) }, /* #143/1/0/f/m = #13771 */
    { 0x00a02a, 0x00a02b, RTFLOAT64U_INIT_C(1,0x97dd705007047,959), RTFLOAT64U_INIT_C(1,0x196ee960b0,2047), RTFLOAT64U_INIT_C(1,0x800196ee960b0,2047) }, /* #143/1/0/f/u = #13772 */
    { 0x00a02b, 0x00a02b, RTFLOAT64U_INIT_C(1,0x97dd705007047,959), RTFLOAT64U_INIT_C(1,0x196ee960b0,2047), RTFLOAT64U_INIT_C(1,0x800196ee960b0,2047) }, /* #143/1/0/f/u = #13773 */
    { 0x00b52b, 0x00b52b, RTFLOAT64U_INIT_C(1,0x97dd705007047,959), RTFLOAT64U_INIT_C(1,0x196ee960b0,2047), RTFLOAT64U_INIT_C(1,0x800196ee960b0,2047) }, /* #143/1/0/f/u0x1 = #13774 */
    { 0x00b4ab, 0x00b4ab, RTFLOAT64U_INIT_C(1,0x97dd705007047,959), RTFLOAT64U_INIT_C(1,0x196ee960b0,2047), RTFLOAT64U_INIT_C(1,0x800196ee960b0,2047) }, /* #143/1/0/f/u0x2 = #13775 */
    { 0x00b1ab, 0x00b1ab, RTFLOAT64U_INIT_C(1,0x97dd705007047,959), RTFLOAT64U_INIT_C(1,0x196ee960b0,2047), RTFLOAT64U_INIT_C(1,0x800196ee960b0,2047) }, /* #143/1/0/f/u0x8 = #13776 */
    { 0x00a5ab, 0x00a5ab, RTFLOAT64U_INIT_C(1,0x97dd705007047,959), RTFLOAT64U_INIT_C(1,0x196ee960b0,2047), RTFLOAT64U_INIT_C(1,0x800196ee960b0,2047) }, /* #143/1/0/f/u0x20 = #13777 */
    { 0x003fea, 0x003feb, RTFLOAT64U_INIT_C(1,0x97dd705007047,959), RTFLOAT64U_INIT_C(1,0x196ee960b0,2047), RTFLOAT64U_INIT_C(1,0x800196ee960b0,2047) }, /* #143/1/d/0/m = #13778 */
    { 0x00206a, 0x00206b, RTFLOAT64U_INIT_C(1,0x97dd705007047,959), RTFLOAT64U_INIT_C(1,0x196ee960b0,2047), RTFLOAT64U_INIT_C(1,0x800196ee960b0,2047) }, /* #143/1/d/0/u = #13779 */
    { 0x00206b, 0x00206b, RTFLOAT64U_INIT_C(1,0x97dd705007047,959), RTFLOAT64U_INIT_C(1,0x196ee960b0,2047), RTFLOAT64U_INIT_C(1,0x800196ee960b0,2047) }, /* #143/1/d/0/u = #13780 */
    { 0x00356b, 0x00356b, RTFLOAT64U_INIT_C(1,0x97dd705007047,959), RTFLOAT64U_INIT_C(1,0x196ee960b0,2047), RTFLOAT64U_INIT_C(1,0x800196ee960b0,2047) }, /* #143/1/d/0/u0x1 = #13781 */
    { 0x0034eb, 0x0034eb, RTFLOAT64U_INIT_C(1,0x97dd705007047,959), RTFLOAT64U_INIT_C(1,0x196ee960b0,2047), RTFLOAT64U_INIT_C(1,0x800196ee960b0,2047) }, /* #143/1/d/0/u0x2 = #13782 */
    { 0x0031eb, 0x0031eb, RTFLOAT64U_INIT_C(1,0x97dd705007047,959), RTFLOAT64U_INIT_C(1,0x196ee960b0,2047), RTFLOAT64U_INIT_C(1,0x800196ee960b0,2047) }, /* #143/1/d/0/u0x8 = #13783 */
    { 0x0025eb, 0x0025eb, RTFLOAT64U_INIT_C(1,0x97dd705007047,959), RTFLOAT64U_INIT_C(1,0x196ee960b0,2047), RTFLOAT64U_INIT_C(1,0x800196ee960b0,2047) }, /* #143/1/d/0/u0x20 = #13784 */
    { 0x00bfea, 0x00bfeb, RTFLOAT64U_INIT_C(1,0x97dd705007047,959), RTFLOAT64U_INIT_C(1,0x196ee960b0,2047), RTFLOAT64U_INIT_C(1,0x800196ee960b0,2047) }, /* #143/1/d/f/m = #13785 */
    { 0x00a06a, 0x00a06b, RTFLOAT64U_INIT_C(1,0x97dd705007047,959), RTFLOAT64U_INIT_C(1,0x196ee960b0,2047), RTFLOAT64U_INIT_C(1,0x800196ee960b0,2047) }, /* #143/1/d/f/u = #13786 */
    { 0x00a06b, 0x00a06b, RTFLOAT64U_INIT_C(1,0x97dd705007047,959), RTFLOAT64U_INIT_C(1,0x196ee960b0,2047), RTFLOAT64U_INIT_C(1,0x800196ee960b0,2047) }, /* #143/1/d/f/u = #13787 */
    { 0x00b56b, 0x00b56b, RTFLOAT64U_INIT_C(1,0x97dd705007047,959), RTFLOAT64U_INIT_C(1,0x196ee960b0,2047), RTFLOAT64U_INIT_C(1,0x800196ee960b0,2047) }, /* #143/1/d/f/u0x1 = #13788 */
    { 0x00b4eb, 0x00b4eb, RTFLOAT64U_INIT_C(1,0x97dd705007047,959), RTFLOAT64U_INIT_C(1,0x196ee960b0,2047), RTFLOAT64U_INIT_C(1,0x800196ee960b0,2047) }, /* #143/1/d/f/u0x2 = #13789 */
    { 0x00b1eb, 0x00b1eb, RTFLOAT64U_INIT_C(1,0x97dd705007047,959), RTFLOAT64U_INIT_C(1,0x196ee960b0,2047), RTFLOAT64U_INIT_C(1,0x800196ee960b0,2047) }, /* #143/1/d/f/u0x8 = #13790 */
    { 0x00a5eb, 0x00a5eb, RTFLOAT64U_INIT_C(1,0x97dd705007047,959), RTFLOAT64U_INIT_C(1,0x196ee960b0,2047), RTFLOAT64U_INIT_C(1,0x800196ee960b0,2047) }, /* #143/1/d/f/u0x20 = #13791 */
    { 0x005faa, 0x005fab, RTFLOAT64U_INIT_C(1,0x97dd705007047,959), RTFLOAT64U_INIT_C(1,0x196ee960b0,2047), RTFLOAT64U_INIT_C(1,0x800196ee960b0,2047) }, /* #143/2/0/0/m = #13792 */
    { 0x00402a, 0x00402b, RTFLOAT64U_INIT_C(1,0x97dd705007047,959), RTFLOAT64U_INIT_C(1,0x196ee960b0,2047), RTFLOAT64U_INIT_C(1,0x800196ee960b0,2047) }, /* #143/2/0/0/u = #13793 */
    { 0x00402b, 0x00402b, RTFLOAT64U_INIT_C(1,0x97dd705007047,959), RTFLOAT64U_INIT_C(1,0x196ee960b0,2047), RTFLOAT64U_INIT_C(1,0x800196ee960b0,2047) }, /* #143/2/0/0/u = #13794 */
    { 0x00552b, 0x00552b, RTFLOAT64U_INIT_C(1,0x97dd705007047,959), RTFLOAT64U_INIT_C(1,0x196ee960b0,2047), RTFLOAT64U_INIT_C(1,0x800196ee960b0,2047) }, /* #143/2/0/0/u0x1 = #13795 */
    { 0x0054ab, 0x0054ab, RTFLOAT64U_INIT_C(1,0x97dd705007047,959), RTFLOAT64U_INIT_C(1,0x196ee960b0,2047), RTFLOAT64U_INIT_C(1,0x800196ee960b0,2047) }, /* #143/2/0/0/u0x2 = #13796 */
    { 0x0051ab, 0x0051ab, RTFLOAT64U_INIT_C(1,0x97dd705007047,959), RTFLOAT64U_INIT_C(1,0x196ee960b0,2047), RTFLOAT64U_INIT_C(1,0x800196ee960b0,2047) }, /* #143/2/0/0/u0x8 = #13797 */
    { 0x0045ab, 0x0045ab, RTFLOAT64U_INIT_C(1,0x97dd705007047,959), RTFLOAT64U_INIT_C(1,0x196ee960b0,2047), RTFLOAT64U_INIT_C(1,0x800196ee960b0,2047) }, /* #143/2/0/0/u0x20 = #13798 */
    { 0x00dfaa, 0x00dfab, RTFLOAT64U_INIT_C(1,0x97dd705007047,959), RTFLOAT64U_INIT_C(1,0x196ee960b0,2047), RTFLOAT64U_INIT_C(1,0x800196ee960b0,2047) }, /* #143/2/0/f/m = #13799 */
    { 0x00c02a, 0x00c02b, RTFLOAT64U_INIT_C(1,0x97dd705007047,959), RTFLOAT64U_INIT_C(1,0x196ee960b0,2047), RTFLOAT64U_INIT_C(1,0x800196ee960b0,2047) }, /* #143/2/0/f/u = #13800 */
    { 0x00c02b, 0x00c02b, RTFLOAT64U_INIT_C(1,0x97dd705007047,959), RTFLOAT64U_INIT_C(1,0x196ee960b0,2047), RTFLOAT64U_INIT_C(1,0x800196ee960b0,2047) }, /* #143/2/0/f/u = #13801 */
    { 0x00d52b, 0x00d52b, RTFLOAT64U_INIT_C(1,0x97dd705007047,959), RTFLOAT64U_INIT_C(1,0x196ee960b0,2047), RTFLOAT64U_INIT_C(1,0x800196ee960b0,2047) }, /* #143/2/0/f/u0x1 = #13802 */
    { 0x00d4ab, 0x00d4ab, RTFLOAT64U_INIT_C(1,0x97dd705007047,959), RTFLOAT64U_INIT_C(1,0x196ee960b0,2047), RTFLOAT64U_INIT_C(1,0x800196ee960b0,2047) }, /* #143/2/0/f/u0x2 = #13803 */
    { 0x00d1ab, 0x00d1ab, RTFLOAT64U_INIT_C(1,0x97dd705007047,959), RTFLOAT64U_INIT_C(1,0x196ee960b0,2047), RTFLOAT64U_INIT_C(1,0x800196ee960b0,2047) }, /* #143/2/0/f/u0x8 = #13804 */
    { 0x00c5ab, 0x00c5ab, RTFLOAT64U_INIT_C(1,0x97dd705007047,959), RTFLOAT64U_INIT_C(1,0x196ee960b0,2047), RTFLOAT64U_INIT_C(1,0x800196ee960b0,2047) }, /* #143/2/0/f/u0x20 = #13805 */
    { 0x005fea, 0x005feb, RTFLOAT64U_INIT_C(1,0x97dd705007047,959), RTFLOAT64U_INIT_C(1,0x196ee960b0,2047), RTFLOAT64U_INIT_C(1,0x800196ee960b0,2047) }, /* #143/2/d/0/m = #13806 */
    { 0x00406a, 0x00406b, RTFLOAT64U_INIT_C(1,0x97dd705007047,959), RTFLOAT64U_INIT_C(1,0x196ee960b0,2047), RTFLOAT64U_INIT_C(1,0x800196ee960b0,2047) }, /* #143/2/d/0/u = #13807 */
    { 0x00406b, 0x00406b, RTFLOAT64U_INIT_C(1,0x97dd705007047,959), RTFLOAT64U_INIT_C(1,0x196ee960b0,2047), RTFLOAT64U_INIT_C(1,0x800196ee960b0,2047) }, /* #143/2/d/0/u = #13808 */
    { 0x00556b, 0x00556b, RTFLOAT64U_INIT_C(1,0x97dd705007047,959), RTFLOAT64U_INIT_C(1,0x196ee960b0,2047), RTFLOAT64U_INIT_C(1,0x800196ee960b0,2047) }, /* #143/2/d/0/u0x1 = #13809 */
    { 0x0054eb, 0x0054eb, RTFLOAT64U_INIT_C(1,0x97dd705007047,959), RTFLOAT64U_INIT_C(1,0x196ee960b0,2047), RTFLOAT64U_INIT_C(1,0x800196ee960b0,2047) }, /* #143/2/d/0/u0x2 = #13810 */
    { 0x0051eb, 0x0051eb, RTFLOAT64U_INIT_C(1,0x97dd705007047,959), RTFLOAT64U_INIT_C(1,0x196ee960b0,2047), RTFLOAT64U_INIT_C(1,0x800196ee960b0,2047) }, /* #143/2/d/0/u0x8 = #13811 */
    { 0x0045eb, 0x0045eb, RTFLOAT64U_INIT_C(1,0x97dd705007047,959), RTFLOAT64U_INIT_C(1,0x196ee960b0,2047), RTFLOAT64U_INIT_C(1,0x800196ee960b0,2047) }, /* #143/2/d/0/u0x20 = #13812 */
    { 0x00dfea, 0x00dfeb, RTFLOAT64U_INIT_C(1,0x97dd705007047,959), RTFLOAT64U_INIT_C(1,0x196ee960b0,2047), RTFLOAT64U_INIT_C(1,0x800196ee960b0,2047) }, /* #143/2/d/f/m = #13813 */
    { 0x00c06a, 0x00c06b, RTFLOAT64U_INIT_C(1,0x97dd705007047,959), RTFLOAT64U_INIT_C(1,0x196ee960b0,2047), RTFLOAT64U_INIT_C(1,0x800196ee960b0,2047) }, /* #143/2/d/f/u = #13814 */
    { 0x00c06b, 0x00c06b, RTFLOAT64U_INIT_C(1,0x97dd705007047,959), RTFLOAT64U_INIT_C(1,0x196ee960b0,2047), RTFLOAT64U_INIT_C(1,0x800196ee960b0,2047) }, /* #143/2/d/f/u = #13815 */
    { 0x00d56b, 0x00d56b, RTFLOAT64U_INIT_C(1,0x97dd705007047,959), RTFLOAT64U_INIT_C(1,0x196ee960b0,2047), RTFLOAT64U_INIT_C(1,0x800196ee960b0,2047) }, /* #143/2/d/f/u0x1 = #13816 */
    { 0x00d4eb, 0x00d4eb, RTFLOAT64U_INIT_C(1,0x97dd705007047,959), RTFLOAT64U_INIT_C(1,0x196ee960b0,2047), RTFLOAT64U_INIT_C(1,0x800196ee960b0,2047) }, /* #143/2/d/f/u0x2 = #13817 */
    { 0x00d1eb, 0x00d1eb, RTFLOAT64U_INIT_C(1,0x97dd705007047,959), RTFLOAT64U_INIT_C(1,0x196ee960b0,2047), RTFLOAT64U_INIT_C(1,0x800196ee960b0,2047) }, /* #143/2/d/f/u0x8 = #13818 */
    { 0x00c5eb, 0x00c5eb, RTFLOAT64U_INIT_C(1,0x97dd705007047,959), RTFLOAT64U_INIT_C(1,0x196ee960b0,2047), RTFLOAT64U_INIT_C(1,0x800196ee960b0,2047) }, /* #143/2/d/f/u0x20 = #13819 */
    { 0x007faa, 0x007fab, RTFLOAT64U_INIT_C(1,0x97dd705007047,959), RTFLOAT64U_INIT_C(1,0x196ee960b0,2047), RTFLOAT64U_INIT_C(1,0x800196ee960b0,2047) }, /* #143/3/0/0/m = #13820 */
    { 0x00602a, 0x00602b, RTFLOAT64U_INIT_C(1,0x97dd705007047,959), RTFLOAT64U_INIT_C(1,0x196ee960b0,2047), RTFLOAT64U_INIT_C(1,0x800196ee960b0,2047) }, /* #143/3/0/0/u = #13821 */
    { 0x00602b, 0x00602b, RTFLOAT64U_INIT_C(1,0x97dd705007047,959), RTFLOAT64U_INIT_C(1,0x196ee960b0,2047), RTFLOAT64U_INIT_C(1,0x800196ee960b0,2047) }, /* #143/3/0/0/u = #13822 */
    { 0x00752b, 0x00752b, RTFLOAT64U_INIT_C(1,0x97dd705007047,959), RTFLOAT64U_INIT_C(1,0x196ee960b0,2047), RTFLOAT64U_INIT_C(1,0x800196ee960b0,2047) }, /* #143/3/0/0/u0x1 = #13823 */
    { 0x0074ab, 0x0074ab, RTFLOAT64U_INIT_C(1,0x97dd705007047,959), RTFLOAT64U_INIT_C(1,0x196ee960b0,2047), RTFLOAT64U_INIT_C(1,0x800196ee960b0,2047) }, /* #143/3/0/0/u0x2 = #13824 */
    { 0x0071ab, 0x0071ab, RTFLOAT64U_INIT_C(1,0x97dd705007047,959), RTFLOAT64U_INIT_C(1,0x196ee960b0,2047), RTFLOAT64U_INIT_C(1,0x800196ee960b0,2047) }, /* #143/3/0/0/u0x8 = #13825 */
    { 0x0065ab, 0x0065ab, RTFLOAT64U_INIT_C(1,0x97dd705007047,959), RTFLOAT64U_INIT_C(1,0x196ee960b0,2047), RTFLOAT64U_INIT_C(1,0x800196ee960b0,2047) }, /* #143/3/0/0/u0x20 = #13826 */
    { 0x00ffaa, 0x00ffab, RTFLOAT64U_INIT_C(1,0x97dd705007047,959), RTFLOAT64U_INIT_C(1,0x196ee960b0,2047), RTFLOAT64U_INIT_C(1,0x800196ee960b0,2047) }, /* #143/3/0/f/m = #13827 */
    { 0x00e02a, 0x00e02b, RTFLOAT64U_INIT_C(1,0x97dd705007047,959), RTFLOAT64U_INIT_C(1,0x196ee960b0,2047), RTFLOAT64U_INIT_C(1,0x800196ee960b0,2047) }, /* #143/3/0/f/u = #13828 */
    { 0x00e02b, 0x00e02b, RTFLOAT64U_INIT_C(1,0x97dd705007047,959), RTFLOAT64U_INIT_C(1,0x196ee960b0,2047), RTFLOAT64U_INIT_C(1,0x800196ee960b0,2047) }, /* #143/3/0/f/u = #13829 */
    { 0x00f52b, 0x00f52b, RTFLOAT64U_INIT_C(1,0x97dd705007047,959), RTFLOAT64U_INIT_C(1,0x196ee960b0,2047), RTFLOAT64U_INIT_C(1,0x800196ee960b0,2047) }, /* #143/3/0/f/u0x1 = #13830 */
    { 0x00f4ab, 0x00f4ab, RTFLOAT64U_INIT_C(1,0x97dd705007047,959), RTFLOAT64U_INIT_C(1,0x196ee960b0,2047), RTFLOAT64U_INIT_C(1,0x800196ee960b0,2047) }, /* #143/3/0/f/u0x2 = #13831 */
    { 0x00f1ab, 0x00f1ab, RTFLOAT64U_INIT_C(1,0x97dd705007047,959), RTFLOAT64U_INIT_C(1,0x196ee960b0,2047), RTFLOAT64U_INIT_C(1,0x800196ee960b0,2047) }, /* #143/3/0/f/u0x8 = #13832 */
    { 0x00e5ab, 0x00e5ab, RTFLOAT64U_INIT_C(1,0x97dd705007047,959), RTFLOAT64U_INIT_C(1,0x196ee960b0,2047), RTFLOAT64U_INIT_C(1,0x800196ee960b0,2047) }, /* #143/3/0/f/u0x20 = #13833 */
    { 0x007fea, 0x007feb, RTFLOAT64U_INIT_C(1,0x97dd705007047,959), RTFLOAT64U_INIT_C(1,0x196ee960b0,2047), RTFLOAT64U_INIT_C(1,0x800196ee960b0,2047) }, /* #143/3/d/0/m = #13834 */
    { 0x00606a, 0x00606b, RTFLOAT64U_INIT_C(1,0x97dd705007047,959), RTFLOAT64U_INIT_C(1,0x196ee960b0,2047), RTFLOAT64U_INIT_C(1,0x800196ee960b0,2047) }, /* #143/3/d/0/u = #13835 */
    { 0x00606b, 0x00606b, RTFLOAT64U_INIT_C(1,0x97dd705007047,959), RTFLOAT64U_INIT_C(1,0x196ee960b0,2047), RTFLOAT64U_INIT_C(1,0x800196ee960b0,2047) }, /* #143/3/d/0/u = #13836 */
    { 0x00756b, 0x00756b, RTFLOAT64U_INIT_C(1,0x97dd705007047,959), RTFLOAT64U_INIT_C(1,0x196ee960b0,2047), RTFLOAT64U_INIT_C(1,0x800196ee960b0,2047) }, /* #143/3/d/0/u0x1 = #13837 */
    { 0x0074eb, 0x0074eb, RTFLOAT64U_INIT_C(1,0x97dd705007047,959), RTFLOAT64U_INIT_C(1,0x196ee960b0,2047), RTFLOAT64U_INIT_C(1,0x800196ee960b0,2047) }, /* #143/3/d/0/u0x2 = #13838 */
    { 0x0071eb, 0x0071eb, RTFLOAT64U_INIT_C(1,0x97dd705007047,959), RTFLOAT64U_INIT_C(1,0x196ee960b0,2047), RTFLOAT64U_INIT_C(1,0x800196ee960b0,2047) }, /* #143/3/d/0/u0x8 = #13839 */
    { 0x0065eb, 0x0065eb, RTFLOAT64U_INIT_C(1,0x97dd705007047,959), RTFLOAT64U_INIT_C(1,0x196ee960b0,2047), RTFLOAT64U_INIT_C(1,0x800196ee960b0,2047) }, /* #143/3/d/0/u0x20 = #13840 */
    { 0x00ffea, 0x00ffeb, RTFLOAT64U_INIT_C(1,0x97dd705007047,959), RTFLOAT64U_INIT_C(1,0x196ee960b0,2047), RTFLOAT64U_INIT_C(1,0x800196ee960b0,2047) }, /* #143/3/d/f/m = #13841 */
    { 0x00e06a, 0x00e06b, RTFLOAT64U_INIT_C(1,0x97dd705007047,959), RTFLOAT64U_INIT_C(1,0x196ee960b0,2047), RTFLOAT64U_INIT_C(1,0x800196ee960b0,2047) }, /* #143/3/d/f/u = #13842 */
    { 0x00e06b, 0x00e06b, RTFLOAT64U_INIT_C(1,0x97dd705007047,959), RTFLOAT64U_INIT_C(1,0x196ee960b0,2047), RTFLOAT64U_INIT_C(1,0x800196ee960b0,2047) }, /* #143/3/d/f/u = #13843 */
    { 0x00f56b, 0x00f56b, RTFLOAT64U_INIT_C(1,0x97dd705007047,959), RTFLOAT64U_INIT_C(1,0x196ee960b0,2047), RTFLOAT64U_INIT_C(1,0x800196ee960b0,2047) }, /* #143/3/d/f/u0x1 = #13844 */
    { 0x00f4eb, 0x00f4eb, RTFLOAT64U_INIT_C(1,0x97dd705007047,959), RTFLOAT64U_INIT_C(1,0x196ee960b0,2047), RTFLOAT64U_INIT_C(1,0x800196ee960b0,2047) }, /* #143/3/d/f/u0x2 = #13845 */
    { 0x00f1eb, 0x00f1eb, RTFLOAT64U_INIT_C(1,0x97dd705007047,959), RTFLOAT64U_INIT_C(1,0x196ee960b0,2047), RTFLOAT64U_INIT_C(1,0x800196ee960b0,2047) }, /* #143/3/d/f/u0x8 = #13846 */
    { 0x00e5eb, 0x00e5eb, RTFLOAT64U_INIT_C(1,0x97dd705007047,959), RTFLOAT64U_INIT_C(1,0x196ee960b0,2047), RTFLOAT64U_INIT_C(1,0x800196ee960b0,2047) }, /* #143/3/d/f/u0x20 = #13847 */
    { 0x001fb5, 0x001fb7, RTFLOAT64U_INIT_C(1,0xcbd7f1aa63555,1530), RTFLOAT64U_INIT_C(0,0x287bf,0), RTFLOAT64U_INIT_C(1,0x22e17678bbcb3,474) }, /* #144/0/0/0/m = #13848 */
    { 0x000035, 0x000037, RTFLOAT64U_INIT_C(1,0xcbd7f1aa63555,1530), RTFLOAT64U_INIT_C(0,0x287bf,0), RTFLOAT64U_INIT_C(1,0x22e17678bbcb3,474) }, /* #144/0/0/0/u = #13849 */
    { 0x000037, 0x000037, RTFLOAT64U_INIT_C(1,0xcbd7f1aa63555,1530), RTFLOAT64U_INIT_C(0,0x287bf,0), RTFLOAT64U_INIT_C(1,0x22e17678bbcb3,474) }, /* #144/0/0/0/u = #13850 */
    { 0x001b37, 0x001b37, RTFLOAT64U_INIT_C(1,0xcbd7f1aa63555,1530), RTFLOAT64U_INIT_C(0,0x287bf,0), RTFLOAT64U_INIT_C(1,0x22e17678bbcb3,474) }, /* #144/0/0/0/u0x1 = #13851 */
    { 0x001ab7, 0x001ab7, RTFLOAT64U_INIT_C(1,0xcbd7f1aa63555,1530), RTFLOAT64U_INIT_C(0,0x287bf,0), RTFLOAT64U_INIT_C(1,0x22e17678bbcb3,474) }, /* #144/0/0/0/u0x2 = #13852 */
    { 0x0019b7, 0x0019b7, RTFLOAT64U_INIT_C(1,0xcbd7f1aa63555,1530), RTFLOAT64U_INIT_C(0,0x287bf,0), RTFLOAT64U_INIT_C(1,0x22e17678bbcb3,474) }, /* #144/0/0/0/u0x4 = #13853 */
    { 0x0013b7, 0x0013b7, RTFLOAT64U_INIT_C(1,0xcbd7f1aa63555,1530), RTFLOAT64U_INIT_C(0,0x287bf,0), RTFLOAT64U_INIT_C(1,0x22e17678bbcb3,474) }, /* #144/0/0/0/u0x10 = #13854 */
    { 0x000bb7, 0x000bb7, RTFLOAT64U_INIT_C(1,0xcbd7f1aa63555,1530), RTFLOAT64U_INIT_C(0,0x287bf,0), RTFLOAT64U_INIT_C(1,0x22e17678bbcb3,474) }, /* #144/0/0/0/u0x20 = #13855 */
    { 0x009fb5, 0x009fb7, RTFLOAT64U_INIT_C(1,0xcbd7f1aa63555,1530), RTFLOAT64U_INIT_C(0,0x287bf,0), RTFLOAT64U_INIT_C(1,0x22e17678bbcb3,474) }, /* #144/0/0/f/m = #13856 */
    { 0x008035, 0x008037, RTFLOAT64U_INIT_C(1,0xcbd7f1aa63555,1530), RTFLOAT64U_INIT_C(0,0x287bf,0), RTFLOAT64U_INIT_C(1,0x22e17678bbcb3,474) }, /* #144/0/0/f/u = #13857 */
    { 0x008037, 0x008037, RTFLOAT64U_INIT_C(1,0xcbd7f1aa63555,1530), RTFLOAT64U_INIT_C(0,0x287bf,0), RTFLOAT64U_INIT_C(1,0x22e17678bbcb3,474) }, /* #144/0/0/f/u = #13858 */
    { 0x009b37, 0x009b37, RTFLOAT64U_INIT_C(1,0xcbd7f1aa63555,1530), RTFLOAT64U_INIT_C(0,0x287bf,0), RTFLOAT64U_INIT_C(1,0x22e17678bbcb3,474) }, /* #144/0/0/f/u0x1 = #13859 */
    { 0x009ab7, 0x009ab7, RTFLOAT64U_INIT_C(1,0xcbd7f1aa63555,1530), RTFLOAT64U_INIT_C(0,0x287bf,0), RTFLOAT64U_INIT_C(1,0x22e17678bbcb3,474) }, /* #144/0/0/f/u0x2 = #13860 */
    { 0x0099b7, 0x0099b7, RTFLOAT64U_INIT_C(1,0xcbd7f1aa63555,1530), RTFLOAT64U_INIT_C(0,0x287bf,0), RTFLOAT64U_INIT_C(1,0x22e17678bbcb3,474) }, /* #144/0/0/f/u0x4 = #13861 */
    { 0x0093b7, 0x0093b7, RTFLOAT64U_INIT_C(1,0xcbd7f1aa63555,1530), RTFLOAT64U_INIT_C(0,0x287bf,0), RTFLOAT64U_INIT_C(1,0x22e17678bbcb3,474) }, /* #144/0/0/f/u0x10 = #13862 */
    { 0x008bb7, 0x008bb7, RTFLOAT64U_INIT_C(1,0xcbd7f1aa63555,1530), RTFLOAT64U_INIT_C(0,0x287bf,0), RTFLOAT64U_INIT_C(1,0x22e17678bbcb3,474) }, /* #144/0/0/f/u0x20 = #13863 */
    { 0x001ff5, 0x001ff5, RTFLOAT64U_INIT_C(1,0xcbd7f1aa63555,1530), RTFLOAT64U_INIT_C(0,0x287bf,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #144/0/d/0/m = #13864 */
    { 0x000075, 0x000075, RTFLOAT64U_INIT_C(1,0xcbd7f1aa63555,1530), RTFLOAT64U_INIT_C(0,0x287bf,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #144/0/d/0/u = #13865 */
    { 0x000075, 0x000075, RTFLOAT64U_INIT_C(1,0xcbd7f1aa63555,1530), RTFLOAT64U_INIT_C(0,0x287bf,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #144/0/d/0/u = #13866 */
    { 0x001a75, 0x001a75, RTFLOAT64U_INIT_C(1,0xcbd7f1aa63555,1530), RTFLOAT64U_INIT_C(0,0x287bf,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #144/0/d/0/u0x1 = #13867 */
    { 0x0018f5, 0x0018f5, RTFLOAT64U_INIT_C(1,0xcbd7f1aa63555,1530), RTFLOAT64U_INIT_C(0,0x287bf,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #144/0/d/0/u0x4 = #13868 */
    { 0x0012f5, 0x0012f5, RTFLOAT64U_INIT_C(1,0xcbd7f1aa63555,1530), RTFLOAT64U_INIT_C(0,0x287bf,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #144/0/d/0/u0x10 = #13869 */
    { 0x000af5, 0x000af5, RTFLOAT64U_INIT_C(1,0xcbd7f1aa63555,1530), RTFLOAT64U_INIT_C(0,0x287bf,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #144/0/d/0/u0x20 = #13870 */
    { 0x009ff5, 0x009ff5, RTFLOAT64U_INIT_C(1,0xcbd7f1aa63555,1530), RTFLOAT64U_INIT_C(0,0x287bf,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #144/0/d/f/m = #13871 */
    { 0x008075, 0x008075, RTFLOAT64U_INIT_C(1,0xcbd7f1aa63555,1530), RTFLOAT64U_INIT_C(0,0x287bf,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #144/0/d/f/u = #13872 */
    { 0x008075, 0x008075, RTFLOAT64U_INIT_C(1,0xcbd7f1aa63555,1530), RTFLOAT64U_INIT_C(0,0x287bf,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #144/0/d/f/u = #13873 */
    { 0x009a75, 0x009a75, RTFLOAT64U_INIT_C(1,0xcbd7f1aa63555,1530), RTFLOAT64U_INIT_C(0,0x287bf,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #144/0/d/f/u0x1 = #13874 */
    { 0x0098f5, 0x0098f5, RTFLOAT64U_INIT_C(1,0xcbd7f1aa63555,1530), RTFLOAT64U_INIT_C(0,0x287bf,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #144/0/d/f/u0x4 = #13875 */
    { 0x0092f5, 0x0092f5, RTFLOAT64U_INIT_C(1,0xcbd7f1aa63555,1530), RTFLOAT64U_INIT_C(0,0x287bf,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #144/0/d/f/u0x10 = #13876 */
    { 0x008af5, 0x008af5, RTFLOAT64U_INIT_C(1,0xcbd7f1aa63555,1530), RTFLOAT64U_INIT_C(0,0x287bf,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #144/0/d/f/u0x20 = #13877 */
    { 0x003fb5, 0x003fb7, RTFLOAT64U_INIT_C(1,0xcbd7f1aa63555,1530), RTFLOAT64U_INIT_C(0,0x287bf,0), RTFLOAT64U_INIT_C(1,0x22e17678bbcb3,474) }, /* #144/1/0/0/m = #13878 */
    { 0x002035, 0x002037, RTFLOAT64U_INIT_C(1,0xcbd7f1aa63555,1530), RTFLOAT64U_INIT_C(0,0x287bf,0), RTFLOAT64U_INIT_C(1,0x22e17678bbcb3,474) }, /* #144/1/0/0/u = #13879 */
    { 0x002037, 0x002037, RTFLOAT64U_INIT_C(1,0xcbd7f1aa63555,1530), RTFLOAT64U_INIT_C(0,0x287bf,0), RTFLOAT64U_INIT_C(1,0x22e17678bbcb3,474) }, /* #144/1/0/0/u = #13880 */
    { 0x003b37, 0x003b37, RTFLOAT64U_INIT_C(1,0xcbd7f1aa63555,1530), RTFLOAT64U_INIT_C(0,0x287bf,0), RTFLOAT64U_INIT_C(1,0x22e17678bbcb3,474) }, /* #144/1/0/0/u0x1 = #13881 */
    { 0x003ab7, 0x003ab7, RTFLOAT64U_INIT_C(1,0xcbd7f1aa63555,1530), RTFLOAT64U_INIT_C(0,0x287bf,0), RTFLOAT64U_INIT_C(1,0x22e17678bbcb3,474) }, /* #144/1/0/0/u0x2 = #13882 */
    { 0x0039b7, 0x0039b7, RTFLOAT64U_INIT_C(1,0xcbd7f1aa63555,1530), RTFLOAT64U_INIT_C(0,0x287bf,0), RTFLOAT64U_INIT_C(1,0x22e17678bbcb3,474) }, /* #144/1/0/0/u0x4 = #13883 */
    { 0x0033b7, 0x0033b7, RTFLOAT64U_INIT_C(1,0xcbd7f1aa63555,1530), RTFLOAT64U_INIT_C(0,0x287bf,0), RTFLOAT64U_INIT_C(1,0x22e17678bbcb3,474) }, /* #144/1/0/0/u0x10 = #13884 */
    { 0x002bb7, 0x002bb7, RTFLOAT64U_INIT_C(1,0xcbd7f1aa63555,1530), RTFLOAT64U_INIT_C(0,0x287bf,0), RTFLOAT64U_INIT_C(1,0x22e17678bbcb3,474) }, /* #144/1/0/0/u0x20 = #13885 */
    { 0x00bfb5, 0x00bfb7, RTFLOAT64U_INIT_C(1,0xcbd7f1aa63555,1530), RTFLOAT64U_INIT_C(0,0x287bf,0), RTFLOAT64U_INIT_C(1,0x22e17678bbcb3,474) }, /* #144/1/0/f/m = #13886 */
    { 0x00a035, 0x00a037, RTFLOAT64U_INIT_C(1,0xcbd7f1aa63555,1530), RTFLOAT64U_INIT_C(0,0x287bf,0), RTFLOAT64U_INIT_C(1,0x22e17678bbcb3,474) }, /* #144/1/0/f/u = #13887 */
    { 0x00a037, 0x00a037, RTFLOAT64U_INIT_C(1,0xcbd7f1aa63555,1530), RTFLOAT64U_INIT_C(0,0x287bf,0), RTFLOAT64U_INIT_C(1,0x22e17678bbcb3,474) }, /* #144/1/0/f/u = #13888 */
    { 0x00bb37, 0x00bb37, RTFLOAT64U_INIT_C(1,0xcbd7f1aa63555,1530), RTFLOAT64U_INIT_C(0,0x287bf,0), RTFLOAT64U_INIT_C(1,0x22e17678bbcb3,474) }, /* #144/1/0/f/u0x1 = #13889 */
    { 0x00bab7, 0x00bab7, RTFLOAT64U_INIT_C(1,0xcbd7f1aa63555,1530), RTFLOAT64U_INIT_C(0,0x287bf,0), RTFLOAT64U_INIT_C(1,0x22e17678bbcb3,474) }, /* #144/1/0/f/u0x2 = #13890 */
    { 0x00b9b7, 0x00b9b7, RTFLOAT64U_INIT_C(1,0xcbd7f1aa63555,1530), RTFLOAT64U_INIT_C(0,0x287bf,0), RTFLOAT64U_INIT_C(1,0x22e17678bbcb3,474) }, /* #144/1/0/f/u0x4 = #13891 */
    { 0x00b3b7, 0x00b3b7, RTFLOAT64U_INIT_C(1,0xcbd7f1aa63555,1530), RTFLOAT64U_INIT_C(0,0x287bf,0), RTFLOAT64U_INIT_C(1,0x22e17678bbcb3,474) }, /* #144/1/0/f/u0x10 = #13892 */
    { 0x00abb7, 0x00abb7, RTFLOAT64U_INIT_C(1,0xcbd7f1aa63555,1530), RTFLOAT64U_INIT_C(0,0x287bf,0), RTFLOAT64U_INIT_C(1,0x22e17678bbcb3,474) }, /* #144/1/0/f/u0x20 = #13893 */
    { 0x003ff5, 0x003ff5, RTFLOAT64U_INIT_C(1,0xcbd7f1aa63555,1530), RTFLOAT64U_INIT_C(0,0x287bf,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #144/1/d/0/m = #13894 */
    { 0x002075, 0x002075, RTFLOAT64U_INIT_C(1,0xcbd7f1aa63555,1530), RTFLOAT64U_INIT_C(0,0x287bf,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #144/1/d/0/u = #13895 */
    { 0x002075, 0x002075, RTFLOAT64U_INIT_C(1,0xcbd7f1aa63555,1530), RTFLOAT64U_INIT_C(0,0x287bf,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #144/1/d/0/u = #13896 */
    { 0x003a75, 0x003a75, RTFLOAT64U_INIT_C(1,0xcbd7f1aa63555,1530), RTFLOAT64U_INIT_C(0,0x287bf,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #144/1/d/0/u0x1 = #13897 */
    { 0x0038f5, 0x0038f5, RTFLOAT64U_INIT_C(1,0xcbd7f1aa63555,1530), RTFLOAT64U_INIT_C(0,0x287bf,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #144/1/d/0/u0x4 = #13898 */
    { 0x0032f5, 0x0032f5, RTFLOAT64U_INIT_C(1,0xcbd7f1aa63555,1530), RTFLOAT64U_INIT_C(0,0x287bf,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #144/1/d/0/u0x10 = #13899 */
    { 0x002af5, 0x002af5, RTFLOAT64U_INIT_C(1,0xcbd7f1aa63555,1530), RTFLOAT64U_INIT_C(0,0x287bf,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #144/1/d/0/u0x20 = #13900 */
    { 0x00bff5, 0x00bff5, RTFLOAT64U_INIT_C(1,0xcbd7f1aa63555,1530), RTFLOAT64U_INIT_C(0,0x287bf,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #144/1/d/f/m = #13901 */
    { 0x00a075, 0x00a075, RTFLOAT64U_INIT_C(1,0xcbd7f1aa63555,1530), RTFLOAT64U_INIT_C(0,0x287bf,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #144/1/d/f/u = #13902 */
    { 0x00a075, 0x00a075, RTFLOAT64U_INIT_C(1,0xcbd7f1aa63555,1530), RTFLOAT64U_INIT_C(0,0x287bf,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #144/1/d/f/u = #13903 */
    { 0x00ba75, 0x00ba75, RTFLOAT64U_INIT_C(1,0xcbd7f1aa63555,1530), RTFLOAT64U_INIT_C(0,0x287bf,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #144/1/d/f/u0x1 = #13904 */
    { 0x00b8f5, 0x00b8f5, RTFLOAT64U_INIT_C(1,0xcbd7f1aa63555,1530), RTFLOAT64U_INIT_C(0,0x287bf,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #144/1/d/f/u0x4 = #13905 */
    { 0x00b2f5, 0x00b2f5, RTFLOAT64U_INIT_C(1,0xcbd7f1aa63555,1530), RTFLOAT64U_INIT_C(0,0x287bf,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #144/1/d/f/u0x10 = #13906 */
    { 0x00aaf5, 0x00aaf5, RTFLOAT64U_INIT_C(1,0xcbd7f1aa63555,1530), RTFLOAT64U_INIT_C(0,0x287bf,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #144/1/d/f/u0x20 = #13907 */
    { 0x005fb5, 0x005fb7, RTFLOAT64U_INIT_C(1,0xcbd7f1aa63555,1530), RTFLOAT64U_INIT_C(0,0x287bf,0), RTFLOAT64U_INIT_C(1,0x22e17678bbcb2,474) }, /* #144/2/0/0/m = #13908 */
    { 0x004035, 0x004037, RTFLOAT64U_INIT_C(1,0xcbd7f1aa63555,1530), RTFLOAT64U_INIT_C(0,0x287bf,0), RTFLOAT64U_INIT_C(1,0x22e17678bbcb2,474) }, /* #144/2/0/0/u = #13909 */
    { 0x004037, 0x004037, RTFLOAT64U_INIT_C(1,0xcbd7f1aa63555,1530), RTFLOAT64U_INIT_C(0,0x287bf,0), RTFLOAT64U_INIT_C(1,0x22e17678bbcb2,474) }, /* #144/2/0/0/u = #13910 */
    { 0x005b37, 0x005b37, RTFLOAT64U_INIT_C(1,0xcbd7f1aa63555,1530), RTFLOAT64U_INIT_C(0,0x287bf,0), RTFLOAT64U_INIT_C(1,0x22e17678bbcb2,474) }, /* #144/2/0/0/u0x1 = #13911 */
    { 0x005ab7, 0x005ab7, RTFLOAT64U_INIT_C(1,0xcbd7f1aa63555,1530), RTFLOAT64U_INIT_C(0,0x287bf,0), RTFLOAT64U_INIT_C(1,0x22e17678bbcb2,474) }, /* #144/2/0/0/u0x2 = #13912 */
    { 0x0059b7, 0x0059b7, RTFLOAT64U_INIT_C(1,0xcbd7f1aa63555,1530), RTFLOAT64U_INIT_C(0,0x287bf,0), RTFLOAT64U_INIT_C(1,0x22e17678bbcb2,474) }, /* #144/2/0/0/u0x4 = #13913 */
    { 0x0053b7, 0x0053b7, RTFLOAT64U_INIT_C(1,0xcbd7f1aa63555,1530), RTFLOAT64U_INIT_C(0,0x287bf,0), RTFLOAT64U_INIT_C(1,0x22e17678bbcb2,474) }, /* #144/2/0/0/u0x10 = #13914 */
    { 0x004bb7, 0x004bb7, RTFLOAT64U_INIT_C(1,0xcbd7f1aa63555,1530), RTFLOAT64U_INIT_C(0,0x287bf,0), RTFLOAT64U_INIT_C(1,0x22e17678bbcb2,474) }, /* #144/2/0/0/u0x20 = #13915 */
    { 0x00dfb5, 0x00dfb7, RTFLOAT64U_INIT_C(1,0xcbd7f1aa63555,1530), RTFLOAT64U_INIT_C(0,0x287bf,0), RTFLOAT64U_INIT_C(1,0x22e17678bbcb2,474) }, /* #144/2/0/f/m = #13916 */
    { 0x00c035, 0x00c037, RTFLOAT64U_INIT_C(1,0xcbd7f1aa63555,1530), RTFLOAT64U_INIT_C(0,0x287bf,0), RTFLOAT64U_INIT_C(1,0x22e17678bbcb2,474) }, /* #144/2/0/f/u = #13917 */
    { 0x00c037, 0x00c037, RTFLOAT64U_INIT_C(1,0xcbd7f1aa63555,1530), RTFLOAT64U_INIT_C(0,0x287bf,0), RTFLOAT64U_INIT_C(1,0x22e17678bbcb2,474) }, /* #144/2/0/f/u = #13918 */
    { 0x00db37, 0x00db37, RTFLOAT64U_INIT_C(1,0xcbd7f1aa63555,1530), RTFLOAT64U_INIT_C(0,0x287bf,0), RTFLOAT64U_INIT_C(1,0x22e17678bbcb2,474) }, /* #144/2/0/f/u0x1 = #13919 */
    { 0x00dab7, 0x00dab7, RTFLOAT64U_INIT_C(1,0xcbd7f1aa63555,1530), RTFLOAT64U_INIT_C(0,0x287bf,0), RTFLOAT64U_INIT_C(1,0x22e17678bbcb2,474) }, /* #144/2/0/f/u0x2 = #13920 */
    { 0x00d9b7, 0x00d9b7, RTFLOAT64U_INIT_C(1,0xcbd7f1aa63555,1530), RTFLOAT64U_INIT_C(0,0x287bf,0), RTFLOAT64U_INIT_C(1,0x22e17678bbcb2,474) }, /* #144/2/0/f/u0x4 = #13921 */
    { 0x00d3b7, 0x00d3b7, RTFLOAT64U_INIT_C(1,0xcbd7f1aa63555,1530), RTFLOAT64U_INIT_C(0,0x287bf,0), RTFLOAT64U_INIT_C(1,0x22e17678bbcb2,474) }, /* #144/2/0/f/u0x10 = #13922 */
    { 0x00cbb7, 0x00cbb7, RTFLOAT64U_INIT_C(1,0xcbd7f1aa63555,1530), RTFLOAT64U_INIT_C(0,0x287bf,0), RTFLOAT64U_INIT_C(1,0x22e17678bbcb2,474) }, /* #144/2/0/f/u0x20 = #13923 */
    { 0x005ff5, 0x005ff5, RTFLOAT64U_INIT_C(1,0xcbd7f1aa63555,1530), RTFLOAT64U_INIT_C(0,0x287bf,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #144/2/d/0/m = #13924 */
    { 0x004075, 0x004075, RTFLOAT64U_INIT_C(1,0xcbd7f1aa63555,1530), RTFLOAT64U_INIT_C(0,0x287bf,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #144/2/d/0/u = #13925 */
    { 0x004075, 0x004075, RTFLOAT64U_INIT_C(1,0xcbd7f1aa63555,1530), RTFLOAT64U_INIT_C(0,0x287bf,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #144/2/d/0/u = #13926 */
    { 0x005a75, 0x005a75, RTFLOAT64U_INIT_C(1,0xcbd7f1aa63555,1530), RTFLOAT64U_INIT_C(0,0x287bf,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #144/2/d/0/u0x1 = #13927 */
    { 0x0058f5, 0x0058f5, RTFLOAT64U_INIT_C(1,0xcbd7f1aa63555,1530), RTFLOAT64U_INIT_C(0,0x287bf,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #144/2/d/0/u0x4 = #13928 */
    { 0x0052f5, 0x0052f5, RTFLOAT64U_INIT_C(1,0xcbd7f1aa63555,1530), RTFLOAT64U_INIT_C(0,0x287bf,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #144/2/d/0/u0x10 = #13929 */
    { 0x004af5, 0x004af5, RTFLOAT64U_INIT_C(1,0xcbd7f1aa63555,1530), RTFLOAT64U_INIT_C(0,0x287bf,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #144/2/d/0/u0x20 = #13930 */
    { 0x00dff5, 0x00dff5, RTFLOAT64U_INIT_C(1,0xcbd7f1aa63555,1530), RTFLOAT64U_INIT_C(0,0x287bf,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #144/2/d/f/m = #13931 */
    { 0x00c075, 0x00c075, RTFLOAT64U_INIT_C(1,0xcbd7f1aa63555,1530), RTFLOAT64U_INIT_C(0,0x287bf,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #144/2/d/f/u = #13932 */
    { 0x00c075, 0x00c075, RTFLOAT64U_INIT_C(1,0xcbd7f1aa63555,1530), RTFLOAT64U_INIT_C(0,0x287bf,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #144/2/d/f/u = #13933 */
    { 0x00da75, 0x00da75, RTFLOAT64U_INIT_C(1,0xcbd7f1aa63555,1530), RTFLOAT64U_INIT_C(0,0x287bf,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #144/2/d/f/u0x1 = #13934 */
    { 0x00d8f5, 0x00d8f5, RTFLOAT64U_INIT_C(1,0xcbd7f1aa63555,1530), RTFLOAT64U_INIT_C(0,0x287bf,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #144/2/d/f/u0x4 = #13935 */
    { 0x00d2f5, 0x00d2f5, RTFLOAT64U_INIT_C(1,0xcbd7f1aa63555,1530), RTFLOAT64U_INIT_C(0,0x287bf,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #144/2/d/f/u0x10 = #13936 */
    { 0x00caf5, 0x00caf5, RTFLOAT64U_INIT_C(1,0xcbd7f1aa63555,1530), RTFLOAT64U_INIT_C(0,0x287bf,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #144/2/d/f/u0x20 = #13937 */
    { 0x007fb5, 0x007fb7, RTFLOAT64U_INIT_C(1,0xcbd7f1aa63555,1530), RTFLOAT64U_INIT_C(0,0x287bf,0), RTFLOAT64U_INIT_C(1,0x22e17678bbcb2,474) }, /* #144/3/0/0/m = #13938 */
    { 0x006035, 0x006037, RTFLOAT64U_INIT_C(1,0xcbd7f1aa63555,1530), RTFLOAT64U_INIT_C(0,0x287bf,0), RTFLOAT64U_INIT_C(1,0x22e17678bbcb2,474) }, /* #144/3/0/0/u = #13939 */
    { 0x006037, 0x006037, RTFLOAT64U_INIT_C(1,0xcbd7f1aa63555,1530), RTFLOAT64U_INIT_C(0,0x287bf,0), RTFLOAT64U_INIT_C(1,0x22e17678bbcb2,474) }, /* #144/3/0/0/u = #13940 */
    { 0x007b37, 0x007b37, RTFLOAT64U_INIT_C(1,0xcbd7f1aa63555,1530), RTFLOAT64U_INIT_C(0,0x287bf,0), RTFLOAT64U_INIT_C(1,0x22e17678bbcb2,474) }, /* #144/3/0/0/u0x1 = #13941 */
    { 0x007ab7, 0x007ab7, RTFLOAT64U_INIT_C(1,0xcbd7f1aa63555,1530), RTFLOAT64U_INIT_C(0,0x287bf,0), RTFLOAT64U_INIT_C(1,0x22e17678bbcb2,474) }, /* #144/3/0/0/u0x2 = #13942 */
    { 0x0079b7, 0x0079b7, RTFLOAT64U_INIT_C(1,0xcbd7f1aa63555,1530), RTFLOAT64U_INIT_C(0,0x287bf,0), RTFLOAT64U_INIT_C(1,0x22e17678bbcb2,474) }, /* #144/3/0/0/u0x4 = #13943 */
    { 0x0073b7, 0x0073b7, RTFLOAT64U_INIT_C(1,0xcbd7f1aa63555,1530), RTFLOAT64U_INIT_C(0,0x287bf,0), RTFLOAT64U_INIT_C(1,0x22e17678bbcb2,474) }, /* #144/3/0/0/u0x10 = #13944 */
    { 0x006bb7, 0x006bb7, RTFLOAT64U_INIT_C(1,0xcbd7f1aa63555,1530), RTFLOAT64U_INIT_C(0,0x287bf,0), RTFLOAT64U_INIT_C(1,0x22e17678bbcb2,474) }, /* #144/3/0/0/u0x20 = #13945 */
    { 0x00ffb5, 0x00ffb7, RTFLOAT64U_INIT_C(1,0xcbd7f1aa63555,1530), RTFLOAT64U_INIT_C(0,0x287bf,0), RTFLOAT64U_INIT_C(1,0x22e17678bbcb2,474) }, /* #144/3/0/f/m = #13946 */
    { 0x00e035, 0x00e037, RTFLOAT64U_INIT_C(1,0xcbd7f1aa63555,1530), RTFLOAT64U_INIT_C(0,0x287bf,0), RTFLOAT64U_INIT_C(1,0x22e17678bbcb2,474) }, /* #144/3/0/f/u = #13947 */
    { 0x00e037, 0x00e037, RTFLOAT64U_INIT_C(1,0xcbd7f1aa63555,1530), RTFLOAT64U_INIT_C(0,0x287bf,0), RTFLOAT64U_INIT_C(1,0x22e17678bbcb2,474) }, /* #144/3/0/f/u = #13948 */
    { 0x00fb37, 0x00fb37, RTFLOAT64U_INIT_C(1,0xcbd7f1aa63555,1530), RTFLOAT64U_INIT_C(0,0x287bf,0), RTFLOAT64U_INIT_C(1,0x22e17678bbcb2,474) }, /* #144/3/0/f/u0x1 = #13949 */
    { 0x00fab7, 0x00fab7, RTFLOAT64U_INIT_C(1,0xcbd7f1aa63555,1530), RTFLOAT64U_INIT_C(0,0x287bf,0), RTFLOAT64U_INIT_C(1,0x22e17678bbcb2,474) }, /* #144/3/0/f/u0x2 = #13950 */
    { 0x00f9b7, 0x00f9b7, RTFLOAT64U_INIT_C(1,0xcbd7f1aa63555,1530), RTFLOAT64U_INIT_C(0,0x287bf,0), RTFLOAT64U_INIT_C(1,0x22e17678bbcb2,474) }, /* #144/3/0/f/u0x4 = #13951 */
    { 0x00f3b7, 0x00f3b7, RTFLOAT64U_INIT_C(1,0xcbd7f1aa63555,1530), RTFLOAT64U_INIT_C(0,0x287bf,0), RTFLOAT64U_INIT_C(1,0x22e17678bbcb2,474) }, /* #144/3/0/f/u0x10 = #13952 */
    { 0x00ebb7, 0x00ebb7, RTFLOAT64U_INIT_C(1,0xcbd7f1aa63555,1530), RTFLOAT64U_INIT_C(0,0x287bf,0), RTFLOAT64U_INIT_C(1,0x22e17678bbcb2,474) }, /* #144/3/0/f/u0x20 = #13953 */
    { 0x007ff5, 0x007ff5, RTFLOAT64U_INIT_C(1,0xcbd7f1aa63555,1530), RTFLOAT64U_INIT_C(0,0x287bf,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #144/3/d/0/m = #13954 */
    { 0x006075, 0x006075, RTFLOAT64U_INIT_C(1,0xcbd7f1aa63555,1530), RTFLOAT64U_INIT_C(0,0x287bf,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #144/3/d/0/u = #13955 */
    { 0x006075, 0x006075, RTFLOAT64U_INIT_C(1,0xcbd7f1aa63555,1530), RTFLOAT64U_INIT_C(0,0x287bf,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #144/3/d/0/u = #13956 */
    { 0x007a75, 0x007a75, RTFLOAT64U_INIT_C(1,0xcbd7f1aa63555,1530), RTFLOAT64U_INIT_C(0,0x287bf,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #144/3/d/0/u0x1 = #13957 */
    { 0x0078f5, 0x0078f5, RTFLOAT64U_INIT_C(1,0xcbd7f1aa63555,1530), RTFLOAT64U_INIT_C(0,0x287bf,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #144/3/d/0/u0x4 = #13958 */
    { 0x0072f5, 0x0072f5, RTFLOAT64U_INIT_C(1,0xcbd7f1aa63555,1530), RTFLOAT64U_INIT_C(0,0x287bf,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #144/3/d/0/u0x10 = #13959 */
    { 0x006af5, 0x006af5, RTFLOAT64U_INIT_C(1,0xcbd7f1aa63555,1530), RTFLOAT64U_INIT_C(0,0x287bf,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #144/3/d/0/u0x20 = #13960 */
    { 0x00fff5, 0x00fff5, RTFLOAT64U_INIT_C(1,0xcbd7f1aa63555,1530), RTFLOAT64U_INIT_C(0,0x287bf,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #144/3/d/f/m = #13961 */
    { 0x00e075, 0x00e075, RTFLOAT64U_INIT_C(1,0xcbd7f1aa63555,1530), RTFLOAT64U_INIT_C(0,0x287bf,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #144/3/d/f/u = #13962 */
    { 0x00e075, 0x00e075, RTFLOAT64U_INIT_C(1,0xcbd7f1aa63555,1530), RTFLOAT64U_INIT_C(0,0x287bf,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #144/3/d/f/u = #13963 */
    { 0x00fa75, 0x00fa75, RTFLOAT64U_INIT_C(1,0xcbd7f1aa63555,1530), RTFLOAT64U_INIT_C(0,0x287bf,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #144/3/d/f/u0x1 = #13964 */
    { 0x00f8f5, 0x00f8f5, RTFLOAT64U_INIT_C(1,0xcbd7f1aa63555,1530), RTFLOAT64U_INIT_C(0,0x287bf,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #144/3/d/f/u0x4 = #13965 */
    { 0x00f2f5, 0x00f2f5, RTFLOAT64U_INIT_C(1,0xcbd7f1aa63555,1530), RTFLOAT64U_INIT_C(0,0x287bf,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #144/3/d/f/u0x10 = #13966 */
    { 0x00eaf5, 0x00eaf5, RTFLOAT64U_INIT_C(1,0xcbd7f1aa63555,1530), RTFLOAT64U_INIT_C(0,0x287bf,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #144/3/d/f/u0x20 = #13967 */
    { 0x001fb9, 0x001fb9, RTFLOAT64U_INIT_C(1,0x7663764c352c1,440), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #145/0/0/0/m = #13968 */
    { 0x000039, 0x000039, RTFLOAT64U_INIT_C(1,0x7663764c352c1,440), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #145/0/0/0/u = #13969 */
    { 0x000039, 0x000039, RTFLOAT64U_INIT_C(1,0x7663764c352c1,440), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #145/0/0/0/u = #13970 */
    { 0x001c39, 0x001c39, RTFLOAT64U_INIT_C(1,0x7663764c352c1,440), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #145/0/0/0/u0x1 = #13971 */
    { 0x0018b9, 0x0018b9, RTFLOAT64U_INIT_C(1,0x7663764c352c1,440), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #145/0/0/0/u0x8 = #13972 */
    { 0x0014b9, 0x0014b9, RTFLOAT64U_INIT_C(1,0x7663764c352c1,440), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #145/0/0/0/u0x10 = #13973 */
    { 0x000cb9, 0x000cb9, RTFLOAT64U_INIT_C(1,0x7663764c352c1,440), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #145/0/0/0/u0x20 = #13974 */
    { 0x009fb9, 0x009fb9, RTFLOAT64U_INIT_C(1,0x7663764c352c1,440), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #145/0/0/f/m = #13975 */
    { 0x008039, 0x008039, RTFLOAT64U_INIT_C(1,0x7663764c352c1,440), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #145/0/0/f/u = #13976 */
    { 0x008039, 0x008039, RTFLOAT64U_INIT_C(1,0x7663764c352c1,440), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #145/0/0/f/u = #13977 */
    { 0x009c39, 0x009c39, RTFLOAT64U_INIT_C(1,0x7663764c352c1,440), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #145/0/0/f/u0x1 = #13978 */
    { 0x0098b9, 0x0098b9, RTFLOAT64U_INIT_C(1,0x7663764c352c1,440), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #145/0/0/f/u0x8 = #13979 */
    { 0x0094b9, 0x0094b9, RTFLOAT64U_INIT_C(1,0x7663764c352c1,440), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #145/0/0/f/u0x10 = #13980 */
    { 0x008cb9, 0x008cb9, RTFLOAT64U_INIT_C(1,0x7663764c352c1,440), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #145/0/0/f/u0x20 = #13981 */
    { 0x001ff9, 0x001ff9, RTFLOAT64U_INIT_C(1,0x7663764c352c1,440), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #145/0/d/0/m = #13982 */
    { 0x000079, 0x000079, RTFLOAT64U_INIT_C(1,0x7663764c352c1,440), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #145/0/d/0/u = #13983 */
    { 0x000079, 0x000079, RTFLOAT64U_INIT_C(1,0x7663764c352c1,440), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #145/0/d/0/u = #13984 */
    { 0x001c79, 0x001c79, RTFLOAT64U_INIT_C(1,0x7663764c352c1,440), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #145/0/d/0/u0x1 = #13985 */
    { 0x0018f9, 0x0018f9, RTFLOAT64U_INIT_C(1,0x7663764c352c1,440), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #145/0/d/0/u0x8 = #13986 */
    { 0x0014f9, 0x0014f9, RTFLOAT64U_INIT_C(1,0x7663764c352c1,440), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #145/0/d/0/u0x10 = #13987 */
    { 0x000cf9, 0x000cf9, RTFLOAT64U_INIT_C(1,0x7663764c352c1,440), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #145/0/d/0/u0x20 = #13988 */
    { 0x009ff9, 0x009ff9, RTFLOAT64U_INIT_C(1,0x7663764c352c1,440), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #145/0/d/f/m = #13989 */
    { 0x008079, 0x008079, RTFLOAT64U_INIT_C(1,0x7663764c352c1,440), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #145/0/d/f/u = #13990 */
    { 0x008079, 0x008079, RTFLOAT64U_INIT_C(1,0x7663764c352c1,440), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #145/0/d/f/u = #13991 */
    { 0x009c79, 0x009c79, RTFLOAT64U_INIT_C(1,0x7663764c352c1,440), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #145/0/d/f/u0x1 = #13992 */
    { 0x0098f9, 0x0098f9, RTFLOAT64U_INIT_C(1,0x7663764c352c1,440), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #145/0/d/f/u0x8 = #13993 */
    { 0x0094f9, 0x0094f9, RTFLOAT64U_INIT_C(1,0x7663764c352c1,440), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #145/0/d/f/u0x10 = #13994 */
    { 0x008cf9, 0x008cf9, RTFLOAT64U_INIT_C(1,0x7663764c352c1,440), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #145/0/d/f/u0x20 = #13995 */
    { 0x003fb9, 0x003fb9, RTFLOAT64U_INIT_C(1,0x7663764c352c1,440), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #145/1/0/0/m = #13996 */
    { 0x002039, 0x002039, RTFLOAT64U_INIT_C(1,0x7663764c352c1,440), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #145/1/0/0/u = #13997 */
    { 0x002039, 0x002039, RTFLOAT64U_INIT_C(1,0x7663764c352c1,440), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #145/1/0/0/u = #13998 */
    { 0x003c39, 0x003c39, RTFLOAT64U_INIT_C(1,0x7663764c352c1,440), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #145/1/0/0/u0x1 = #13999 */
    { 0x0038b9, 0x0038b9, RTFLOAT64U_INIT_C(1,0x7663764c352c1,440), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #145/1/0/0/u0x8 = #14000 */
    { 0x0034b9, 0x0034b9, RTFLOAT64U_INIT_C(1,0x7663764c352c1,440), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #145/1/0/0/u0x10 = #14001 */
    { 0x002cb9, 0x002cb9, RTFLOAT64U_INIT_C(1,0x7663764c352c1,440), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #145/1/0/0/u0x20 = #14002 */
    { 0x00bfb9, 0x00bfb9, RTFLOAT64U_INIT_C(1,0x7663764c352c1,440), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #145/1/0/f/m = #14003 */
    { 0x00a039, 0x00a039, RTFLOAT64U_INIT_C(1,0x7663764c352c1,440), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #145/1/0/f/u = #14004 */
    { 0x00a039, 0x00a039, RTFLOAT64U_INIT_C(1,0x7663764c352c1,440), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #145/1/0/f/u = #14005 */
    { 0x00bc39, 0x00bc39, RTFLOAT64U_INIT_C(1,0x7663764c352c1,440), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #145/1/0/f/u0x1 = #14006 */
    { 0x00b8b9, 0x00b8b9, RTFLOAT64U_INIT_C(1,0x7663764c352c1,440), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #145/1/0/f/u0x8 = #14007 */
    { 0x00b4b9, 0x00b4b9, RTFLOAT64U_INIT_C(1,0x7663764c352c1,440), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #145/1/0/f/u0x10 = #14008 */
    { 0x00acb9, 0x00acb9, RTFLOAT64U_INIT_C(1,0x7663764c352c1,440), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #145/1/0/f/u0x20 = #14009 */
    { 0x003ff9, 0x003ff9, RTFLOAT64U_INIT_C(1,0x7663764c352c1,440), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #145/1/d/0/m = #14010 */
    { 0x002079, 0x002079, RTFLOAT64U_INIT_C(1,0x7663764c352c1,440), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #145/1/d/0/u = #14011 */
    { 0x002079, 0x002079, RTFLOAT64U_INIT_C(1,0x7663764c352c1,440), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #145/1/d/0/u = #14012 */
    { 0x003c79, 0x003c79, RTFLOAT64U_INIT_C(1,0x7663764c352c1,440), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #145/1/d/0/u0x1 = #14013 */
    { 0x0038f9, 0x0038f9, RTFLOAT64U_INIT_C(1,0x7663764c352c1,440), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #145/1/d/0/u0x8 = #14014 */
    { 0x0034f9, 0x0034f9, RTFLOAT64U_INIT_C(1,0x7663764c352c1,440), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #145/1/d/0/u0x10 = #14015 */
    { 0x002cf9, 0x002cf9, RTFLOAT64U_INIT_C(1,0x7663764c352c1,440), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #145/1/d/0/u0x20 = #14016 */
    { 0x00bff9, 0x00bff9, RTFLOAT64U_INIT_C(1,0x7663764c352c1,440), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #145/1/d/f/m = #14017 */
    { 0x00a079, 0x00a079, RTFLOAT64U_INIT_C(1,0x7663764c352c1,440), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #145/1/d/f/u = #14018 */
    { 0x00a079, 0x00a079, RTFLOAT64U_INIT_C(1,0x7663764c352c1,440), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #145/1/d/f/u = #14019 */
    { 0x00bc79, 0x00bc79, RTFLOAT64U_INIT_C(1,0x7663764c352c1,440), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #145/1/d/f/u0x1 = #14020 */
    { 0x00b8f9, 0x00b8f9, RTFLOAT64U_INIT_C(1,0x7663764c352c1,440), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #145/1/d/f/u0x8 = #14021 */
    { 0x00b4f9, 0x00b4f9, RTFLOAT64U_INIT_C(1,0x7663764c352c1,440), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #145/1/d/f/u0x10 = #14022 */
    { 0x00acf9, 0x00acf9, RTFLOAT64U_INIT_C(1,0x7663764c352c1,440), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #145/1/d/f/u0x20 = #14023 */
    { 0x005fb9, 0x005fb9, RTFLOAT64U_INIT_C(1,0x7663764c352c1,440), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #145/2/0/0/m = #14024 */
    { 0x004039, 0x004039, RTFLOAT64U_INIT_C(1,0x7663764c352c1,440), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #145/2/0/0/u = #14025 */
    { 0x004039, 0x004039, RTFLOAT64U_INIT_C(1,0x7663764c352c1,440), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #145/2/0/0/u = #14026 */
    { 0x005c39, 0x005c39, RTFLOAT64U_INIT_C(1,0x7663764c352c1,440), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #145/2/0/0/u0x1 = #14027 */
    { 0x0058b9, 0x0058b9, RTFLOAT64U_INIT_C(1,0x7663764c352c1,440), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #145/2/0/0/u0x8 = #14028 */
    { 0x0054b9, 0x0054b9, RTFLOAT64U_INIT_C(1,0x7663764c352c1,440), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #145/2/0/0/u0x10 = #14029 */
    { 0x004cb9, 0x004cb9, RTFLOAT64U_INIT_C(1,0x7663764c352c1,440), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #145/2/0/0/u0x20 = #14030 */
    { 0x00dfb9, 0x00dfb9, RTFLOAT64U_INIT_C(1,0x7663764c352c1,440), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #145/2/0/f/m = #14031 */
    { 0x00c039, 0x00c039, RTFLOAT64U_INIT_C(1,0x7663764c352c1,440), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #145/2/0/f/u = #14032 */
    { 0x00c039, 0x00c039, RTFLOAT64U_INIT_C(1,0x7663764c352c1,440), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #145/2/0/f/u = #14033 */
    { 0x00dc39, 0x00dc39, RTFLOAT64U_INIT_C(1,0x7663764c352c1,440), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #145/2/0/f/u0x1 = #14034 */
    { 0x00d8b9, 0x00d8b9, RTFLOAT64U_INIT_C(1,0x7663764c352c1,440), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #145/2/0/f/u0x8 = #14035 */
    { 0x00d4b9, 0x00d4b9, RTFLOAT64U_INIT_C(1,0x7663764c352c1,440), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #145/2/0/f/u0x10 = #14036 */
    { 0x00ccb9, 0x00ccb9, RTFLOAT64U_INIT_C(1,0x7663764c352c1,440), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #145/2/0/f/u0x20 = #14037 */
    { 0x005ff9, 0x005ff9, RTFLOAT64U_INIT_C(1,0x7663764c352c1,440), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #145/2/d/0/m = #14038 */
    { 0x004079, 0x004079, RTFLOAT64U_INIT_C(1,0x7663764c352c1,440), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #145/2/d/0/u = #14039 */
    { 0x004079, 0x004079, RTFLOAT64U_INIT_C(1,0x7663764c352c1,440), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #145/2/d/0/u = #14040 */
    { 0x005c79, 0x005c79, RTFLOAT64U_INIT_C(1,0x7663764c352c1,440), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #145/2/d/0/u0x1 = #14041 */
    { 0x0058f9, 0x0058f9, RTFLOAT64U_INIT_C(1,0x7663764c352c1,440), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #145/2/d/0/u0x8 = #14042 */
    { 0x0054f9, 0x0054f9, RTFLOAT64U_INIT_C(1,0x7663764c352c1,440), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #145/2/d/0/u0x10 = #14043 */
    { 0x004cf9, 0x004cf9, RTFLOAT64U_INIT_C(1,0x7663764c352c1,440), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #145/2/d/0/u0x20 = #14044 */
    { 0x00dff9, 0x00dff9, RTFLOAT64U_INIT_C(1,0x7663764c352c1,440), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #145/2/d/f/m = #14045 */
    { 0x00c079, 0x00c079, RTFLOAT64U_INIT_C(1,0x7663764c352c1,440), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #145/2/d/f/u = #14046 */
    { 0x00c079, 0x00c079, RTFLOAT64U_INIT_C(1,0x7663764c352c1,440), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #145/2/d/f/u = #14047 */
    { 0x00dc79, 0x00dc79, RTFLOAT64U_INIT_C(1,0x7663764c352c1,440), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #145/2/d/f/u0x1 = #14048 */
    { 0x00d8f9, 0x00d8f9, RTFLOAT64U_INIT_C(1,0x7663764c352c1,440), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #145/2/d/f/u0x8 = #14049 */
    { 0x00d4f9, 0x00d4f9, RTFLOAT64U_INIT_C(1,0x7663764c352c1,440), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #145/2/d/f/u0x10 = #14050 */
    { 0x00ccf9, 0x00ccf9, RTFLOAT64U_INIT_C(1,0x7663764c352c1,440), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #145/2/d/f/u0x20 = #14051 */
    { 0x007fb9, 0x007fb9, RTFLOAT64U_INIT_C(1,0x7663764c352c1,440), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #145/3/0/0/m = #14052 */
    { 0x006039, 0x006039, RTFLOAT64U_INIT_C(1,0x7663764c352c1,440), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #145/3/0/0/u = #14053 */
    { 0x006039, 0x006039, RTFLOAT64U_INIT_C(1,0x7663764c352c1,440), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #145/3/0/0/u = #14054 */
    { 0x007c39, 0x007c39, RTFLOAT64U_INIT_C(1,0x7663764c352c1,440), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #145/3/0/0/u0x1 = #14055 */
    { 0x0078b9, 0x0078b9, RTFLOAT64U_INIT_C(1,0x7663764c352c1,440), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #145/3/0/0/u0x8 = #14056 */
    { 0x0074b9, 0x0074b9, RTFLOAT64U_INIT_C(1,0x7663764c352c1,440), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #145/3/0/0/u0x10 = #14057 */
    { 0x006cb9, 0x006cb9, RTFLOAT64U_INIT_C(1,0x7663764c352c1,440), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #145/3/0/0/u0x20 = #14058 */
    { 0x00ffb9, 0x00ffb9, RTFLOAT64U_INIT_C(1,0x7663764c352c1,440), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #145/3/0/f/m = #14059 */
    { 0x00e039, 0x00e039, RTFLOAT64U_INIT_C(1,0x7663764c352c1,440), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #145/3/0/f/u = #14060 */
    { 0x00e039, 0x00e039, RTFLOAT64U_INIT_C(1,0x7663764c352c1,440), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #145/3/0/f/u = #14061 */
    { 0x00fc39, 0x00fc39, RTFLOAT64U_INIT_C(1,0x7663764c352c1,440), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #145/3/0/f/u0x1 = #14062 */
    { 0x00f8b9, 0x00f8b9, RTFLOAT64U_INIT_C(1,0x7663764c352c1,440), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #145/3/0/f/u0x8 = #14063 */
    { 0x00f4b9, 0x00f4b9, RTFLOAT64U_INIT_C(1,0x7663764c352c1,440), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #145/3/0/f/u0x10 = #14064 */
    { 0x00ecb9, 0x00ecb9, RTFLOAT64U_INIT_C(1,0x7663764c352c1,440), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #145/3/0/f/u0x20 = #14065 */
    { 0x007ff9, 0x007ff9, RTFLOAT64U_INIT_C(1,0x7663764c352c1,440), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #145/3/d/0/m = #14066 */
    { 0x006079, 0x006079, RTFLOAT64U_INIT_C(1,0x7663764c352c1,440), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #145/3/d/0/u = #14067 */
    { 0x006079, 0x006079, RTFLOAT64U_INIT_C(1,0x7663764c352c1,440), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #145/3/d/0/u = #14068 */
    { 0x007c79, 0x007c79, RTFLOAT64U_INIT_C(1,0x7663764c352c1,440), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #145/3/d/0/u0x1 = #14069 */
    { 0x0078f9, 0x0078f9, RTFLOAT64U_INIT_C(1,0x7663764c352c1,440), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #145/3/d/0/u0x8 = #14070 */
    { 0x0074f9, 0x0074f9, RTFLOAT64U_INIT_C(1,0x7663764c352c1,440), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #145/3/d/0/u0x10 = #14071 */
    { 0x006cf9, 0x006cf9, RTFLOAT64U_INIT_C(1,0x7663764c352c1,440), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #145/3/d/0/u0x20 = #14072 */
    { 0x00fff9, 0x00fff9, RTFLOAT64U_INIT_C(1,0x7663764c352c1,440), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #145/3/d/f/m = #14073 */
    { 0x00e079, 0x00e079, RTFLOAT64U_INIT_C(1,0x7663764c352c1,440), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #145/3/d/f/u = #14074 */
    { 0x00e079, 0x00e079, RTFLOAT64U_INIT_C(1,0x7663764c352c1,440), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #145/3/d/f/u = #14075 */
    { 0x00fc79, 0x00fc79, RTFLOAT64U_INIT_C(1,0x7663764c352c1,440), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #145/3/d/f/u0x1 = #14076 */
    { 0x00f8f9, 0x00f8f9, RTFLOAT64U_INIT_C(1,0x7663764c352c1,440), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #145/3/d/f/u0x8 = #14077 */
    { 0x00f4f9, 0x00f4f9, RTFLOAT64U_INIT_C(1,0x7663764c352c1,440), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #145/3/d/f/u0x10 = #14078 */
    { 0x00ecf9, 0x00ecf9, RTFLOAT64U_INIT_C(1,0x7663764c352c1,440), RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #145/3/d/f/u0x20 = #14079 */
    { 0x001faa, 0x001fab, RTFLOAT64U_INIT_C(1,0x1a0f3,2047), RTFLOAT64U_INIT_C(0,0x309944b41d93,1851), RTFLOAT64U_INIT_C(1,0x800000001a0f3,2047) }, /* #146/0/0/0/m = #14080 */
    { 0x00002a, 0x00002b, RTFLOAT64U_INIT_C(1,0x1a0f3,2047), RTFLOAT64U_INIT_C(0,0x309944b41d93,1851), RTFLOAT64U_INIT_C(1,0x800000001a0f3,2047) }, /* #146/0/0/0/u = #14081 */
    { 0x00002b, 0x00002b, RTFLOAT64U_INIT_C(1,0x1a0f3,2047), RTFLOAT64U_INIT_C(0,0x309944b41d93,1851), RTFLOAT64U_INIT_C(1,0x800000001a0f3,2047) }, /* #146/0/0/0/u = #14082 */
    { 0x00152b, 0x00152b, RTFLOAT64U_INIT_C(1,0x1a0f3,2047), RTFLOAT64U_INIT_C(0,0x309944b41d93,1851), RTFLOAT64U_INIT_C(1,0x800000001a0f3,2047) }, /* #146/0/0/0/u0x1 = #14083 */
    { 0x0014ab, 0x0014ab, RTFLOAT64U_INIT_C(1,0x1a0f3,2047), RTFLOAT64U_INIT_C(0,0x309944b41d93,1851), RTFLOAT64U_INIT_C(1,0x800000001a0f3,2047) }, /* #146/0/0/0/u0x2 = #14084 */
    { 0x0011ab, 0x0011ab, RTFLOAT64U_INIT_C(1,0x1a0f3,2047), RTFLOAT64U_INIT_C(0,0x309944b41d93,1851), RTFLOAT64U_INIT_C(1,0x800000001a0f3,2047) }, /* #146/0/0/0/u0x8 = #14085 */
    { 0x0005ab, 0x0005ab, RTFLOAT64U_INIT_C(1,0x1a0f3,2047), RTFLOAT64U_INIT_C(0,0x309944b41d93,1851), RTFLOAT64U_INIT_C(1,0x800000001a0f3,2047) }, /* #146/0/0/0/u0x20 = #14086 */
    { 0x009faa, 0x009fab, RTFLOAT64U_INIT_C(1,0x1a0f3,2047), RTFLOAT64U_INIT_C(0,0x309944b41d93,1851), RTFLOAT64U_INIT_C(1,0x800000001a0f3,2047) }, /* #146/0/0/f/m = #14087 */
    { 0x00802a, 0x00802b, RTFLOAT64U_INIT_C(1,0x1a0f3,2047), RTFLOAT64U_INIT_C(0,0x309944b41d93,1851), RTFLOAT64U_INIT_C(1,0x800000001a0f3,2047) }, /* #146/0/0/f/u = #14088 */
    { 0x00802b, 0x00802b, RTFLOAT64U_INIT_C(1,0x1a0f3,2047), RTFLOAT64U_INIT_C(0,0x309944b41d93,1851), RTFLOAT64U_INIT_C(1,0x800000001a0f3,2047) }, /* #146/0/0/f/u = #14089 */
    { 0x00952b, 0x00952b, RTFLOAT64U_INIT_C(1,0x1a0f3,2047), RTFLOAT64U_INIT_C(0,0x309944b41d93,1851), RTFLOAT64U_INIT_C(1,0x800000001a0f3,2047) }, /* #146/0/0/f/u0x1 = #14090 */
    { 0x0094ab, 0x0094ab, RTFLOAT64U_INIT_C(1,0x1a0f3,2047), RTFLOAT64U_INIT_C(0,0x309944b41d93,1851), RTFLOAT64U_INIT_C(1,0x800000001a0f3,2047) }, /* #146/0/0/f/u0x2 = #14091 */
    { 0x0091ab, 0x0091ab, RTFLOAT64U_INIT_C(1,0x1a0f3,2047), RTFLOAT64U_INIT_C(0,0x309944b41d93,1851), RTFLOAT64U_INIT_C(1,0x800000001a0f3,2047) }, /* #146/0/0/f/u0x8 = #14092 */
    { 0x0085ab, 0x0085ab, RTFLOAT64U_INIT_C(1,0x1a0f3,2047), RTFLOAT64U_INIT_C(0,0x309944b41d93,1851), RTFLOAT64U_INIT_C(1,0x800000001a0f3,2047) }, /* #146/0/0/f/u0x20 = #14093 */
    { 0x001fea, 0x001feb, RTFLOAT64U_INIT_C(1,0x1a0f3,2047), RTFLOAT64U_INIT_C(0,0x309944b41d93,1851), RTFLOAT64U_INIT_C(1,0x800000001a0f3,2047) }, /* #146/0/d/0/m = #14094 */
    { 0x00006a, 0x00006b, RTFLOAT64U_INIT_C(1,0x1a0f3,2047), RTFLOAT64U_INIT_C(0,0x309944b41d93,1851), RTFLOAT64U_INIT_C(1,0x800000001a0f3,2047) }, /* #146/0/d/0/u = #14095 */
    { 0x00006b, 0x00006b, RTFLOAT64U_INIT_C(1,0x1a0f3,2047), RTFLOAT64U_INIT_C(0,0x309944b41d93,1851), RTFLOAT64U_INIT_C(1,0x800000001a0f3,2047) }, /* #146/0/d/0/u = #14096 */
    { 0x00156b, 0x00156b, RTFLOAT64U_INIT_C(1,0x1a0f3,2047), RTFLOAT64U_INIT_C(0,0x309944b41d93,1851), RTFLOAT64U_INIT_C(1,0x800000001a0f3,2047) }, /* #146/0/d/0/u0x1 = #14097 */
    { 0x0014eb, 0x0014eb, RTFLOAT64U_INIT_C(1,0x1a0f3,2047), RTFLOAT64U_INIT_C(0,0x309944b41d93,1851), RTFLOAT64U_INIT_C(1,0x800000001a0f3,2047) }, /* #146/0/d/0/u0x2 = #14098 */
    { 0x0011eb, 0x0011eb, RTFLOAT64U_INIT_C(1,0x1a0f3,2047), RTFLOAT64U_INIT_C(0,0x309944b41d93,1851), RTFLOAT64U_INIT_C(1,0x800000001a0f3,2047) }, /* #146/0/d/0/u0x8 = #14099 */
    { 0x0005eb, 0x0005eb, RTFLOAT64U_INIT_C(1,0x1a0f3,2047), RTFLOAT64U_INIT_C(0,0x309944b41d93,1851), RTFLOAT64U_INIT_C(1,0x800000001a0f3,2047) }, /* #146/0/d/0/u0x20 = #14100 */
    { 0x009fea, 0x009feb, RTFLOAT64U_INIT_C(1,0x1a0f3,2047), RTFLOAT64U_INIT_C(0,0x309944b41d93,1851), RTFLOAT64U_INIT_C(1,0x800000001a0f3,2047) }, /* #146/0/d/f/m = #14101 */
    { 0x00806a, 0x00806b, RTFLOAT64U_INIT_C(1,0x1a0f3,2047), RTFLOAT64U_INIT_C(0,0x309944b41d93,1851), RTFLOAT64U_INIT_C(1,0x800000001a0f3,2047) }, /* #146/0/d/f/u = #14102 */
    { 0x00806b, 0x00806b, RTFLOAT64U_INIT_C(1,0x1a0f3,2047), RTFLOAT64U_INIT_C(0,0x309944b41d93,1851), RTFLOAT64U_INIT_C(1,0x800000001a0f3,2047) }, /* #146/0/d/f/u = #14103 */
    { 0x00956b, 0x00956b, RTFLOAT64U_INIT_C(1,0x1a0f3,2047), RTFLOAT64U_INIT_C(0,0x309944b41d93,1851), RTFLOAT64U_INIT_C(1,0x800000001a0f3,2047) }, /* #146/0/d/f/u0x1 = #14104 */
    { 0x0094eb, 0x0094eb, RTFLOAT64U_INIT_C(1,0x1a0f3,2047), RTFLOAT64U_INIT_C(0,0x309944b41d93,1851), RTFLOAT64U_INIT_C(1,0x800000001a0f3,2047) }, /* #146/0/d/f/u0x2 = #14105 */
    { 0x0091eb, 0x0091eb, RTFLOAT64U_INIT_C(1,0x1a0f3,2047), RTFLOAT64U_INIT_C(0,0x309944b41d93,1851), RTFLOAT64U_INIT_C(1,0x800000001a0f3,2047) }, /* #146/0/d/f/u0x8 = #14106 */
    { 0x0085eb, 0x0085eb, RTFLOAT64U_INIT_C(1,0x1a0f3,2047), RTFLOAT64U_INIT_C(0,0x309944b41d93,1851), RTFLOAT64U_INIT_C(1,0x800000001a0f3,2047) }, /* #146/0/d/f/u0x20 = #14107 */
    { 0x003faa, 0x003fab, RTFLOAT64U_INIT_C(1,0x1a0f3,2047), RTFLOAT64U_INIT_C(0,0x309944b41d93,1851), RTFLOAT64U_INIT_C(1,0x800000001a0f3,2047) }, /* #146/1/0/0/m = #14108 */
    { 0x00202a, 0x00202b, RTFLOAT64U_INIT_C(1,0x1a0f3,2047), RTFLOAT64U_INIT_C(0,0x309944b41d93,1851), RTFLOAT64U_INIT_C(1,0x800000001a0f3,2047) }, /* #146/1/0/0/u = #14109 */
    { 0x00202b, 0x00202b, RTFLOAT64U_INIT_C(1,0x1a0f3,2047), RTFLOAT64U_INIT_C(0,0x309944b41d93,1851), RTFLOAT64U_INIT_C(1,0x800000001a0f3,2047) }, /* #146/1/0/0/u = #14110 */
    { 0x00352b, 0x00352b, RTFLOAT64U_INIT_C(1,0x1a0f3,2047), RTFLOAT64U_INIT_C(0,0x309944b41d93,1851), RTFLOAT64U_INIT_C(1,0x800000001a0f3,2047) }, /* #146/1/0/0/u0x1 = #14111 */
    { 0x0034ab, 0x0034ab, RTFLOAT64U_INIT_C(1,0x1a0f3,2047), RTFLOAT64U_INIT_C(0,0x309944b41d93,1851), RTFLOAT64U_INIT_C(1,0x800000001a0f3,2047) }, /* #146/1/0/0/u0x2 = #14112 */
    { 0x0031ab, 0x0031ab, RTFLOAT64U_INIT_C(1,0x1a0f3,2047), RTFLOAT64U_INIT_C(0,0x309944b41d93,1851), RTFLOAT64U_INIT_C(1,0x800000001a0f3,2047) }, /* #146/1/0/0/u0x8 = #14113 */
    { 0x0025ab, 0x0025ab, RTFLOAT64U_INIT_C(1,0x1a0f3,2047), RTFLOAT64U_INIT_C(0,0x309944b41d93,1851), RTFLOAT64U_INIT_C(1,0x800000001a0f3,2047) }, /* #146/1/0/0/u0x20 = #14114 */
    { 0x00bfaa, 0x00bfab, RTFLOAT64U_INIT_C(1,0x1a0f3,2047), RTFLOAT64U_INIT_C(0,0x309944b41d93,1851), RTFLOAT64U_INIT_C(1,0x800000001a0f3,2047) }, /* #146/1/0/f/m = #14115 */
    { 0x00a02a, 0x00a02b, RTFLOAT64U_INIT_C(1,0x1a0f3,2047), RTFLOAT64U_INIT_C(0,0x309944b41d93,1851), RTFLOAT64U_INIT_C(1,0x800000001a0f3,2047) }, /* #146/1/0/f/u = #14116 */
    { 0x00a02b, 0x00a02b, RTFLOAT64U_INIT_C(1,0x1a0f3,2047), RTFLOAT64U_INIT_C(0,0x309944b41d93,1851), RTFLOAT64U_INIT_C(1,0x800000001a0f3,2047) }, /* #146/1/0/f/u = #14117 */
    { 0x00b52b, 0x00b52b, RTFLOAT64U_INIT_C(1,0x1a0f3,2047), RTFLOAT64U_INIT_C(0,0x309944b41d93,1851), RTFLOAT64U_INIT_C(1,0x800000001a0f3,2047) }, /* #146/1/0/f/u0x1 = #14118 */
    { 0x00b4ab, 0x00b4ab, RTFLOAT64U_INIT_C(1,0x1a0f3,2047), RTFLOAT64U_INIT_C(0,0x309944b41d93,1851), RTFLOAT64U_INIT_C(1,0x800000001a0f3,2047) }, /* #146/1/0/f/u0x2 = #14119 */
    { 0x00b1ab, 0x00b1ab, RTFLOAT64U_INIT_C(1,0x1a0f3,2047), RTFLOAT64U_INIT_C(0,0x309944b41d93,1851), RTFLOAT64U_INIT_C(1,0x800000001a0f3,2047) }, /* #146/1/0/f/u0x8 = #14120 */
    { 0x00a5ab, 0x00a5ab, RTFLOAT64U_INIT_C(1,0x1a0f3,2047), RTFLOAT64U_INIT_C(0,0x309944b41d93,1851), RTFLOAT64U_INIT_C(1,0x800000001a0f3,2047) }, /* #146/1/0/f/u0x20 = #14121 */
    { 0x003fea, 0x003feb, RTFLOAT64U_INIT_C(1,0x1a0f3,2047), RTFLOAT64U_INIT_C(0,0x309944b41d93,1851), RTFLOAT64U_INIT_C(1,0x800000001a0f3,2047) }, /* #146/1/d/0/m = #14122 */
    { 0x00206a, 0x00206b, RTFLOAT64U_INIT_C(1,0x1a0f3,2047), RTFLOAT64U_INIT_C(0,0x309944b41d93,1851), RTFLOAT64U_INIT_C(1,0x800000001a0f3,2047) }, /* #146/1/d/0/u = #14123 */
    { 0x00206b, 0x00206b, RTFLOAT64U_INIT_C(1,0x1a0f3,2047), RTFLOAT64U_INIT_C(0,0x309944b41d93,1851), RTFLOAT64U_INIT_C(1,0x800000001a0f3,2047) }, /* #146/1/d/0/u = #14124 */
    { 0x00356b, 0x00356b, RTFLOAT64U_INIT_C(1,0x1a0f3,2047), RTFLOAT64U_INIT_C(0,0x309944b41d93,1851), RTFLOAT64U_INIT_C(1,0x800000001a0f3,2047) }, /* #146/1/d/0/u0x1 = #14125 */
    { 0x0034eb, 0x0034eb, RTFLOAT64U_INIT_C(1,0x1a0f3,2047), RTFLOAT64U_INIT_C(0,0x309944b41d93,1851), RTFLOAT64U_INIT_C(1,0x800000001a0f3,2047) }, /* #146/1/d/0/u0x2 = #14126 */
    { 0x0031eb, 0x0031eb, RTFLOAT64U_INIT_C(1,0x1a0f3,2047), RTFLOAT64U_INIT_C(0,0x309944b41d93,1851), RTFLOAT64U_INIT_C(1,0x800000001a0f3,2047) }, /* #146/1/d/0/u0x8 = #14127 */
    { 0x0025eb, 0x0025eb, RTFLOAT64U_INIT_C(1,0x1a0f3,2047), RTFLOAT64U_INIT_C(0,0x309944b41d93,1851), RTFLOAT64U_INIT_C(1,0x800000001a0f3,2047) }, /* #146/1/d/0/u0x20 = #14128 */
    { 0x00bfea, 0x00bfeb, RTFLOAT64U_INIT_C(1,0x1a0f3,2047), RTFLOAT64U_INIT_C(0,0x309944b41d93,1851), RTFLOAT64U_INIT_C(1,0x800000001a0f3,2047) }, /* #146/1/d/f/m = #14129 */
    { 0x00a06a, 0x00a06b, RTFLOAT64U_INIT_C(1,0x1a0f3,2047), RTFLOAT64U_INIT_C(0,0x309944b41d93,1851), RTFLOAT64U_INIT_C(1,0x800000001a0f3,2047) }, /* #146/1/d/f/u = #14130 */
    { 0x00a06b, 0x00a06b, RTFLOAT64U_INIT_C(1,0x1a0f3,2047), RTFLOAT64U_INIT_C(0,0x309944b41d93,1851), RTFLOAT64U_INIT_C(1,0x800000001a0f3,2047) }, /* #146/1/d/f/u = #14131 */
    { 0x00b56b, 0x00b56b, RTFLOAT64U_INIT_C(1,0x1a0f3,2047), RTFLOAT64U_INIT_C(0,0x309944b41d93,1851), RTFLOAT64U_INIT_C(1,0x800000001a0f3,2047) }, /* #146/1/d/f/u0x1 = #14132 */
    { 0x00b4eb, 0x00b4eb, RTFLOAT64U_INIT_C(1,0x1a0f3,2047), RTFLOAT64U_INIT_C(0,0x309944b41d93,1851), RTFLOAT64U_INIT_C(1,0x800000001a0f3,2047) }, /* #146/1/d/f/u0x2 = #14133 */
    { 0x00b1eb, 0x00b1eb, RTFLOAT64U_INIT_C(1,0x1a0f3,2047), RTFLOAT64U_INIT_C(0,0x309944b41d93,1851), RTFLOAT64U_INIT_C(1,0x800000001a0f3,2047) }, /* #146/1/d/f/u0x8 = #14134 */
    { 0x00a5eb, 0x00a5eb, RTFLOAT64U_INIT_C(1,0x1a0f3,2047), RTFLOAT64U_INIT_C(0,0x309944b41d93,1851), RTFLOAT64U_INIT_C(1,0x800000001a0f3,2047) }, /* #146/1/d/f/u0x20 = #14135 */
    { 0x005faa, 0x005fab, RTFLOAT64U_INIT_C(1,0x1a0f3,2047), RTFLOAT64U_INIT_C(0,0x309944b41d93,1851), RTFLOAT64U_INIT_C(1,0x800000001a0f3,2047) }, /* #146/2/0/0/m = #14136 */
    { 0x00402a, 0x00402b, RTFLOAT64U_INIT_C(1,0x1a0f3,2047), RTFLOAT64U_INIT_C(0,0x309944b41d93,1851), RTFLOAT64U_INIT_C(1,0x800000001a0f3,2047) }, /* #146/2/0/0/u = #14137 */
    { 0x00402b, 0x00402b, RTFLOAT64U_INIT_C(1,0x1a0f3,2047), RTFLOAT64U_INIT_C(0,0x309944b41d93,1851), RTFLOAT64U_INIT_C(1,0x800000001a0f3,2047) }, /* #146/2/0/0/u = #14138 */
    { 0x00552b, 0x00552b, RTFLOAT64U_INIT_C(1,0x1a0f3,2047), RTFLOAT64U_INIT_C(0,0x309944b41d93,1851), RTFLOAT64U_INIT_C(1,0x800000001a0f3,2047) }, /* #146/2/0/0/u0x1 = #14139 */
    { 0x0054ab, 0x0054ab, RTFLOAT64U_INIT_C(1,0x1a0f3,2047), RTFLOAT64U_INIT_C(0,0x309944b41d93,1851), RTFLOAT64U_INIT_C(1,0x800000001a0f3,2047) }, /* #146/2/0/0/u0x2 = #14140 */
    { 0x0051ab, 0x0051ab, RTFLOAT64U_INIT_C(1,0x1a0f3,2047), RTFLOAT64U_INIT_C(0,0x309944b41d93,1851), RTFLOAT64U_INIT_C(1,0x800000001a0f3,2047) }, /* #146/2/0/0/u0x8 = #14141 */
    { 0x0045ab, 0x0045ab, RTFLOAT64U_INIT_C(1,0x1a0f3,2047), RTFLOAT64U_INIT_C(0,0x309944b41d93,1851), RTFLOAT64U_INIT_C(1,0x800000001a0f3,2047) }, /* #146/2/0/0/u0x20 = #14142 */
    { 0x00dfaa, 0x00dfab, RTFLOAT64U_INIT_C(1,0x1a0f3,2047), RTFLOAT64U_INIT_C(0,0x309944b41d93,1851), RTFLOAT64U_INIT_C(1,0x800000001a0f3,2047) }, /* #146/2/0/f/m = #14143 */
    { 0x00c02a, 0x00c02b, RTFLOAT64U_INIT_C(1,0x1a0f3,2047), RTFLOAT64U_INIT_C(0,0x309944b41d93,1851), RTFLOAT64U_INIT_C(1,0x800000001a0f3,2047) }, /* #146/2/0/f/u = #14144 */
    { 0x00c02b, 0x00c02b, RTFLOAT64U_INIT_C(1,0x1a0f3,2047), RTFLOAT64U_INIT_C(0,0x309944b41d93,1851), RTFLOAT64U_INIT_C(1,0x800000001a0f3,2047) }, /* #146/2/0/f/u = #14145 */
    { 0x00d52b, 0x00d52b, RTFLOAT64U_INIT_C(1,0x1a0f3,2047), RTFLOAT64U_INIT_C(0,0x309944b41d93,1851), RTFLOAT64U_INIT_C(1,0x800000001a0f3,2047) }, /* #146/2/0/f/u0x1 = #14146 */
    { 0x00d4ab, 0x00d4ab, RTFLOAT64U_INIT_C(1,0x1a0f3,2047), RTFLOAT64U_INIT_C(0,0x309944b41d93,1851), RTFLOAT64U_INIT_C(1,0x800000001a0f3,2047) }, /* #146/2/0/f/u0x2 = #14147 */
    { 0x00d1ab, 0x00d1ab, RTFLOAT64U_INIT_C(1,0x1a0f3,2047), RTFLOAT64U_INIT_C(0,0x309944b41d93,1851), RTFLOAT64U_INIT_C(1,0x800000001a0f3,2047) }, /* #146/2/0/f/u0x8 = #14148 */
    { 0x00c5ab, 0x00c5ab, RTFLOAT64U_INIT_C(1,0x1a0f3,2047), RTFLOAT64U_INIT_C(0,0x309944b41d93,1851), RTFLOAT64U_INIT_C(1,0x800000001a0f3,2047) }, /* #146/2/0/f/u0x20 = #14149 */
    { 0x005fea, 0x005feb, RTFLOAT64U_INIT_C(1,0x1a0f3,2047), RTFLOAT64U_INIT_C(0,0x309944b41d93,1851), RTFLOAT64U_INIT_C(1,0x800000001a0f3,2047) }, /* #146/2/d/0/m = #14150 */
    { 0x00406a, 0x00406b, RTFLOAT64U_INIT_C(1,0x1a0f3,2047), RTFLOAT64U_INIT_C(0,0x309944b41d93,1851), RTFLOAT64U_INIT_C(1,0x800000001a0f3,2047) }, /* #146/2/d/0/u = #14151 */
    { 0x00406b, 0x00406b, RTFLOAT64U_INIT_C(1,0x1a0f3,2047), RTFLOAT64U_INIT_C(0,0x309944b41d93,1851), RTFLOAT64U_INIT_C(1,0x800000001a0f3,2047) }, /* #146/2/d/0/u = #14152 */
    { 0x00556b, 0x00556b, RTFLOAT64U_INIT_C(1,0x1a0f3,2047), RTFLOAT64U_INIT_C(0,0x309944b41d93,1851), RTFLOAT64U_INIT_C(1,0x800000001a0f3,2047) }, /* #146/2/d/0/u0x1 = #14153 */
    { 0x0054eb, 0x0054eb, RTFLOAT64U_INIT_C(1,0x1a0f3,2047), RTFLOAT64U_INIT_C(0,0x309944b41d93,1851), RTFLOAT64U_INIT_C(1,0x800000001a0f3,2047) }, /* #146/2/d/0/u0x2 = #14154 */
    { 0x0051eb, 0x0051eb, RTFLOAT64U_INIT_C(1,0x1a0f3,2047), RTFLOAT64U_INIT_C(0,0x309944b41d93,1851), RTFLOAT64U_INIT_C(1,0x800000001a0f3,2047) }, /* #146/2/d/0/u0x8 = #14155 */
    { 0x0045eb, 0x0045eb, RTFLOAT64U_INIT_C(1,0x1a0f3,2047), RTFLOAT64U_INIT_C(0,0x309944b41d93,1851), RTFLOAT64U_INIT_C(1,0x800000001a0f3,2047) }, /* #146/2/d/0/u0x20 = #14156 */
    { 0x00dfea, 0x00dfeb, RTFLOAT64U_INIT_C(1,0x1a0f3,2047), RTFLOAT64U_INIT_C(0,0x309944b41d93,1851), RTFLOAT64U_INIT_C(1,0x800000001a0f3,2047) }, /* #146/2/d/f/m = #14157 */
    { 0x00c06a, 0x00c06b, RTFLOAT64U_INIT_C(1,0x1a0f3,2047), RTFLOAT64U_INIT_C(0,0x309944b41d93,1851), RTFLOAT64U_INIT_C(1,0x800000001a0f3,2047) }, /* #146/2/d/f/u = #14158 */
    { 0x00c06b, 0x00c06b, RTFLOAT64U_INIT_C(1,0x1a0f3,2047), RTFLOAT64U_INIT_C(0,0x309944b41d93,1851), RTFLOAT64U_INIT_C(1,0x800000001a0f3,2047) }, /* #146/2/d/f/u = #14159 */
    { 0x00d56b, 0x00d56b, RTFLOAT64U_INIT_C(1,0x1a0f3,2047), RTFLOAT64U_INIT_C(0,0x309944b41d93,1851), RTFLOAT64U_INIT_C(1,0x800000001a0f3,2047) }, /* #146/2/d/f/u0x1 = #14160 */
    { 0x00d4eb, 0x00d4eb, RTFLOAT64U_INIT_C(1,0x1a0f3,2047), RTFLOAT64U_INIT_C(0,0x309944b41d93,1851), RTFLOAT64U_INIT_C(1,0x800000001a0f3,2047) }, /* #146/2/d/f/u0x2 = #14161 */
    { 0x00d1eb, 0x00d1eb, RTFLOAT64U_INIT_C(1,0x1a0f3,2047), RTFLOAT64U_INIT_C(0,0x309944b41d93,1851), RTFLOAT64U_INIT_C(1,0x800000001a0f3,2047) }, /* #146/2/d/f/u0x8 = #14162 */
    { 0x00c5eb, 0x00c5eb, RTFLOAT64U_INIT_C(1,0x1a0f3,2047), RTFLOAT64U_INIT_C(0,0x309944b41d93,1851), RTFLOAT64U_INIT_C(1,0x800000001a0f3,2047) }, /* #146/2/d/f/u0x20 = #14163 */
    { 0x007faa, 0x007fab, RTFLOAT64U_INIT_C(1,0x1a0f3,2047), RTFLOAT64U_INIT_C(0,0x309944b41d93,1851), RTFLOAT64U_INIT_C(1,0x800000001a0f3,2047) }, /* #146/3/0/0/m = #14164 */
    { 0x00602a, 0x00602b, RTFLOAT64U_INIT_C(1,0x1a0f3,2047), RTFLOAT64U_INIT_C(0,0x309944b41d93,1851), RTFLOAT64U_INIT_C(1,0x800000001a0f3,2047) }, /* #146/3/0/0/u = #14165 */
    { 0x00602b, 0x00602b, RTFLOAT64U_INIT_C(1,0x1a0f3,2047), RTFLOAT64U_INIT_C(0,0x309944b41d93,1851), RTFLOAT64U_INIT_C(1,0x800000001a0f3,2047) }, /* #146/3/0/0/u = #14166 */
    { 0x00752b, 0x00752b, RTFLOAT64U_INIT_C(1,0x1a0f3,2047), RTFLOAT64U_INIT_C(0,0x309944b41d93,1851), RTFLOAT64U_INIT_C(1,0x800000001a0f3,2047) }, /* #146/3/0/0/u0x1 = #14167 */
    { 0x0074ab, 0x0074ab, RTFLOAT64U_INIT_C(1,0x1a0f3,2047), RTFLOAT64U_INIT_C(0,0x309944b41d93,1851), RTFLOAT64U_INIT_C(1,0x800000001a0f3,2047) }, /* #146/3/0/0/u0x2 = #14168 */
    { 0x0071ab, 0x0071ab, RTFLOAT64U_INIT_C(1,0x1a0f3,2047), RTFLOAT64U_INIT_C(0,0x309944b41d93,1851), RTFLOAT64U_INIT_C(1,0x800000001a0f3,2047) }, /* #146/3/0/0/u0x8 = #14169 */
    { 0x0065ab, 0x0065ab, RTFLOAT64U_INIT_C(1,0x1a0f3,2047), RTFLOAT64U_INIT_C(0,0x309944b41d93,1851), RTFLOAT64U_INIT_C(1,0x800000001a0f3,2047) }, /* #146/3/0/0/u0x20 = #14170 */
    { 0x00ffaa, 0x00ffab, RTFLOAT64U_INIT_C(1,0x1a0f3,2047), RTFLOAT64U_INIT_C(0,0x309944b41d93,1851), RTFLOAT64U_INIT_C(1,0x800000001a0f3,2047) }, /* #146/3/0/f/m = #14171 */
    { 0x00e02a, 0x00e02b, RTFLOAT64U_INIT_C(1,0x1a0f3,2047), RTFLOAT64U_INIT_C(0,0x309944b41d93,1851), RTFLOAT64U_INIT_C(1,0x800000001a0f3,2047) }, /* #146/3/0/f/u = #14172 */
    { 0x00e02b, 0x00e02b, RTFLOAT64U_INIT_C(1,0x1a0f3,2047), RTFLOAT64U_INIT_C(0,0x309944b41d93,1851), RTFLOAT64U_INIT_C(1,0x800000001a0f3,2047) }, /* #146/3/0/f/u = #14173 */
    { 0x00f52b, 0x00f52b, RTFLOAT64U_INIT_C(1,0x1a0f3,2047), RTFLOAT64U_INIT_C(0,0x309944b41d93,1851), RTFLOAT64U_INIT_C(1,0x800000001a0f3,2047) }, /* #146/3/0/f/u0x1 = #14174 */
    { 0x00f4ab, 0x00f4ab, RTFLOAT64U_INIT_C(1,0x1a0f3,2047), RTFLOAT64U_INIT_C(0,0x309944b41d93,1851), RTFLOAT64U_INIT_C(1,0x800000001a0f3,2047) }, /* #146/3/0/f/u0x2 = #14175 */
    { 0x00f1ab, 0x00f1ab, RTFLOAT64U_INIT_C(1,0x1a0f3,2047), RTFLOAT64U_INIT_C(0,0x309944b41d93,1851), RTFLOAT64U_INIT_C(1,0x800000001a0f3,2047) }, /* #146/3/0/f/u0x8 = #14176 */
    { 0x00e5ab, 0x00e5ab, RTFLOAT64U_INIT_C(1,0x1a0f3,2047), RTFLOAT64U_INIT_C(0,0x309944b41d93,1851), RTFLOAT64U_INIT_C(1,0x800000001a0f3,2047) }, /* #146/3/0/f/u0x20 = #14177 */
    { 0x007fea, 0x007feb, RTFLOAT64U_INIT_C(1,0x1a0f3,2047), RTFLOAT64U_INIT_C(0,0x309944b41d93,1851), RTFLOAT64U_INIT_C(1,0x800000001a0f3,2047) }, /* #146/3/d/0/m = #14178 */
    { 0x00606a, 0x00606b, RTFLOAT64U_INIT_C(1,0x1a0f3,2047), RTFLOAT64U_INIT_C(0,0x309944b41d93,1851), RTFLOAT64U_INIT_C(1,0x800000001a0f3,2047) }, /* #146/3/d/0/u = #14179 */
    { 0x00606b, 0x00606b, RTFLOAT64U_INIT_C(1,0x1a0f3,2047), RTFLOAT64U_INIT_C(0,0x309944b41d93,1851), RTFLOAT64U_INIT_C(1,0x800000001a0f3,2047) }, /* #146/3/d/0/u = #14180 */
    { 0x00756b, 0x00756b, RTFLOAT64U_INIT_C(1,0x1a0f3,2047), RTFLOAT64U_INIT_C(0,0x309944b41d93,1851), RTFLOAT64U_INIT_C(1,0x800000001a0f3,2047) }, /* #146/3/d/0/u0x1 = #14181 */
    { 0x0074eb, 0x0074eb, RTFLOAT64U_INIT_C(1,0x1a0f3,2047), RTFLOAT64U_INIT_C(0,0x309944b41d93,1851), RTFLOAT64U_INIT_C(1,0x800000001a0f3,2047) }, /* #146/3/d/0/u0x2 = #14182 */
    { 0x0071eb, 0x0071eb, RTFLOAT64U_INIT_C(1,0x1a0f3,2047), RTFLOAT64U_INIT_C(0,0x309944b41d93,1851), RTFLOAT64U_INIT_C(1,0x800000001a0f3,2047) }, /* #146/3/d/0/u0x8 = #14183 */
    { 0x0065eb, 0x0065eb, RTFLOAT64U_INIT_C(1,0x1a0f3,2047), RTFLOAT64U_INIT_C(0,0x309944b41d93,1851), RTFLOAT64U_INIT_C(1,0x800000001a0f3,2047) }, /* #146/3/d/0/u0x20 = #14184 */
    { 0x00ffea, 0x00ffeb, RTFLOAT64U_INIT_C(1,0x1a0f3,2047), RTFLOAT64U_INIT_C(0,0x309944b41d93,1851), RTFLOAT64U_INIT_C(1,0x800000001a0f3,2047) }, /* #146/3/d/f/m = #14185 */
    { 0x00e06a, 0x00e06b, RTFLOAT64U_INIT_C(1,0x1a0f3,2047), RTFLOAT64U_INIT_C(0,0x309944b41d93,1851), RTFLOAT64U_INIT_C(1,0x800000001a0f3,2047) }, /* #146/3/d/f/u = #14186 */
    { 0x00e06b, 0x00e06b, RTFLOAT64U_INIT_C(1,0x1a0f3,2047), RTFLOAT64U_INIT_C(0,0x309944b41d93,1851), RTFLOAT64U_INIT_C(1,0x800000001a0f3,2047) }, /* #146/3/d/f/u = #14187 */
    { 0x00f56b, 0x00f56b, RTFLOAT64U_INIT_C(1,0x1a0f3,2047), RTFLOAT64U_INIT_C(0,0x309944b41d93,1851), RTFLOAT64U_INIT_C(1,0x800000001a0f3,2047) }, /* #146/3/d/f/u0x1 = #14188 */
    { 0x00f4eb, 0x00f4eb, RTFLOAT64U_INIT_C(1,0x1a0f3,2047), RTFLOAT64U_INIT_C(0,0x309944b41d93,1851), RTFLOAT64U_INIT_C(1,0x800000001a0f3,2047) }, /* #146/3/d/f/u0x2 = #14189 */
    { 0x00f1eb, 0x00f1eb, RTFLOAT64U_INIT_C(1,0x1a0f3,2047), RTFLOAT64U_INIT_C(0,0x309944b41d93,1851), RTFLOAT64U_INIT_C(1,0x800000001a0f3,2047) }, /* #146/3/d/f/u0x8 = #14190 */
    { 0x00e5eb, 0x00e5eb, RTFLOAT64U_INIT_C(1,0x1a0f3,2047), RTFLOAT64U_INIT_C(0,0x309944b41d93,1851), RTFLOAT64U_INIT_C(1,0x800000001a0f3,2047) }, /* #146/3/d/f/u0x20 = #14191 */
    { 0x001f95, 0x001f95, RTFLOAT64U_INIT_C(0,0xde7aac56,0), RTFLOAT64U_INIT_C(1,0x65bebf,2047), RTFLOAT64U_INIT_C(1,0x800000065bebf,2047) }, /* #147/0/0/0/m = #14192 */
    { 0x000015, 0x000015, RTFLOAT64U_INIT_C(0,0xde7aac56,0), RTFLOAT64U_INIT_C(1,0x65bebf,2047), RTFLOAT64U_INIT_C(1,0x800000065bebf,2047) }, /* #147/0/0/0/u = #14193 */
    { 0x000015, 0x000015, RTFLOAT64U_INIT_C(0,0xde7aac56,0), RTFLOAT64U_INIT_C(1,0x65bebf,2047), RTFLOAT64U_INIT_C(1,0x800000065bebf,2047) }, /* #147/0/0/0/u = #14194 */
    { 0x000a15, 0x000a15, RTFLOAT64U_INIT_C(0,0xde7aac56,0), RTFLOAT64U_INIT_C(1,0x65bebf,2047), RTFLOAT64U_INIT_C(1,0x800000065bebf,2047) }, /* #147/0/0/0/u0x1 = #14195 */
    { 0x000895, 0x000895, RTFLOAT64U_INIT_C(0,0xde7aac56,0), RTFLOAT64U_INIT_C(1,0x65bebf,2047), RTFLOAT64U_INIT_C(1,0x800000065bebf,2047) }, /* #147/0/0/0/u0x4 = #14196 */
    { 0x000295, 0x000295, RTFLOAT64U_INIT_C(0,0xde7aac56,0), RTFLOAT64U_INIT_C(1,0x65bebf,2047), RTFLOAT64U_INIT_C(1,0x800000065bebf,2047) }, /* #147/0/0/0/u0x10 = #14197 */
    { 0x009f95, 0x009f95, RTFLOAT64U_INIT_C(0,0xde7aac56,0), RTFLOAT64U_INIT_C(1,0x65bebf,2047), RTFLOAT64U_INIT_C(1,0x800000065bebf,2047) }, /* #147/0/0/f/m = #14198 */
    { 0x008015, 0x008015, RTFLOAT64U_INIT_C(0,0xde7aac56,0), RTFLOAT64U_INIT_C(1,0x65bebf,2047), RTFLOAT64U_INIT_C(1,0x800000065bebf,2047) }, /* #147/0/0/f/u = #14199 */
    { 0x008015, 0x008015, RTFLOAT64U_INIT_C(0,0xde7aac56,0), RTFLOAT64U_INIT_C(1,0x65bebf,2047), RTFLOAT64U_INIT_C(1,0x800000065bebf,2047) }, /* #147/0/0/f/u = #14200 */
    { 0x008a15, 0x008a15, RTFLOAT64U_INIT_C(0,0xde7aac56,0), RTFLOAT64U_INIT_C(1,0x65bebf,2047), RTFLOAT64U_INIT_C(1,0x800000065bebf,2047) }, /* #147/0/0/f/u0x1 = #14201 */
    { 0x008895, 0x008895, RTFLOAT64U_INIT_C(0,0xde7aac56,0), RTFLOAT64U_INIT_C(1,0x65bebf,2047), RTFLOAT64U_INIT_C(1,0x800000065bebf,2047) }, /* #147/0/0/f/u0x4 = #14202 */
    { 0x008295, 0x008295, RTFLOAT64U_INIT_C(0,0xde7aac56,0), RTFLOAT64U_INIT_C(1,0x65bebf,2047), RTFLOAT64U_INIT_C(1,0x800000065bebf,2047) }, /* #147/0/0/f/u0x10 = #14203 */
    { 0x001fd5, 0x001fd5, RTFLOAT64U_INIT_C(0,0xde7aac56,0), RTFLOAT64U_INIT_C(1,0x65bebf,2047), RTFLOAT64U_INIT_C(1,0x800000065bebf,2047) }, /* #147/0/d/0/m = #14204 */
    { 0x000055, 0x000055, RTFLOAT64U_INIT_C(0,0xde7aac56,0), RTFLOAT64U_INIT_C(1,0x65bebf,2047), RTFLOAT64U_INIT_C(1,0x800000065bebf,2047) }, /* #147/0/d/0/u = #14205 */
    { 0x000055, 0x000055, RTFLOAT64U_INIT_C(0,0xde7aac56,0), RTFLOAT64U_INIT_C(1,0x65bebf,2047), RTFLOAT64U_INIT_C(1,0x800000065bebf,2047) }, /* #147/0/d/0/u = #14206 */
    { 0x000a55, 0x000a55, RTFLOAT64U_INIT_C(0,0xde7aac56,0), RTFLOAT64U_INIT_C(1,0x65bebf,2047), RTFLOAT64U_INIT_C(1,0x800000065bebf,2047) }, /* #147/0/d/0/u0x1 = #14207 */
    { 0x0008d5, 0x0008d5, RTFLOAT64U_INIT_C(0,0xde7aac56,0), RTFLOAT64U_INIT_C(1,0x65bebf,2047), RTFLOAT64U_INIT_C(1,0x800000065bebf,2047) }, /* #147/0/d/0/u0x4 = #14208 */
    { 0x0002d5, 0x0002d5, RTFLOAT64U_INIT_C(0,0xde7aac56,0), RTFLOAT64U_INIT_C(1,0x65bebf,2047), RTFLOAT64U_INIT_C(1,0x800000065bebf,2047) }, /* #147/0/d/0/u0x10 = #14209 */
    { 0x009fd5, 0x009fd5, RTFLOAT64U_INIT_C(0,0xde7aac56,0), RTFLOAT64U_INIT_C(1,0x65bebf,2047), RTFLOAT64U_INIT_C(1,0x800000065bebf,2047) }, /* #147/0/d/f/m = #14210 */
    { 0x008055, 0x008055, RTFLOAT64U_INIT_C(0,0xde7aac56,0), RTFLOAT64U_INIT_C(1,0x65bebf,2047), RTFLOAT64U_INIT_C(1,0x800000065bebf,2047) }, /* #147/0/d/f/u = #14211 */
    { 0x008055, 0x008055, RTFLOAT64U_INIT_C(0,0xde7aac56,0), RTFLOAT64U_INIT_C(1,0x65bebf,2047), RTFLOAT64U_INIT_C(1,0x800000065bebf,2047) }, /* #147/0/d/f/u = #14212 */
    { 0x008a55, 0x008a55, RTFLOAT64U_INIT_C(0,0xde7aac56,0), RTFLOAT64U_INIT_C(1,0x65bebf,2047), RTFLOAT64U_INIT_C(1,0x800000065bebf,2047) }, /* #147/0/d/f/u0x1 = #14213 */
    { 0x0088d5, 0x0088d5, RTFLOAT64U_INIT_C(0,0xde7aac56,0), RTFLOAT64U_INIT_C(1,0x65bebf,2047), RTFLOAT64U_INIT_C(1,0x800000065bebf,2047) }, /* #147/0/d/f/u0x4 = #14214 */
    { 0x0082d5, 0x0082d5, RTFLOAT64U_INIT_C(0,0xde7aac56,0), RTFLOAT64U_INIT_C(1,0x65bebf,2047), RTFLOAT64U_INIT_C(1,0x800000065bebf,2047) }, /* #147/0/d/f/u0x10 = #14215 */
    { 0x003f95, 0x003f95, RTFLOAT64U_INIT_C(0,0xde7aac56,0), RTFLOAT64U_INIT_C(1,0x65bebf,2047), RTFLOAT64U_INIT_C(1,0x800000065bebf,2047) }, /* #147/1/0/0/m = #14216 */
    { 0x002015, 0x002015, RTFLOAT64U_INIT_C(0,0xde7aac56,0), RTFLOAT64U_INIT_C(1,0x65bebf,2047), RTFLOAT64U_INIT_C(1,0x800000065bebf,2047) }, /* #147/1/0/0/u = #14217 */
    { 0x002015, 0x002015, RTFLOAT64U_INIT_C(0,0xde7aac56,0), RTFLOAT64U_INIT_C(1,0x65bebf,2047), RTFLOAT64U_INIT_C(1,0x800000065bebf,2047) }, /* #147/1/0/0/u = #14218 */
    { 0x002a15, 0x002a15, RTFLOAT64U_INIT_C(0,0xde7aac56,0), RTFLOAT64U_INIT_C(1,0x65bebf,2047), RTFLOAT64U_INIT_C(1,0x800000065bebf,2047) }, /* #147/1/0/0/u0x1 = #14219 */
    { 0x002895, 0x002895, RTFLOAT64U_INIT_C(0,0xde7aac56,0), RTFLOAT64U_INIT_C(1,0x65bebf,2047), RTFLOAT64U_INIT_C(1,0x800000065bebf,2047) }, /* #147/1/0/0/u0x4 = #14220 */
    { 0x002295, 0x002295, RTFLOAT64U_INIT_C(0,0xde7aac56,0), RTFLOAT64U_INIT_C(1,0x65bebf,2047), RTFLOAT64U_INIT_C(1,0x800000065bebf,2047) }, /* #147/1/0/0/u0x10 = #14221 */
    { 0x00bf95, 0x00bf95, RTFLOAT64U_INIT_C(0,0xde7aac56,0), RTFLOAT64U_INIT_C(1,0x65bebf,2047), RTFLOAT64U_INIT_C(1,0x800000065bebf,2047) }, /* #147/1/0/f/m = #14222 */
    { 0x00a015, 0x00a015, RTFLOAT64U_INIT_C(0,0xde7aac56,0), RTFLOAT64U_INIT_C(1,0x65bebf,2047), RTFLOAT64U_INIT_C(1,0x800000065bebf,2047) }, /* #147/1/0/f/u = #14223 */
    { 0x00a015, 0x00a015, RTFLOAT64U_INIT_C(0,0xde7aac56,0), RTFLOAT64U_INIT_C(1,0x65bebf,2047), RTFLOAT64U_INIT_C(1,0x800000065bebf,2047) }, /* #147/1/0/f/u = #14224 */
    { 0x00aa15, 0x00aa15, RTFLOAT64U_INIT_C(0,0xde7aac56,0), RTFLOAT64U_INIT_C(1,0x65bebf,2047), RTFLOAT64U_INIT_C(1,0x800000065bebf,2047) }, /* #147/1/0/f/u0x1 = #14225 */
    { 0x00a895, 0x00a895, RTFLOAT64U_INIT_C(0,0xde7aac56,0), RTFLOAT64U_INIT_C(1,0x65bebf,2047), RTFLOAT64U_INIT_C(1,0x800000065bebf,2047) }, /* #147/1/0/f/u0x4 = #14226 */
    { 0x00a295, 0x00a295, RTFLOAT64U_INIT_C(0,0xde7aac56,0), RTFLOAT64U_INIT_C(1,0x65bebf,2047), RTFLOAT64U_INIT_C(1,0x800000065bebf,2047) }, /* #147/1/0/f/u0x10 = #14227 */
    { 0x003fd5, 0x003fd5, RTFLOAT64U_INIT_C(0,0xde7aac56,0), RTFLOAT64U_INIT_C(1,0x65bebf,2047), RTFLOAT64U_INIT_C(1,0x800000065bebf,2047) }, /* #147/1/d/0/m = #14228 */
    { 0x002055, 0x002055, RTFLOAT64U_INIT_C(0,0xde7aac56,0), RTFLOAT64U_INIT_C(1,0x65bebf,2047), RTFLOAT64U_INIT_C(1,0x800000065bebf,2047) }, /* #147/1/d/0/u = #14229 */
    { 0x002055, 0x002055, RTFLOAT64U_INIT_C(0,0xde7aac56,0), RTFLOAT64U_INIT_C(1,0x65bebf,2047), RTFLOAT64U_INIT_C(1,0x800000065bebf,2047) }, /* #147/1/d/0/u = #14230 */
    { 0x002a55, 0x002a55, RTFLOAT64U_INIT_C(0,0xde7aac56,0), RTFLOAT64U_INIT_C(1,0x65bebf,2047), RTFLOAT64U_INIT_C(1,0x800000065bebf,2047) }, /* #147/1/d/0/u0x1 = #14231 */
    { 0x0028d5, 0x0028d5, RTFLOAT64U_INIT_C(0,0xde7aac56,0), RTFLOAT64U_INIT_C(1,0x65bebf,2047), RTFLOAT64U_INIT_C(1,0x800000065bebf,2047) }, /* #147/1/d/0/u0x4 = #14232 */
    { 0x0022d5, 0x0022d5, RTFLOAT64U_INIT_C(0,0xde7aac56,0), RTFLOAT64U_INIT_C(1,0x65bebf,2047), RTFLOAT64U_INIT_C(1,0x800000065bebf,2047) }, /* #147/1/d/0/u0x10 = #14233 */
    { 0x00bfd5, 0x00bfd5, RTFLOAT64U_INIT_C(0,0xde7aac56,0), RTFLOAT64U_INIT_C(1,0x65bebf,2047), RTFLOAT64U_INIT_C(1,0x800000065bebf,2047) }, /* #147/1/d/f/m = #14234 */
    { 0x00a055, 0x00a055, RTFLOAT64U_INIT_C(0,0xde7aac56,0), RTFLOAT64U_INIT_C(1,0x65bebf,2047), RTFLOAT64U_INIT_C(1,0x800000065bebf,2047) }, /* #147/1/d/f/u = #14235 */
    { 0x00a055, 0x00a055, RTFLOAT64U_INIT_C(0,0xde7aac56,0), RTFLOAT64U_INIT_C(1,0x65bebf,2047), RTFLOAT64U_INIT_C(1,0x800000065bebf,2047) }, /* #147/1/d/f/u = #14236 */
    { 0x00aa55, 0x00aa55, RTFLOAT64U_INIT_C(0,0xde7aac56,0), RTFLOAT64U_INIT_C(1,0x65bebf,2047), RTFLOAT64U_INIT_C(1,0x800000065bebf,2047) }, /* #147/1/d/f/u0x1 = #14237 */
    { 0x00a8d5, 0x00a8d5, RTFLOAT64U_INIT_C(0,0xde7aac56,0), RTFLOAT64U_INIT_C(1,0x65bebf,2047), RTFLOAT64U_INIT_C(1,0x800000065bebf,2047) }, /* #147/1/d/f/u0x4 = #14238 */
    { 0x00a2d5, 0x00a2d5, RTFLOAT64U_INIT_C(0,0xde7aac56,0), RTFLOAT64U_INIT_C(1,0x65bebf,2047), RTFLOAT64U_INIT_C(1,0x800000065bebf,2047) }, /* #147/1/d/f/u0x10 = #14239 */
    { 0x005f95, 0x005f95, RTFLOAT64U_INIT_C(0,0xde7aac56,0), RTFLOAT64U_INIT_C(1,0x65bebf,2047), RTFLOAT64U_INIT_C(1,0x800000065bebf,2047) }, /* #147/2/0/0/m = #14240 */
    { 0x004015, 0x004015, RTFLOAT64U_INIT_C(0,0xde7aac56,0), RTFLOAT64U_INIT_C(1,0x65bebf,2047), RTFLOAT64U_INIT_C(1,0x800000065bebf,2047) }, /* #147/2/0/0/u = #14241 */
    { 0x004015, 0x004015, RTFLOAT64U_INIT_C(0,0xde7aac56,0), RTFLOAT64U_INIT_C(1,0x65bebf,2047), RTFLOAT64U_INIT_C(1,0x800000065bebf,2047) }, /* #147/2/0/0/u = #14242 */
    { 0x004a15, 0x004a15, RTFLOAT64U_INIT_C(0,0xde7aac56,0), RTFLOAT64U_INIT_C(1,0x65bebf,2047), RTFLOAT64U_INIT_C(1,0x800000065bebf,2047) }, /* #147/2/0/0/u0x1 = #14243 */
    { 0x004895, 0x004895, RTFLOAT64U_INIT_C(0,0xde7aac56,0), RTFLOAT64U_INIT_C(1,0x65bebf,2047), RTFLOAT64U_INIT_C(1,0x800000065bebf,2047) }, /* #147/2/0/0/u0x4 = #14244 */
    { 0x004295, 0x004295, RTFLOAT64U_INIT_C(0,0xde7aac56,0), RTFLOAT64U_INIT_C(1,0x65bebf,2047), RTFLOAT64U_INIT_C(1,0x800000065bebf,2047) }, /* #147/2/0/0/u0x10 = #14245 */
    { 0x00df95, 0x00df95, RTFLOAT64U_INIT_C(0,0xde7aac56,0), RTFLOAT64U_INIT_C(1,0x65bebf,2047), RTFLOAT64U_INIT_C(1,0x800000065bebf,2047) }, /* #147/2/0/f/m = #14246 */
    { 0x00c015, 0x00c015, RTFLOAT64U_INIT_C(0,0xde7aac56,0), RTFLOAT64U_INIT_C(1,0x65bebf,2047), RTFLOAT64U_INIT_C(1,0x800000065bebf,2047) }, /* #147/2/0/f/u = #14247 */
    { 0x00c015, 0x00c015, RTFLOAT64U_INIT_C(0,0xde7aac56,0), RTFLOAT64U_INIT_C(1,0x65bebf,2047), RTFLOAT64U_INIT_C(1,0x800000065bebf,2047) }, /* #147/2/0/f/u = #14248 */
    { 0x00ca15, 0x00ca15, RTFLOAT64U_INIT_C(0,0xde7aac56,0), RTFLOAT64U_INIT_C(1,0x65bebf,2047), RTFLOAT64U_INIT_C(1,0x800000065bebf,2047) }, /* #147/2/0/f/u0x1 = #14249 */
    { 0x00c895, 0x00c895, RTFLOAT64U_INIT_C(0,0xde7aac56,0), RTFLOAT64U_INIT_C(1,0x65bebf,2047), RTFLOAT64U_INIT_C(1,0x800000065bebf,2047) }, /* #147/2/0/f/u0x4 = #14250 */
    { 0x00c295, 0x00c295, RTFLOAT64U_INIT_C(0,0xde7aac56,0), RTFLOAT64U_INIT_C(1,0x65bebf,2047), RTFLOAT64U_INIT_C(1,0x800000065bebf,2047) }, /* #147/2/0/f/u0x10 = #14251 */
    { 0x005fd5, 0x005fd5, RTFLOAT64U_INIT_C(0,0xde7aac56,0), RTFLOAT64U_INIT_C(1,0x65bebf,2047), RTFLOAT64U_INIT_C(1,0x800000065bebf,2047) }, /* #147/2/d/0/m = #14252 */
    { 0x004055, 0x004055, RTFLOAT64U_INIT_C(0,0xde7aac56,0), RTFLOAT64U_INIT_C(1,0x65bebf,2047), RTFLOAT64U_INIT_C(1,0x800000065bebf,2047) }, /* #147/2/d/0/u = #14253 */
    { 0x004055, 0x004055, RTFLOAT64U_INIT_C(0,0xde7aac56,0), RTFLOAT64U_INIT_C(1,0x65bebf,2047), RTFLOAT64U_INIT_C(1,0x800000065bebf,2047) }, /* #147/2/d/0/u = #14254 */
    { 0x004a55, 0x004a55, RTFLOAT64U_INIT_C(0,0xde7aac56,0), RTFLOAT64U_INIT_C(1,0x65bebf,2047), RTFLOAT64U_INIT_C(1,0x800000065bebf,2047) }, /* #147/2/d/0/u0x1 = #14255 */
    { 0x0048d5, 0x0048d5, RTFLOAT64U_INIT_C(0,0xde7aac56,0), RTFLOAT64U_INIT_C(1,0x65bebf,2047), RTFLOAT64U_INIT_C(1,0x800000065bebf,2047) }, /* #147/2/d/0/u0x4 = #14256 */
    { 0x0042d5, 0x0042d5, RTFLOAT64U_INIT_C(0,0xde7aac56,0), RTFLOAT64U_INIT_C(1,0x65bebf,2047), RTFLOAT64U_INIT_C(1,0x800000065bebf,2047) }, /* #147/2/d/0/u0x10 = #14257 */
    { 0x00dfd5, 0x00dfd5, RTFLOAT64U_INIT_C(0,0xde7aac56,0), RTFLOAT64U_INIT_C(1,0x65bebf,2047), RTFLOAT64U_INIT_C(1,0x800000065bebf,2047) }, /* #147/2/d/f/m = #14258 */
    { 0x00c055, 0x00c055, RTFLOAT64U_INIT_C(0,0xde7aac56,0), RTFLOAT64U_INIT_C(1,0x65bebf,2047), RTFLOAT64U_INIT_C(1,0x800000065bebf,2047) }, /* #147/2/d/f/u = #14259 */
    { 0x00c055, 0x00c055, RTFLOAT64U_INIT_C(0,0xde7aac56,0), RTFLOAT64U_INIT_C(1,0x65bebf,2047), RTFLOAT64U_INIT_C(1,0x800000065bebf,2047) }, /* #147/2/d/f/u = #14260 */
    { 0x00ca55, 0x00ca55, RTFLOAT64U_INIT_C(0,0xde7aac56,0), RTFLOAT64U_INIT_C(1,0x65bebf,2047), RTFLOAT64U_INIT_C(1,0x800000065bebf,2047) }, /* #147/2/d/f/u0x1 = #14261 */
    { 0x00c8d5, 0x00c8d5, RTFLOAT64U_INIT_C(0,0xde7aac56,0), RTFLOAT64U_INIT_C(1,0x65bebf,2047), RTFLOAT64U_INIT_C(1,0x800000065bebf,2047) }, /* #147/2/d/f/u0x4 = #14262 */
    { 0x00c2d5, 0x00c2d5, RTFLOAT64U_INIT_C(0,0xde7aac56,0), RTFLOAT64U_INIT_C(1,0x65bebf,2047), RTFLOAT64U_INIT_C(1,0x800000065bebf,2047) }, /* #147/2/d/f/u0x10 = #14263 */
    { 0x007f95, 0x007f95, RTFLOAT64U_INIT_C(0,0xde7aac56,0), RTFLOAT64U_INIT_C(1,0x65bebf,2047), RTFLOAT64U_INIT_C(1,0x800000065bebf,2047) }, /* #147/3/0/0/m = #14264 */
    { 0x006015, 0x006015, RTFLOAT64U_INIT_C(0,0xde7aac56,0), RTFLOAT64U_INIT_C(1,0x65bebf,2047), RTFLOAT64U_INIT_C(1,0x800000065bebf,2047) }, /* #147/3/0/0/u = #14265 */
    { 0x006015, 0x006015, RTFLOAT64U_INIT_C(0,0xde7aac56,0), RTFLOAT64U_INIT_C(1,0x65bebf,2047), RTFLOAT64U_INIT_C(1,0x800000065bebf,2047) }, /* #147/3/0/0/u = #14266 */
    { 0x006a15, 0x006a15, RTFLOAT64U_INIT_C(0,0xde7aac56,0), RTFLOAT64U_INIT_C(1,0x65bebf,2047), RTFLOAT64U_INIT_C(1,0x800000065bebf,2047) }, /* #147/3/0/0/u0x1 = #14267 */
    { 0x006895, 0x006895, RTFLOAT64U_INIT_C(0,0xde7aac56,0), RTFLOAT64U_INIT_C(1,0x65bebf,2047), RTFLOAT64U_INIT_C(1,0x800000065bebf,2047) }, /* #147/3/0/0/u0x4 = #14268 */
    { 0x006295, 0x006295, RTFLOAT64U_INIT_C(0,0xde7aac56,0), RTFLOAT64U_INIT_C(1,0x65bebf,2047), RTFLOAT64U_INIT_C(1,0x800000065bebf,2047) }, /* #147/3/0/0/u0x10 = #14269 */
    { 0x00ff95, 0x00ff95, RTFLOAT64U_INIT_C(0,0xde7aac56,0), RTFLOAT64U_INIT_C(1,0x65bebf,2047), RTFLOAT64U_INIT_C(1,0x800000065bebf,2047) }, /* #147/3/0/f/m = #14270 */
    { 0x00e015, 0x00e015, RTFLOAT64U_INIT_C(0,0xde7aac56,0), RTFLOAT64U_INIT_C(1,0x65bebf,2047), RTFLOAT64U_INIT_C(1,0x800000065bebf,2047) }, /* #147/3/0/f/u = #14271 */
    { 0x00e015, 0x00e015, RTFLOAT64U_INIT_C(0,0xde7aac56,0), RTFLOAT64U_INIT_C(1,0x65bebf,2047), RTFLOAT64U_INIT_C(1,0x800000065bebf,2047) }, /* #147/3/0/f/u = #14272 */
    { 0x00ea15, 0x00ea15, RTFLOAT64U_INIT_C(0,0xde7aac56,0), RTFLOAT64U_INIT_C(1,0x65bebf,2047), RTFLOAT64U_INIT_C(1,0x800000065bebf,2047) }, /* #147/3/0/f/u0x1 = #14273 */
    { 0x00e895, 0x00e895, RTFLOAT64U_INIT_C(0,0xde7aac56,0), RTFLOAT64U_INIT_C(1,0x65bebf,2047), RTFLOAT64U_INIT_C(1,0x800000065bebf,2047) }, /* #147/3/0/f/u0x4 = #14274 */
    { 0x00e295, 0x00e295, RTFLOAT64U_INIT_C(0,0xde7aac56,0), RTFLOAT64U_INIT_C(1,0x65bebf,2047), RTFLOAT64U_INIT_C(1,0x800000065bebf,2047) }, /* #147/3/0/f/u0x10 = #14275 */
    { 0x007fd5, 0x007fd5, RTFLOAT64U_INIT_C(0,0xde7aac56,0), RTFLOAT64U_INIT_C(1,0x65bebf,2047), RTFLOAT64U_INIT_C(1,0x800000065bebf,2047) }, /* #147/3/d/0/m = #14276 */
    { 0x006055, 0x006055, RTFLOAT64U_INIT_C(0,0xde7aac56,0), RTFLOAT64U_INIT_C(1,0x65bebf,2047), RTFLOAT64U_INIT_C(1,0x800000065bebf,2047) }, /* #147/3/d/0/u = #14277 */
    { 0x006055, 0x006055, RTFLOAT64U_INIT_C(0,0xde7aac56,0), RTFLOAT64U_INIT_C(1,0x65bebf,2047), RTFLOAT64U_INIT_C(1,0x800000065bebf,2047) }, /* #147/3/d/0/u = #14278 */
    { 0x006a55, 0x006a55, RTFLOAT64U_INIT_C(0,0xde7aac56,0), RTFLOAT64U_INIT_C(1,0x65bebf,2047), RTFLOAT64U_INIT_C(1,0x800000065bebf,2047) }, /* #147/3/d/0/u0x1 = #14279 */
    { 0x0068d5, 0x0068d5, RTFLOAT64U_INIT_C(0,0xde7aac56,0), RTFLOAT64U_INIT_C(1,0x65bebf,2047), RTFLOAT64U_INIT_C(1,0x800000065bebf,2047) }, /* #147/3/d/0/u0x4 = #14280 */
    { 0x0062d5, 0x0062d5, RTFLOAT64U_INIT_C(0,0xde7aac56,0), RTFLOAT64U_INIT_C(1,0x65bebf,2047), RTFLOAT64U_INIT_C(1,0x800000065bebf,2047) }, /* #147/3/d/0/u0x10 = #14281 */
    { 0x00ffd5, 0x00ffd5, RTFLOAT64U_INIT_C(0,0xde7aac56,0), RTFLOAT64U_INIT_C(1,0x65bebf,2047), RTFLOAT64U_INIT_C(1,0x800000065bebf,2047) }, /* #147/3/d/f/m = #14282 */
    { 0x00e055, 0x00e055, RTFLOAT64U_INIT_C(0,0xde7aac56,0), RTFLOAT64U_INIT_C(1,0x65bebf,2047), RTFLOAT64U_INIT_C(1,0x800000065bebf,2047) }, /* #147/3/d/f/u = #14283 */
    { 0x00e055, 0x00e055, RTFLOAT64U_INIT_C(0,0xde7aac56,0), RTFLOAT64U_INIT_C(1,0x65bebf,2047), RTFLOAT64U_INIT_C(1,0x800000065bebf,2047) }, /* #147/3/d/f/u = #14284 */
    { 0x00ea55, 0x00ea55, RTFLOAT64U_INIT_C(0,0xde7aac56,0), RTFLOAT64U_INIT_C(1,0x65bebf,2047), RTFLOAT64U_INIT_C(1,0x800000065bebf,2047) }, /* #147/3/d/f/u0x1 = #14285 */
    { 0x00e8d5, 0x00e8d5, RTFLOAT64U_INIT_C(0,0xde7aac56,0), RTFLOAT64U_INIT_C(1,0x65bebf,2047), RTFLOAT64U_INIT_C(1,0x800000065bebf,2047) }, /* #147/3/d/f/u0x4 = #14286 */
    { 0x00e2d5, 0x00e2d5, RTFLOAT64U_INIT_C(0,0xde7aac56,0), RTFLOAT64U_INIT_C(1,0x65bebf,2047), RTFLOAT64U_INIT_C(1,0x800000065bebf,2047) }, /* #147/3/d/f/u0x10 = #14287 */
    { 0x001fae, 0x001fae, RTFLOAT64U_INIT_C(0,0x80000000000f5,2047), RTFLOAT64U_INIT_C(1,0xd050a0a7bd5cc,963), RTFLOAT64U_INIT_C(0,0x80000000000f5,2047) }, /* #148/0/0/0/m = #14288 */
    { 0x00002e, 0x00002e, RTFLOAT64U_INIT_C(0,0x80000000000f5,2047), RTFLOAT64U_INIT_C(1,0xd050a0a7bd5cc,963), RTFLOAT64U_INIT_C(0,0x80000000000f5,2047) }, /* #148/0/0/0/u = #14289 */
    { 0x00002e, 0x00002e, RTFLOAT64U_INIT_C(0,0x80000000000f5,2047), RTFLOAT64U_INIT_C(1,0xd050a0a7bd5cc,963), RTFLOAT64U_INIT_C(0,0x80000000000f5,2047) }, /* #148/0/0/0/u = #14290 */
    { 0x00162e, 0x00162e, RTFLOAT64U_INIT_C(0,0x80000000000f5,2047), RTFLOAT64U_INIT_C(1,0xd050a0a7bd5cc,963), RTFLOAT64U_INIT_C(0,0x80000000000f5,2047) }, /* #148/0/0/0/u0x2 = #14291 */
    { 0x00152e, 0x00152e, RTFLOAT64U_INIT_C(0,0x80000000000f5,2047), RTFLOAT64U_INIT_C(1,0xd050a0a7bd5cc,963), RTFLOAT64U_INIT_C(0,0x80000000000f5,2047) }, /* #148/0/0/0/u0x4 = #14292 */
    { 0x00132e, 0x00132e, RTFLOAT64U_INIT_C(0,0x80000000000f5,2047), RTFLOAT64U_INIT_C(1,0xd050a0a7bd5cc,963), RTFLOAT64U_INIT_C(0,0x80000000000f5,2047) }, /* #148/0/0/0/u0x8 = #14293 */
    { 0x00072e, 0x00072e, RTFLOAT64U_INIT_C(0,0x80000000000f5,2047), RTFLOAT64U_INIT_C(1,0xd050a0a7bd5cc,963), RTFLOAT64U_INIT_C(0,0x80000000000f5,2047) }, /* #148/0/0/0/u0x20 = #14294 */
    { 0x009fae, 0x009fae, RTFLOAT64U_INIT_C(0,0x80000000000f5,2047), RTFLOAT64U_INIT_C(1,0xd050a0a7bd5cc,963), RTFLOAT64U_INIT_C(0,0x80000000000f5,2047) }, /* #148/0/0/f/m = #14295 */
    { 0x00802e, 0x00802e, RTFLOAT64U_INIT_C(0,0x80000000000f5,2047), RTFLOAT64U_INIT_C(1,0xd050a0a7bd5cc,963), RTFLOAT64U_INIT_C(0,0x80000000000f5,2047) }, /* #148/0/0/f/u = #14296 */
    { 0x00802e, 0x00802e, RTFLOAT64U_INIT_C(0,0x80000000000f5,2047), RTFLOAT64U_INIT_C(1,0xd050a0a7bd5cc,963), RTFLOAT64U_INIT_C(0,0x80000000000f5,2047) }, /* #148/0/0/f/u = #14297 */
    { 0x00962e, 0x00962e, RTFLOAT64U_INIT_C(0,0x80000000000f5,2047), RTFLOAT64U_INIT_C(1,0xd050a0a7bd5cc,963), RTFLOAT64U_INIT_C(0,0x80000000000f5,2047) }, /* #148/0/0/f/u0x2 = #14298 */
    { 0x00952e, 0x00952e, RTFLOAT64U_INIT_C(0,0x80000000000f5,2047), RTFLOAT64U_INIT_C(1,0xd050a0a7bd5cc,963), RTFLOAT64U_INIT_C(0,0x80000000000f5,2047) }, /* #148/0/0/f/u0x4 = #14299 */
    { 0x00932e, 0x00932e, RTFLOAT64U_INIT_C(0,0x80000000000f5,2047), RTFLOAT64U_INIT_C(1,0xd050a0a7bd5cc,963), RTFLOAT64U_INIT_C(0,0x80000000000f5,2047) }, /* #148/0/0/f/u0x8 = #14300 */
    { 0x00872e, 0x00872e, RTFLOAT64U_INIT_C(0,0x80000000000f5,2047), RTFLOAT64U_INIT_C(1,0xd050a0a7bd5cc,963), RTFLOAT64U_INIT_C(0,0x80000000000f5,2047) }, /* #148/0/0/f/u0x20 = #14301 */
    { 0x001fee, 0x001fee, RTFLOAT64U_INIT_C(0,0x80000000000f5,2047), RTFLOAT64U_INIT_C(1,0xd050a0a7bd5cc,963), RTFLOAT64U_INIT_C(0,0x80000000000f5,2047) }, /* #148/0/d/0/m = #14302 */
    { 0x00006e, 0x00006e, RTFLOAT64U_INIT_C(0,0x80000000000f5,2047), RTFLOAT64U_INIT_C(1,0xd050a0a7bd5cc,963), RTFLOAT64U_INIT_C(0,0x80000000000f5,2047) }, /* #148/0/d/0/u = #14303 */
    { 0x00006e, 0x00006e, RTFLOAT64U_INIT_C(0,0x80000000000f5,2047), RTFLOAT64U_INIT_C(1,0xd050a0a7bd5cc,963), RTFLOAT64U_INIT_C(0,0x80000000000f5,2047) }, /* #148/0/d/0/u = #14304 */
    { 0x00166e, 0x00166e, RTFLOAT64U_INIT_C(0,0x80000000000f5,2047), RTFLOAT64U_INIT_C(1,0xd050a0a7bd5cc,963), RTFLOAT64U_INIT_C(0,0x80000000000f5,2047) }, /* #148/0/d/0/u0x2 = #14305 */
    { 0x00156e, 0x00156e, RTFLOAT64U_INIT_C(0,0x80000000000f5,2047), RTFLOAT64U_INIT_C(1,0xd050a0a7bd5cc,963), RTFLOAT64U_INIT_C(0,0x80000000000f5,2047) }, /* #148/0/d/0/u0x4 = #14306 */
    { 0x00136e, 0x00136e, RTFLOAT64U_INIT_C(0,0x80000000000f5,2047), RTFLOAT64U_INIT_C(1,0xd050a0a7bd5cc,963), RTFLOAT64U_INIT_C(0,0x80000000000f5,2047) }, /* #148/0/d/0/u0x8 = #14307 */
    { 0x00076e, 0x00076e, RTFLOAT64U_INIT_C(0,0x80000000000f5,2047), RTFLOAT64U_INIT_C(1,0xd050a0a7bd5cc,963), RTFLOAT64U_INIT_C(0,0x80000000000f5,2047) }, /* #148/0/d/0/u0x20 = #14308 */
    { 0x009fee, 0x009fee, RTFLOAT64U_INIT_C(0,0x80000000000f5,2047), RTFLOAT64U_INIT_C(1,0xd050a0a7bd5cc,963), RTFLOAT64U_INIT_C(0,0x80000000000f5,2047) }, /* #148/0/d/f/m = #14309 */
    { 0x00806e, 0x00806e, RTFLOAT64U_INIT_C(0,0x80000000000f5,2047), RTFLOAT64U_INIT_C(1,0xd050a0a7bd5cc,963), RTFLOAT64U_INIT_C(0,0x80000000000f5,2047) }, /* #148/0/d/f/u = #14310 */
    { 0x00806e, 0x00806e, RTFLOAT64U_INIT_C(0,0x80000000000f5,2047), RTFLOAT64U_INIT_C(1,0xd050a0a7bd5cc,963), RTFLOAT64U_INIT_C(0,0x80000000000f5,2047) }, /* #148/0/d/f/u = #14311 */
    { 0x00966e, 0x00966e, RTFLOAT64U_INIT_C(0,0x80000000000f5,2047), RTFLOAT64U_INIT_C(1,0xd050a0a7bd5cc,963), RTFLOAT64U_INIT_C(0,0x80000000000f5,2047) }, /* #148/0/d/f/u0x2 = #14312 */
    { 0x00956e, 0x00956e, RTFLOAT64U_INIT_C(0,0x80000000000f5,2047), RTFLOAT64U_INIT_C(1,0xd050a0a7bd5cc,963), RTFLOAT64U_INIT_C(0,0x80000000000f5,2047) }, /* #148/0/d/f/u0x4 = #14313 */
    { 0x00936e, 0x00936e, RTFLOAT64U_INIT_C(0,0x80000000000f5,2047), RTFLOAT64U_INIT_C(1,0xd050a0a7bd5cc,963), RTFLOAT64U_INIT_C(0,0x80000000000f5,2047) }, /* #148/0/d/f/u0x8 = #14314 */
    { 0x00876e, 0x00876e, RTFLOAT64U_INIT_C(0,0x80000000000f5,2047), RTFLOAT64U_INIT_C(1,0xd050a0a7bd5cc,963), RTFLOAT64U_INIT_C(0,0x80000000000f5,2047) }, /* #148/0/d/f/u0x20 = #14315 */
    { 0x003fae, 0x003fae, RTFLOAT64U_INIT_C(0,0x80000000000f5,2047), RTFLOAT64U_INIT_C(1,0xd050a0a7bd5cc,963), RTFLOAT64U_INIT_C(0,0x80000000000f5,2047) }, /* #148/1/0/0/m = #14316 */
    { 0x00202e, 0x00202e, RTFLOAT64U_INIT_C(0,0x80000000000f5,2047), RTFLOAT64U_INIT_C(1,0xd050a0a7bd5cc,963), RTFLOAT64U_INIT_C(0,0x80000000000f5,2047) }, /* #148/1/0/0/u = #14317 */
    { 0x00202e, 0x00202e, RTFLOAT64U_INIT_C(0,0x80000000000f5,2047), RTFLOAT64U_INIT_C(1,0xd050a0a7bd5cc,963), RTFLOAT64U_INIT_C(0,0x80000000000f5,2047) }, /* #148/1/0/0/u = #14318 */
    { 0x00362e, 0x00362e, RTFLOAT64U_INIT_C(0,0x80000000000f5,2047), RTFLOAT64U_INIT_C(1,0xd050a0a7bd5cc,963), RTFLOAT64U_INIT_C(0,0x80000000000f5,2047) }, /* #148/1/0/0/u0x2 = #14319 */
    { 0x00352e, 0x00352e, RTFLOAT64U_INIT_C(0,0x80000000000f5,2047), RTFLOAT64U_INIT_C(1,0xd050a0a7bd5cc,963), RTFLOAT64U_INIT_C(0,0x80000000000f5,2047) }, /* #148/1/0/0/u0x4 = #14320 */
    { 0x00332e, 0x00332e, RTFLOAT64U_INIT_C(0,0x80000000000f5,2047), RTFLOAT64U_INIT_C(1,0xd050a0a7bd5cc,963), RTFLOAT64U_INIT_C(0,0x80000000000f5,2047) }, /* #148/1/0/0/u0x8 = #14321 */
    { 0x00272e, 0x00272e, RTFLOAT64U_INIT_C(0,0x80000000000f5,2047), RTFLOAT64U_INIT_C(1,0xd050a0a7bd5cc,963), RTFLOAT64U_INIT_C(0,0x80000000000f5,2047) }, /* #148/1/0/0/u0x20 = #14322 */
    { 0x00bfae, 0x00bfae, RTFLOAT64U_INIT_C(0,0x80000000000f5,2047), RTFLOAT64U_INIT_C(1,0xd050a0a7bd5cc,963), RTFLOAT64U_INIT_C(0,0x80000000000f5,2047) }, /* #148/1/0/f/m = #14323 */
    { 0x00a02e, 0x00a02e, RTFLOAT64U_INIT_C(0,0x80000000000f5,2047), RTFLOAT64U_INIT_C(1,0xd050a0a7bd5cc,963), RTFLOAT64U_INIT_C(0,0x80000000000f5,2047) }, /* #148/1/0/f/u = #14324 */
    { 0x00a02e, 0x00a02e, RTFLOAT64U_INIT_C(0,0x80000000000f5,2047), RTFLOAT64U_INIT_C(1,0xd050a0a7bd5cc,963), RTFLOAT64U_INIT_C(0,0x80000000000f5,2047) }, /* #148/1/0/f/u = #14325 */
    { 0x00b62e, 0x00b62e, RTFLOAT64U_INIT_C(0,0x80000000000f5,2047), RTFLOAT64U_INIT_C(1,0xd050a0a7bd5cc,963), RTFLOAT64U_INIT_C(0,0x80000000000f5,2047) }, /* #148/1/0/f/u0x2 = #14326 */
    { 0x00b52e, 0x00b52e, RTFLOAT64U_INIT_C(0,0x80000000000f5,2047), RTFLOAT64U_INIT_C(1,0xd050a0a7bd5cc,963), RTFLOAT64U_INIT_C(0,0x80000000000f5,2047) }, /* #148/1/0/f/u0x4 = #14327 */
    { 0x00b32e, 0x00b32e, RTFLOAT64U_INIT_C(0,0x80000000000f5,2047), RTFLOAT64U_INIT_C(1,0xd050a0a7bd5cc,963), RTFLOAT64U_INIT_C(0,0x80000000000f5,2047) }, /* #148/1/0/f/u0x8 = #14328 */
    { 0x00a72e, 0x00a72e, RTFLOAT64U_INIT_C(0,0x80000000000f5,2047), RTFLOAT64U_INIT_C(1,0xd050a0a7bd5cc,963), RTFLOAT64U_INIT_C(0,0x80000000000f5,2047) }, /* #148/1/0/f/u0x20 = #14329 */
    { 0x003fee, 0x003fee, RTFLOAT64U_INIT_C(0,0x80000000000f5,2047), RTFLOAT64U_INIT_C(1,0xd050a0a7bd5cc,963), RTFLOAT64U_INIT_C(0,0x80000000000f5,2047) }, /* #148/1/d/0/m = #14330 */
    { 0x00206e, 0x00206e, RTFLOAT64U_INIT_C(0,0x80000000000f5,2047), RTFLOAT64U_INIT_C(1,0xd050a0a7bd5cc,963), RTFLOAT64U_INIT_C(0,0x80000000000f5,2047) }, /* #148/1/d/0/u = #14331 */
    { 0x00206e, 0x00206e, RTFLOAT64U_INIT_C(0,0x80000000000f5,2047), RTFLOAT64U_INIT_C(1,0xd050a0a7bd5cc,963), RTFLOAT64U_INIT_C(0,0x80000000000f5,2047) }, /* #148/1/d/0/u = #14332 */
    { 0x00366e, 0x00366e, RTFLOAT64U_INIT_C(0,0x80000000000f5,2047), RTFLOAT64U_INIT_C(1,0xd050a0a7bd5cc,963), RTFLOAT64U_INIT_C(0,0x80000000000f5,2047) }, /* #148/1/d/0/u0x2 = #14333 */
    { 0x00356e, 0x00356e, RTFLOAT64U_INIT_C(0,0x80000000000f5,2047), RTFLOAT64U_INIT_C(1,0xd050a0a7bd5cc,963), RTFLOAT64U_INIT_C(0,0x80000000000f5,2047) }, /* #148/1/d/0/u0x4 = #14334 */
    { 0x00336e, 0x00336e, RTFLOAT64U_INIT_C(0,0x80000000000f5,2047), RTFLOAT64U_INIT_C(1,0xd050a0a7bd5cc,963), RTFLOAT64U_INIT_C(0,0x80000000000f5,2047) }, /* #148/1/d/0/u0x8 = #14335 */
    { 0x00276e, 0x00276e, RTFLOAT64U_INIT_C(0,0x80000000000f5,2047), RTFLOAT64U_INIT_C(1,0xd050a0a7bd5cc,963), RTFLOAT64U_INIT_C(0,0x80000000000f5,2047) }, /* #148/1/d/0/u0x20 = #14336 */
    { 0x00bfee, 0x00bfee, RTFLOAT64U_INIT_C(0,0x80000000000f5,2047), RTFLOAT64U_INIT_C(1,0xd050a0a7bd5cc,963), RTFLOAT64U_INIT_C(0,0x80000000000f5,2047) }, /* #148/1/d/f/m = #14337 */
    { 0x00a06e, 0x00a06e, RTFLOAT64U_INIT_C(0,0x80000000000f5,2047), RTFLOAT64U_INIT_C(1,0xd050a0a7bd5cc,963), RTFLOAT64U_INIT_C(0,0x80000000000f5,2047) }, /* #148/1/d/f/u = #14338 */
    { 0x00a06e, 0x00a06e, RTFLOAT64U_INIT_C(0,0x80000000000f5,2047), RTFLOAT64U_INIT_C(1,0xd050a0a7bd5cc,963), RTFLOAT64U_INIT_C(0,0x80000000000f5,2047) }, /* #148/1/d/f/u = #14339 */
    { 0x00b66e, 0x00b66e, RTFLOAT64U_INIT_C(0,0x80000000000f5,2047), RTFLOAT64U_INIT_C(1,0xd050a0a7bd5cc,963), RTFLOAT64U_INIT_C(0,0x80000000000f5,2047) }, /* #148/1/d/f/u0x2 = #14340 */
    { 0x00b56e, 0x00b56e, RTFLOAT64U_INIT_C(0,0x80000000000f5,2047), RTFLOAT64U_INIT_C(1,0xd050a0a7bd5cc,963), RTFLOAT64U_INIT_C(0,0x80000000000f5,2047) }, /* #148/1/d/f/u0x4 = #14341 */
    { 0x00b36e, 0x00b36e, RTFLOAT64U_INIT_C(0,0x80000000000f5,2047), RTFLOAT64U_INIT_C(1,0xd050a0a7bd5cc,963), RTFLOAT64U_INIT_C(0,0x80000000000f5,2047) }, /* #148/1/d/f/u0x8 = #14342 */
    { 0x00a76e, 0x00a76e, RTFLOAT64U_INIT_C(0,0x80000000000f5,2047), RTFLOAT64U_INIT_C(1,0xd050a0a7bd5cc,963), RTFLOAT64U_INIT_C(0,0x80000000000f5,2047) }, /* #148/1/d/f/u0x20 = #14343 */
    { 0x005fae, 0x005fae, RTFLOAT64U_INIT_C(0,0x80000000000f5,2047), RTFLOAT64U_INIT_C(1,0xd050a0a7bd5cc,963), RTFLOAT64U_INIT_C(0,0x80000000000f5,2047) }, /* #148/2/0/0/m = #14344 */
    { 0x00402e, 0x00402e, RTFLOAT64U_INIT_C(0,0x80000000000f5,2047), RTFLOAT64U_INIT_C(1,0xd050a0a7bd5cc,963), RTFLOAT64U_INIT_C(0,0x80000000000f5,2047) }, /* #148/2/0/0/u = #14345 */
    { 0x00402e, 0x00402e, RTFLOAT64U_INIT_C(0,0x80000000000f5,2047), RTFLOAT64U_INIT_C(1,0xd050a0a7bd5cc,963), RTFLOAT64U_INIT_C(0,0x80000000000f5,2047) }, /* #148/2/0/0/u = #14346 */
    { 0x00562e, 0x00562e, RTFLOAT64U_INIT_C(0,0x80000000000f5,2047), RTFLOAT64U_INIT_C(1,0xd050a0a7bd5cc,963), RTFLOAT64U_INIT_C(0,0x80000000000f5,2047) }, /* #148/2/0/0/u0x2 = #14347 */
    { 0x00552e, 0x00552e, RTFLOAT64U_INIT_C(0,0x80000000000f5,2047), RTFLOAT64U_INIT_C(1,0xd050a0a7bd5cc,963), RTFLOAT64U_INIT_C(0,0x80000000000f5,2047) }, /* #148/2/0/0/u0x4 = #14348 */
    { 0x00532e, 0x00532e, RTFLOAT64U_INIT_C(0,0x80000000000f5,2047), RTFLOAT64U_INIT_C(1,0xd050a0a7bd5cc,963), RTFLOAT64U_INIT_C(0,0x80000000000f5,2047) }, /* #148/2/0/0/u0x8 = #14349 */
    { 0x00472e, 0x00472e, RTFLOAT64U_INIT_C(0,0x80000000000f5,2047), RTFLOAT64U_INIT_C(1,0xd050a0a7bd5cc,963), RTFLOAT64U_INIT_C(0,0x80000000000f5,2047) }, /* #148/2/0/0/u0x20 = #14350 */
    { 0x00dfae, 0x00dfae, RTFLOAT64U_INIT_C(0,0x80000000000f5,2047), RTFLOAT64U_INIT_C(1,0xd050a0a7bd5cc,963), RTFLOAT64U_INIT_C(0,0x80000000000f5,2047) }, /* #148/2/0/f/m = #14351 */
    { 0x00c02e, 0x00c02e, RTFLOAT64U_INIT_C(0,0x80000000000f5,2047), RTFLOAT64U_INIT_C(1,0xd050a0a7bd5cc,963), RTFLOAT64U_INIT_C(0,0x80000000000f5,2047) }, /* #148/2/0/f/u = #14352 */
    { 0x00c02e, 0x00c02e, RTFLOAT64U_INIT_C(0,0x80000000000f5,2047), RTFLOAT64U_INIT_C(1,0xd050a0a7bd5cc,963), RTFLOAT64U_INIT_C(0,0x80000000000f5,2047) }, /* #148/2/0/f/u = #14353 */
    { 0x00d62e, 0x00d62e, RTFLOAT64U_INIT_C(0,0x80000000000f5,2047), RTFLOAT64U_INIT_C(1,0xd050a0a7bd5cc,963), RTFLOAT64U_INIT_C(0,0x80000000000f5,2047) }, /* #148/2/0/f/u0x2 = #14354 */
    { 0x00d52e, 0x00d52e, RTFLOAT64U_INIT_C(0,0x80000000000f5,2047), RTFLOAT64U_INIT_C(1,0xd050a0a7bd5cc,963), RTFLOAT64U_INIT_C(0,0x80000000000f5,2047) }, /* #148/2/0/f/u0x4 = #14355 */
    { 0x00d32e, 0x00d32e, RTFLOAT64U_INIT_C(0,0x80000000000f5,2047), RTFLOAT64U_INIT_C(1,0xd050a0a7bd5cc,963), RTFLOAT64U_INIT_C(0,0x80000000000f5,2047) }, /* #148/2/0/f/u0x8 = #14356 */
    { 0x00c72e, 0x00c72e, RTFLOAT64U_INIT_C(0,0x80000000000f5,2047), RTFLOAT64U_INIT_C(1,0xd050a0a7bd5cc,963), RTFLOAT64U_INIT_C(0,0x80000000000f5,2047) }, /* #148/2/0/f/u0x20 = #14357 */
    { 0x005fee, 0x005fee, RTFLOAT64U_INIT_C(0,0x80000000000f5,2047), RTFLOAT64U_INIT_C(1,0xd050a0a7bd5cc,963), RTFLOAT64U_INIT_C(0,0x80000000000f5,2047) }, /* #148/2/d/0/m = #14358 */
    { 0x00406e, 0x00406e, RTFLOAT64U_INIT_C(0,0x80000000000f5,2047), RTFLOAT64U_INIT_C(1,0xd050a0a7bd5cc,963), RTFLOAT64U_INIT_C(0,0x80000000000f5,2047) }, /* #148/2/d/0/u = #14359 */
    { 0x00406e, 0x00406e, RTFLOAT64U_INIT_C(0,0x80000000000f5,2047), RTFLOAT64U_INIT_C(1,0xd050a0a7bd5cc,963), RTFLOAT64U_INIT_C(0,0x80000000000f5,2047) }, /* #148/2/d/0/u = #14360 */
    { 0x00566e, 0x00566e, RTFLOAT64U_INIT_C(0,0x80000000000f5,2047), RTFLOAT64U_INIT_C(1,0xd050a0a7bd5cc,963), RTFLOAT64U_INIT_C(0,0x80000000000f5,2047) }, /* #148/2/d/0/u0x2 = #14361 */
    { 0x00556e, 0x00556e, RTFLOAT64U_INIT_C(0,0x80000000000f5,2047), RTFLOAT64U_INIT_C(1,0xd050a0a7bd5cc,963), RTFLOAT64U_INIT_C(0,0x80000000000f5,2047) }, /* #148/2/d/0/u0x4 = #14362 */
    { 0x00536e, 0x00536e, RTFLOAT64U_INIT_C(0,0x80000000000f5,2047), RTFLOAT64U_INIT_C(1,0xd050a0a7bd5cc,963), RTFLOAT64U_INIT_C(0,0x80000000000f5,2047) }, /* #148/2/d/0/u0x8 = #14363 */
    { 0x00476e, 0x00476e, RTFLOAT64U_INIT_C(0,0x80000000000f5,2047), RTFLOAT64U_INIT_C(1,0xd050a0a7bd5cc,963), RTFLOAT64U_INIT_C(0,0x80000000000f5,2047) }, /* #148/2/d/0/u0x20 = #14364 */
    { 0x00dfee, 0x00dfee, RTFLOAT64U_INIT_C(0,0x80000000000f5,2047), RTFLOAT64U_INIT_C(1,0xd050a0a7bd5cc,963), RTFLOAT64U_INIT_C(0,0x80000000000f5,2047) }, /* #148/2/d/f/m = #14365 */
    { 0x00c06e, 0x00c06e, RTFLOAT64U_INIT_C(0,0x80000000000f5,2047), RTFLOAT64U_INIT_C(1,0xd050a0a7bd5cc,963), RTFLOAT64U_INIT_C(0,0x80000000000f5,2047) }, /* #148/2/d/f/u = #14366 */
    { 0x00c06e, 0x00c06e, RTFLOAT64U_INIT_C(0,0x80000000000f5,2047), RTFLOAT64U_INIT_C(1,0xd050a0a7bd5cc,963), RTFLOAT64U_INIT_C(0,0x80000000000f5,2047) }, /* #148/2/d/f/u = #14367 */
    { 0x00d66e, 0x00d66e, RTFLOAT64U_INIT_C(0,0x80000000000f5,2047), RTFLOAT64U_INIT_C(1,0xd050a0a7bd5cc,963), RTFLOAT64U_INIT_C(0,0x80000000000f5,2047) }, /* #148/2/d/f/u0x2 = #14368 */
    { 0x00d56e, 0x00d56e, RTFLOAT64U_INIT_C(0,0x80000000000f5,2047), RTFLOAT64U_INIT_C(1,0xd050a0a7bd5cc,963), RTFLOAT64U_INIT_C(0,0x80000000000f5,2047) }, /* #148/2/d/f/u0x4 = #14369 */
    { 0x00d36e, 0x00d36e, RTFLOAT64U_INIT_C(0,0x80000000000f5,2047), RTFLOAT64U_INIT_C(1,0xd050a0a7bd5cc,963), RTFLOAT64U_INIT_C(0,0x80000000000f5,2047) }, /* #148/2/d/f/u0x8 = #14370 */
    { 0x00c76e, 0x00c76e, RTFLOAT64U_INIT_C(0,0x80000000000f5,2047), RTFLOAT64U_INIT_C(1,0xd050a0a7bd5cc,963), RTFLOAT64U_INIT_C(0,0x80000000000f5,2047) }, /* #148/2/d/f/u0x20 = #14371 */
    { 0x007fae, 0x007fae, RTFLOAT64U_INIT_C(0,0x80000000000f5,2047), RTFLOAT64U_INIT_C(1,0xd050a0a7bd5cc,963), RTFLOAT64U_INIT_C(0,0x80000000000f5,2047) }, /* #148/3/0/0/m = #14372 */
    { 0x00602e, 0x00602e, RTFLOAT64U_INIT_C(0,0x80000000000f5,2047), RTFLOAT64U_INIT_C(1,0xd050a0a7bd5cc,963), RTFLOAT64U_INIT_C(0,0x80000000000f5,2047) }, /* #148/3/0/0/u = #14373 */
    { 0x00602e, 0x00602e, RTFLOAT64U_INIT_C(0,0x80000000000f5,2047), RTFLOAT64U_INIT_C(1,0xd050a0a7bd5cc,963), RTFLOAT64U_INIT_C(0,0x80000000000f5,2047) }, /* #148/3/0/0/u = #14374 */
    { 0x00762e, 0x00762e, RTFLOAT64U_INIT_C(0,0x80000000000f5,2047), RTFLOAT64U_INIT_C(1,0xd050a0a7bd5cc,963), RTFLOAT64U_INIT_C(0,0x80000000000f5,2047) }, /* #148/3/0/0/u0x2 = #14375 */
    { 0x00752e, 0x00752e, RTFLOAT64U_INIT_C(0,0x80000000000f5,2047), RTFLOAT64U_INIT_C(1,0xd050a0a7bd5cc,963), RTFLOAT64U_INIT_C(0,0x80000000000f5,2047) }, /* #148/3/0/0/u0x4 = #14376 */
    { 0x00732e, 0x00732e, RTFLOAT64U_INIT_C(0,0x80000000000f5,2047), RTFLOAT64U_INIT_C(1,0xd050a0a7bd5cc,963), RTFLOAT64U_INIT_C(0,0x80000000000f5,2047) }, /* #148/3/0/0/u0x8 = #14377 */
    { 0x00672e, 0x00672e, RTFLOAT64U_INIT_C(0,0x80000000000f5,2047), RTFLOAT64U_INIT_C(1,0xd050a0a7bd5cc,963), RTFLOAT64U_INIT_C(0,0x80000000000f5,2047) }, /* #148/3/0/0/u0x20 = #14378 */
    { 0x00ffae, 0x00ffae, RTFLOAT64U_INIT_C(0,0x80000000000f5,2047), RTFLOAT64U_INIT_C(1,0xd050a0a7bd5cc,963), RTFLOAT64U_INIT_C(0,0x80000000000f5,2047) }, /* #148/3/0/f/m = #14379 */
    { 0x00e02e, 0x00e02e, RTFLOAT64U_INIT_C(0,0x80000000000f5,2047), RTFLOAT64U_INIT_C(1,0xd050a0a7bd5cc,963), RTFLOAT64U_INIT_C(0,0x80000000000f5,2047) }, /* #148/3/0/f/u = #14380 */
    { 0x00e02e, 0x00e02e, RTFLOAT64U_INIT_C(0,0x80000000000f5,2047), RTFLOAT64U_INIT_C(1,0xd050a0a7bd5cc,963), RTFLOAT64U_INIT_C(0,0x80000000000f5,2047) }, /* #148/3/0/f/u = #14381 */
    { 0x00f62e, 0x00f62e, RTFLOAT64U_INIT_C(0,0x80000000000f5,2047), RTFLOAT64U_INIT_C(1,0xd050a0a7bd5cc,963), RTFLOAT64U_INIT_C(0,0x80000000000f5,2047) }, /* #148/3/0/f/u0x2 = #14382 */
    { 0x00f52e, 0x00f52e, RTFLOAT64U_INIT_C(0,0x80000000000f5,2047), RTFLOAT64U_INIT_C(1,0xd050a0a7bd5cc,963), RTFLOAT64U_INIT_C(0,0x80000000000f5,2047) }, /* #148/3/0/f/u0x4 = #14383 */
    { 0x00f32e, 0x00f32e, RTFLOAT64U_INIT_C(0,0x80000000000f5,2047), RTFLOAT64U_INIT_C(1,0xd050a0a7bd5cc,963), RTFLOAT64U_INIT_C(0,0x80000000000f5,2047) }, /* #148/3/0/f/u0x8 = #14384 */
    { 0x00e72e, 0x00e72e, RTFLOAT64U_INIT_C(0,0x80000000000f5,2047), RTFLOAT64U_INIT_C(1,0xd050a0a7bd5cc,963), RTFLOAT64U_INIT_C(0,0x80000000000f5,2047) }, /* #148/3/0/f/u0x20 = #14385 */
    { 0x007fee, 0x007fee, RTFLOAT64U_INIT_C(0,0x80000000000f5,2047), RTFLOAT64U_INIT_C(1,0xd050a0a7bd5cc,963), RTFLOAT64U_INIT_C(0,0x80000000000f5,2047) }, /* #148/3/d/0/m = #14386 */
    { 0x00606e, 0x00606e, RTFLOAT64U_INIT_C(0,0x80000000000f5,2047), RTFLOAT64U_INIT_C(1,0xd050a0a7bd5cc,963), RTFLOAT64U_INIT_C(0,0x80000000000f5,2047) }, /* #148/3/d/0/u = #14387 */
    { 0x00606e, 0x00606e, RTFLOAT64U_INIT_C(0,0x80000000000f5,2047), RTFLOAT64U_INIT_C(1,0xd050a0a7bd5cc,963), RTFLOAT64U_INIT_C(0,0x80000000000f5,2047) }, /* #148/3/d/0/u = #14388 */
    { 0x00766e, 0x00766e, RTFLOAT64U_INIT_C(0,0x80000000000f5,2047), RTFLOAT64U_INIT_C(1,0xd050a0a7bd5cc,963), RTFLOAT64U_INIT_C(0,0x80000000000f5,2047) }, /* #148/3/d/0/u0x2 = #14389 */
    { 0x00756e, 0x00756e, RTFLOAT64U_INIT_C(0,0x80000000000f5,2047), RTFLOAT64U_INIT_C(1,0xd050a0a7bd5cc,963), RTFLOAT64U_INIT_C(0,0x80000000000f5,2047) }, /* #148/3/d/0/u0x4 = #14390 */
    { 0x00736e, 0x00736e, RTFLOAT64U_INIT_C(0,0x80000000000f5,2047), RTFLOAT64U_INIT_C(1,0xd050a0a7bd5cc,963), RTFLOAT64U_INIT_C(0,0x80000000000f5,2047) }, /* #148/3/d/0/u0x8 = #14391 */
    { 0x00676e, 0x00676e, RTFLOAT64U_INIT_C(0,0x80000000000f5,2047), RTFLOAT64U_INIT_C(1,0xd050a0a7bd5cc,963), RTFLOAT64U_INIT_C(0,0x80000000000f5,2047) }, /* #148/3/d/0/u0x20 = #14392 */
    { 0x00ffee, 0x00ffee, RTFLOAT64U_INIT_C(0,0x80000000000f5,2047), RTFLOAT64U_INIT_C(1,0xd050a0a7bd5cc,963), RTFLOAT64U_INIT_C(0,0x80000000000f5,2047) }, /* #148/3/d/f/m = #14393 */
    { 0x00e06e, 0x00e06e, RTFLOAT64U_INIT_C(0,0x80000000000f5,2047), RTFLOAT64U_INIT_C(1,0xd050a0a7bd5cc,963), RTFLOAT64U_INIT_C(0,0x80000000000f5,2047) }, /* #148/3/d/f/u = #14394 */
    { 0x00e06e, 0x00e06e, RTFLOAT64U_INIT_C(0,0x80000000000f5,2047), RTFLOAT64U_INIT_C(1,0xd050a0a7bd5cc,963), RTFLOAT64U_INIT_C(0,0x80000000000f5,2047) }, /* #148/3/d/f/u = #14395 */
    { 0x00f66e, 0x00f66e, RTFLOAT64U_INIT_C(0,0x80000000000f5,2047), RTFLOAT64U_INIT_C(1,0xd050a0a7bd5cc,963), RTFLOAT64U_INIT_C(0,0x80000000000f5,2047) }, /* #148/3/d/f/u0x2 = #14396 */
    { 0x00f56e, 0x00f56e, RTFLOAT64U_INIT_C(0,0x80000000000f5,2047), RTFLOAT64U_INIT_C(1,0xd050a0a7bd5cc,963), RTFLOAT64U_INIT_C(0,0x80000000000f5,2047) }, /* #148/3/d/f/u0x4 = #14397 */
    { 0x00f36e, 0x00f36e, RTFLOAT64U_INIT_C(0,0x80000000000f5,2047), RTFLOAT64U_INIT_C(1,0xd050a0a7bd5cc,963), RTFLOAT64U_INIT_C(0,0x80000000000f5,2047) }, /* #148/3/d/f/u0x8 = #14398 */
    { 0x00e76e, 0x00e76e, RTFLOAT64U_INIT_C(0,0x80000000000f5,2047), RTFLOAT64U_INIT_C(1,0xd050a0a7bd5cc,963), RTFLOAT64U_INIT_C(0,0x80000000000f5,2047) }, /* #148/3/d/f/u0x20 = #14399 */
    { 0x001f86, 0x001fb6, RTFLOAT64U_INIT_C(1,0x72a8740d916aa,456), RTFLOAT64U_INIT_C(1,0xa5c630bd1f,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #149/0/0/0/m = #14400 */
    { 0x000006, 0x000036, RTFLOAT64U_INIT_C(1,0x72a8740d916aa,456), RTFLOAT64U_INIT_C(1,0xa5c630bd1f,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #149/0/0/0/u = #14401 */
    { 0x000036, 0x000036, RTFLOAT64U_INIT_C(1,0x72a8740d916aa,456), RTFLOAT64U_INIT_C(1,0xa5c630bd1f,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #149/0/0/0/u = #14402 */
    { 0x001a36, 0x001a36, RTFLOAT64U_INIT_C(1,0x72a8740d916aa,456), RTFLOAT64U_INIT_C(1,0xa5c630bd1f,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #149/0/0/0/u0x2 = #14403 */
    { 0x001936, 0x001936, RTFLOAT64U_INIT_C(1,0x72a8740d916aa,456), RTFLOAT64U_INIT_C(1,0xa5c630bd1f,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #149/0/0/0/u0x4 = #14404 */
    { 0x001336, 0x001336, RTFLOAT64U_INIT_C(1,0x72a8740d916aa,456), RTFLOAT64U_INIT_C(1,0xa5c630bd1f,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #149/0/0/0/u0x10 = #14405 */
    { 0x000b36, 0x000b36, RTFLOAT64U_INIT_C(1,0x72a8740d916aa,456), RTFLOAT64U_INIT_C(1,0xa5c630bd1f,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #149/0/0/0/u0x20 = #14406 */
    { 0x009f86, 0x009fb6, RTFLOAT64U_INIT_C(1,0x72a8740d916aa,456), RTFLOAT64U_INIT_C(1,0xa5c630bd1f,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #149/0/0/f/m = #14407 */
    { 0x008006, 0x008036, RTFLOAT64U_INIT_C(1,0x72a8740d916aa,456), RTFLOAT64U_INIT_C(1,0xa5c630bd1f,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #149/0/0/f/u = #14408 */
    { 0x008036, 0x008036, RTFLOAT64U_INIT_C(1,0x72a8740d916aa,456), RTFLOAT64U_INIT_C(1,0xa5c630bd1f,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #149/0/0/f/u = #14409 */
    { 0x009a36, 0x009a36, RTFLOAT64U_INIT_C(1,0x72a8740d916aa,456), RTFLOAT64U_INIT_C(1,0xa5c630bd1f,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #149/0/0/f/u0x2 = #14410 */
    { 0x009936, 0x009936, RTFLOAT64U_INIT_C(1,0x72a8740d916aa,456), RTFLOAT64U_INIT_C(1,0xa5c630bd1f,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #149/0/0/f/u0x4 = #14411 */
    { 0x009336, 0x009336, RTFLOAT64U_INIT_C(1,0x72a8740d916aa,456), RTFLOAT64U_INIT_C(1,0xa5c630bd1f,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #149/0/0/f/u0x10 = #14412 */
    { 0x008b36, 0x008b36, RTFLOAT64U_INIT_C(1,0x72a8740d916aa,456), RTFLOAT64U_INIT_C(1,0xa5c630bd1f,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #149/0/0/f/u0x20 = #14413 */
    { 0x001fc6, 0x001fc6, RTFLOAT64U_INIT_C(1,0x72a8740d916aa,456), RTFLOAT64U_INIT_C(1,0xa5c630bd1f,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #149/0/d/0/m = #14414 */
    { 0x000046, 0x000046, RTFLOAT64U_INIT_C(1,0x72a8740d916aa,456), RTFLOAT64U_INIT_C(1,0xa5c630bd1f,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #149/0/d/0/u = #14415 */
    { 0x000046, 0x000046, RTFLOAT64U_INIT_C(1,0x72a8740d916aa,456), RTFLOAT64U_INIT_C(1,0xa5c630bd1f,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #149/0/d/0/u = #14416 */
    { 0x000246, 0x000246, RTFLOAT64U_INIT_C(1,0x72a8740d916aa,456), RTFLOAT64U_INIT_C(1,0xa5c630bd1f,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #149/0/d/0/u0x2 = #14417 */
    { 0x000146, 0x000146, RTFLOAT64U_INIT_C(1,0x72a8740d916aa,456), RTFLOAT64U_INIT_C(1,0xa5c630bd1f,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #149/0/d/0/u0x4 = #14418 */
    { 0x009fc6, 0x009fc6, RTFLOAT64U_INIT_C(1,0x72a8740d916aa,456), RTFLOAT64U_INIT_C(1,0xa5c630bd1f,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #149/0/d/f/m = #14419 */
    { 0x008046, 0x008046, RTFLOAT64U_INIT_C(1,0x72a8740d916aa,456), RTFLOAT64U_INIT_C(1,0xa5c630bd1f,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #149/0/d/f/u = #14420 */
    { 0x008046, 0x008046, RTFLOAT64U_INIT_C(1,0x72a8740d916aa,456), RTFLOAT64U_INIT_C(1,0xa5c630bd1f,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #149/0/d/f/u = #14421 */
    { 0x008246, 0x008246, RTFLOAT64U_INIT_C(1,0x72a8740d916aa,456), RTFLOAT64U_INIT_C(1,0xa5c630bd1f,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #149/0/d/f/u0x2 = #14422 */
    { 0x008146, 0x008146, RTFLOAT64U_INIT_C(1,0x72a8740d916aa,456), RTFLOAT64U_INIT_C(1,0xa5c630bd1f,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #149/0/d/f/u0x4 = #14423 */
    { 0x003f86, 0x003fb6, RTFLOAT64U_INIT_C(1,0x72a8740d916aa,456), RTFLOAT64U_INIT_C(1,0xa5c630bd1f,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #149/1/0/0/m = #14424 */
    { 0x002006, 0x002036, RTFLOAT64U_INIT_C(1,0x72a8740d916aa,456), RTFLOAT64U_INIT_C(1,0xa5c630bd1f,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #149/1/0/0/u = #14425 */
    { 0x002036, 0x002036, RTFLOAT64U_INIT_C(1,0x72a8740d916aa,456), RTFLOAT64U_INIT_C(1,0xa5c630bd1f,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #149/1/0/0/u = #14426 */
    { 0x003a36, 0x003a36, RTFLOAT64U_INIT_C(1,0x72a8740d916aa,456), RTFLOAT64U_INIT_C(1,0xa5c630bd1f,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #149/1/0/0/u0x2 = #14427 */
    { 0x003936, 0x003936, RTFLOAT64U_INIT_C(1,0x72a8740d916aa,456), RTFLOAT64U_INIT_C(1,0xa5c630bd1f,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #149/1/0/0/u0x4 = #14428 */
    { 0x003336, 0x003336, RTFLOAT64U_INIT_C(1,0x72a8740d916aa,456), RTFLOAT64U_INIT_C(1,0xa5c630bd1f,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #149/1/0/0/u0x10 = #14429 */
    { 0x002b36, 0x002b36, RTFLOAT64U_INIT_C(1,0x72a8740d916aa,456), RTFLOAT64U_INIT_C(1,0xa5c630bd1f,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #149/1/0/0/u0x20 = #14430 */
    { 0x00bf86, 0x00bfb6, RTFLOAT64U_INIT_C(1,0x72a8740d916aa,456), RTFLOAT64U_INIT_C(1,0xa5c630bd1f,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #149/1/0/f/m = #14431 */
    { 0x00a006, 0x00a036, RTFLOAT64U_INIT_C(1,0x72a8740d916aa,456), RTFLOAT64U_INIT_C(1,0xa5c630bd1f,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #149/1/0/f/u = #14432 */
    { 0x00a036, 0x00a036, RTFLOAT64U_INIT_C(1,0x72a8740d916aa,456), RTFLOAT64U_INIT_C(1,0xa5c630bd1f,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #149/1/0/f/u = #14433 */
    { 0x00ba36, 0x00ba36, RTFLOAT64U_INIT_C(1,0x72a8740d916aa,456), RTFLOAT64U_INIT_C(1,0xa5c630bd1f,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #149/1/0/f/u0x2 = #14434 */
    { 0x00b936, 0x00b936, RTFLOAT64U_INIT_C(1,0x72a8740d916aa,456), RTFLOAT64U_INIT_C(1,0xa5c630bd1f,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #149/1/0/f/u0x4 = #14435 */
    { 0x00b336, 0x00b336, RTFLOAT64U_INIT_C(1,0x72a8740d916aa,456), RTFLOAT64U_INIT_C(1,0xa5c630bd1f,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #149/1/0/f/u0x10 = #14436 */
    { 0x00ab36, 0x00ab36, RTFLOAT64U_INIT_C(1,0x72a8740d916aa,456), RTFLOAT64U_INIT_C(1,0xa5c630bd1f,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #149/1/0/f/u0x20 = #14437 */
    { 0x003fc6, 0x003fc6, RTFLOAT64U_INIT_C(1,0x72a8740d916aa,456), RTFLOAT64U_INIT_C(1,0xa5c630bd1f,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #149/1/d/0/m = #14438 */
    { 0x002046, 0x002046, RTFLOAT64U_INIT_C(1,0x72a8740d916aa,456), RTFLOAT64U_INIT_C(1,0xa5c630bd1f,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #149/1/d/0/u = #14439 */
    { 0x002046, 0x002046, RTFLOAT64U_INIT_C(1,0x72a8740d916aa,456), RTFLOAT64U_INIT_C(1,0xa5c630bd1f,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #149/1/d/0/u = #14440 */
    { 0x002246, 0x002246, RTFLOAT64U_INIT_C(1,0x72a8740d916aa,456), RTFLOAT64U_INIT_C(1,0xa5c630bd1f,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #149/1/d/0/u0x2 = #14441 */
    { 0x002146, 0x002146, RTFLOAT64U_INIT_C(1,0x72a8740d916aa,456), RTFLOAT64U_INIT_C(1,0xa5c630bd1f,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #149/1/d/0/u0x4 = #14442 */
    { 0x00bfc6, 0x00bfc6, RTFLOAT64U_INIT_C(1,0x72a8740d916aa,456), RTFLOAT64U_INIT_C(1,0xa5c630bd1f,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #149/1/d/f/m = #14443 */
    { 0x00a046, 0x00a046, RTFLOAT64U_INIT_C(1,0x72a8740d916aa,456), RTFLOAT64U_INIT_C(1,0xa5c630bd1f,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #149/1/d/f/u = #14444 */
    { 0x00a046, 0x00a046, RTFLOAT64U_INIT_C(1,0x72a8740d916aa,456), RTFLOAT64U_INIT_C(1,0xa5c630bd1f,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #149/1/d/f/u = #14445 */
    { 0x00a246, 0x00a246, RTFLOAT64U_INIT_C(1,0x72a8740d916aa,456), RTFLOAT64U_INIT_C(1,0xa5c630bd1f,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #149/1/d/f/u0x2 = #14446 */
    { 0x00a146, 0x00a146, RTFLOAT64U_INIT_C(1,0x72a8740d916aa,456), RTFLOAT64U_INIT_C(1,0xa5c630bd1f,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #149/1/d/f/u0x4 = #14447 */
    { 0x005f86, 0x005fb6, RTFLOAT64U_INIT_C(1,0x72a8740d916aa,456), RTFLOAT64U_INIT_C(1,0xa5c630bd1f,0), RTFLOAT64U_INIT_C(0,0x1,0) }, /* #149/2/0/0/m = #14448 */
    { 0x004006, 0x004036, RTFLOAT64U_INIT_C(1,0x72a8740d916aa,456), RTFLOAT64U_INIT_C(1,0xa5c630bd1f,0), RTFLOAT64U_INIT_C(0,0x1,0) }, /* #149/2/0/0/u = #14449 */
    { 0x004036, 0x004036, RTFLOAT64U_INIT_C(1,0x72a8740d916aa,456), RTFLOAT64U_INIT_C(1,0xa5c630bd1f,0), RTFLOAT64U_INIT_C(0,0x1,0) }, /* #149/2/0/0/u = #14450 */
    { 0x005a36, 0x005a36, RTFLOAT64U_INIT_C(1,0x72a8740d916aa,456), RTFLOAT64U_INIT_C(1,0xa5c630bd1f,0), RTFLOAT64U_INIT_C(0,0x1,0) }, /* #149/2/0/0/u0x2 = #14451 */
    { 0x005936, 0x005936, RTFLOAT64U_INIT_C(1,0x72a8740d916aa,456), RTFLOAT64U_INIT_C(1,0xa5c630bd1f,0), RTFLOAT64U_INIT_C(0,0x1,0) }, /* #149/2/0/0/u0x4 = #14452 */
    { 0x005336, 0x005336, RTFLOAT64U_INIT_C(1,0x72a8740d916aa,456), RTFLOAT64U_INIT_C(1,0xa5c630bd1f,0), RTFLOAT64U_INIT_C(0,0x1,0) }, /* #149/2/0/0/u0x10 = #14453 */
    { 0x004b36, 0x004b36, RTFLOAT64U_INIT_C(1,0x72a8740d916aa,456), RTFLOAT64U_INIT_C(1,0xa5c630bd1f,0), RTFLOAT64U_INIT_C(0,0x1,0) }, /* #149/2/0/0/u0x20 = #14454 */
    { 0x00df86, 0x00dfb6, RTFLOAT64U_INIT_C(1,0x72a8740d916aa,456), RTFLOAT64U_INIT_C(1,0xa5c630bd1f,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #149/2/0/f/m = #14455 */
    { 0x00c006, 0x00c036, RTFLOAT64U_INIT_C(1,0x72a8740d916aa,456), RTFLOAT64U_INIT_C(1,0xa5c630bd1f,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #149/2/0/f/u = #14456 */
    { 0x00c036, 0x00c036, RTFLOAT64U_INIT_C(1,0x72a8740d916aa,456), RTFLOAT64U_INIT_C(1,0xa5c630bd1f,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #149/2/0/f/u = #14457 */
    { 0x00da36, 0x00da36, RTFLOAT64U_INIT_C(1,0x72a8740d916aa,456), RTFLOAT64U_INIT_C(1,0xa5c630bd1f,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #149/2/0/f/u0x2 = #14458 */
    { 0x00d936, 0x00d936, RTFLOAT64U_INIT_C(1,0x72a8740d916aa,456), RTFLOAT64U_INIT_C(1,0xa5c630bd1f,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #149/2/0/f/u0x4 = #14459 */
    { 0x00d336, 0x00d336, RTFLOAT64U_INIT_C(1,0x72a8740d916aa,456), RTFLOAT64U_INIT_C(1,0xa5c630bd1f,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #149/2/0/f/u0x10 = #14460 */
    { 0x00cb36, 0x00cb36, RTFLOAT64U_INIT_C(1,0x72a8740d916aa,456), RTFLOAT64U_INIT_C(1,0xa5c630bd1f,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #149/2/0/f/u0x20 = #14461 */
    { 0x005fc6, 0x005fc6, RTFLOAT64U_INIT_C(1,0x72a8740d916aa,456), RTFLOAT64U_INIT_C(1,0xa5c630bd1f,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #149/2/d/0/m = #14462 */
    { 0x004046, 0x004046, RTFLOAT64U_INIT_C(1,0x72a8740d916aa,456), RTFLOAT64U_INIT_C(1,0xa5c630bd1f,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #149/2/d/0/u = #14463 */
    { 0x004046, 0x004046, RTFLOAT64U_INIT_C(1,0x72a8740d916aa,456), RTFLOAT64U_INIT_C(1,0xa5c630bd1f,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #149/2/d/0/u = #14464 */
    { 0x004246, 0x004246, RTFLOAT64U_INIT_C(1,0x72a8740d916aa,456), RTFLOAT64U_INIT_C(1,0xa5c630bd1f,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #149/2/d/0/u0x2 = #14465 */
    { 0x004146, 0x004146, RTFLOAT64U_INIT_C(1,0x72a8740d916aa,456), RTFLOAT64U_INIT_C(1,0xa5c630bd1f,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #149/2/d/0/u0x4 = #14466 */
    { 0x00dfc6, 0x00dfc6, RTFLOAT64U_INIT_C(1,0x72a8740d916aa,456), RTFLOAT64U_INIT_C(1,0xa5c630bd1f,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #149/2/d/f/m = #14467 */
    { 0x00c046, 0x00c046, RTFLOAT64U_INIT_C(1,0x72a8740d916aa,456), RTFLOAT64U_INIT_C(1,0xa5c630bd1f,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #149/2/d/f/u = #14468 */
    { 0x00c046, 0x00c046, RTFLOAT64U_INIT_C(1,0x72a8740d916aa,456), RTFLOAT64U_INIT_C(1,0xa5c630bd1f,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #149/2/d/f/u = #14469 */
    { 0x00c246, 0x00c246, RTFLOAT64U_INIT_C(1,0x72a8740d916aa,456), RTFLOAT64U_INIT_C(1,0xa5c630bd1f,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #149/2/d/f/u0x2 = #14470 */
    { 0x00c146, 0x00c146, RTFLOAT64U_INIT_C(1,0x72a8740d916aa,456), RTFLOAT64U_INIT_C(1,0xa5c630bd1f,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #149/2/d/f/u0x4 = #14471 */
    { 0x007f86, 0x007fb6, RTFLOAT64U_INIT_C(1,0x72a8740d916aa,456), RTFLOAT64U_INIT_C(1,0xa5c630bd1f,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #149/3/0/0/m = #14472 */
    { 0x006006, 0x006036, RTFLOAT64U_INIT_C(1,0x72a8740d916aa,456), RTFLOAT64U_INIT_C(1,0xa5c630bd1f,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #149/3/0/0/u = #14473 */
    { 0x006036, 0x006036, RTFLOAT64U_INIT_C(1,0x72a8740d916aa,456), RTFLOAT64U_INIT_C(1,0xa5c630bd1f,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #149/3/0/0/u = #14474 */
    { 0x007a36, 0x007a36, RTFLOAT64U_INIT_C(1,0x72a8740d916aa,456), RTFLOAT64U_INIT_C(1,0xa5c630bd1f,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #149/3/0/0/u0x2 = #14475 */
    { 0x007936, 0x007936, RTFLOAT64U_INIT_C(1,0x72a8740d916aa,456), RTFLOAT64U_INIT_C(1,0xa5c630bd1f,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #149/3/0/0/u0x4 = #14476 */
    { 0x007336, 0x007336, RTFLOAT64U_INIT_C(1,0x72a8740d916aa,456), RTFLOAT64U_INIT_C(1,0xa5c630bd1f,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #149/3/0/0/u0x10 = #14477 */
    { 0x006b36, 0x006b36, RTFLOAT64U_INIT_C(1,0x72a8740d916aa,456), RTFLOAT64U_INIT_C(1,0xa5c630bd1f,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #149/3/0/0/u0x20 = #14478 */
    { 0x00ff86, 0x00ffb6, RTFLOAT64U_INIT_C(1,0x72a8740d916aa,456), RTFLOAT64U_INIT_C(1,0xa5c630bd1f,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #149/3/0/f/m = #14479 */
    { 0x00e006, 0x00e036, RTFLOAT64U_INIT_C(1,0x72a8740d916aa,456), RTFLOAT64U_INIT_C(1,0xa5c630bd1f,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #149/3/0/f/u = #14480 */
    { 0x00e036, 0x00e036, RTFLOAT64U_INIT_C(1,0x72a8740d916aa,456), RTFLOAT64U_INIT_C(1,0xa5c630bd1f,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #149/3/0/f/u = #14481 */
    { 0x00fa36, 0x00fa36, RTFLOAT64U_INIT_C(1,0x72a8740d916aa,456), RTFLOAT64U_INIT_C(1,0xa5c630bd1f,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #149/3/0/f/u0x2 = #14482 */
    { 0x00f936, 0x00f936, RTFLOAT64U_INIT_C(1,0x72a8740d916aa,456), RTFLOAT64U_INIT_C(1,0xa5c630bd1f,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #149/3/0/f/u0x4 = #14483 */
    { 0x00f336, 0x00f336, RTFLOAT64U_INIT_C(1,0x72a8740d916aa,456), RTFLOAT64U_INIT_C(1,0xa5c630bd1f,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #149/3/0/f/u0x10 = #14484 */
    { 0x00eb36, 0x00eb36, RTFLOAT64U_INIT_C(1,0x72a8740d916aa,456), RTFLOAT64U_INIT_C(1,0xa5c630bd1f,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #149/3/0/f/u0x20 = #14485 */
    { 0x007fc6, 0x007fc6, RTFLOAT64U_INIT_C(1,0x72a8740d916aa,456), RTFLOAT64U_INIT_C(1,0xa5c630bd1f,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #149/3/d/0/m = #14486 */
    { 0x006046, 0x006046, RTFLOAT64U_INIT_C(1,0x72a8740d916aa,456), RTFLOAT64U_INIT_C(1,0xa5c630bd1f,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #149/3/d/0/u = #14487 */
    { 0x006046, 0x006046, RTFLOAT64U_INIT_C(1,0x72a8740d916aa,456), RTFLOAT64U_INIT_C(1,0xa5c630bd1f,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #149/3/d/0/u = #14488 */
    { 0x006246, 0x006246, RTFLOAT64U_INIT_C(1,0x72a8740d916aa,456), RTFLOAT64U_INIT_C(1,0xa5c630bd1f,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #149/3/d/0/u0x2 = #14489 */
    { 0x006146, 0x006146, RTFLOAT64U_INIT_C(1,0x72a8740d916aa,456), RTFLOAT64U_INIT_C(1,0xa5c630bd1f,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #149/3/d/0/u0x4 = #14490 */
    { 0x00ffc6, 0x00ffc6, RTFLOAT64U_INIT_C(1,0x72a8740d916aa,456), RTFLOAT64U_INIT_C(1,0xa5c630bd1f,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #149/3/d/f/m = #14491 */
    { 0x00e046, 0x00e046, RTFLOAT64U_INIT_C(1,0x72a8740d916aa,456), RTFLOAT64U_INIT_C(1,0xa5c630bd1f,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #149/3/d/f/u = #14492 */
    { 0x00e046, 0x00e046, RTFLOAT64U_INIT_C(1,0x72a8740d916aa,456), RTFLOAT64U_INIT_C(1,0xa5c630bd1f,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #149/3/d/f/u = #14493 */
    { 0x00e246, 0x00e246, RTFLOAT64U_INIT_C(1,0x72a8740d916aa,456), RTFLOAT64U_INIT_C(1,0xa5c630bd1f,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #149/3/d/f/u0x2 = #14494 */
    { 0x00e146, 0x00e146, RTFLOAT64U_INIT_C(1,0x72a8740d916aa,456), RTFLOAT64U_INIT_C(1,0xa5c630bd1f,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #149/3/d/f/u0x4 = #14495 */
    { 0x001fb4, 0x001fb5, RTFLOAT64U_INIT_C(1,0x6806000bce5e0,2047), RTFLOAT64U_INIT_C(0,0xefeef6f3c62,2047), RTFLOAT64U_INIT_C(1,0xe806000bce5e0,2047) }, /* #150/0/0/0/m = #14496 */
    { 0x000034, 0x000035, RTFLOAT64U_INIT_C(1,0x6806000bce5e0,2047), RTFLOAT64U_INIT_C(0,0xefeef6f3c62,2047), RTFLOAT64U_INIT_C(1,0xe806000bce5e0,2047) }, /* #150/0/0/0/u = #14497 */
    { 0x000035, 0x000035, RTFLOAT64U_INIT_C(1,0x6806000bce5e0,2047), RTFLOAT64U_INIT_C(0,0xefeef6f3c62,2047), RTFLOAT64U_INIT_C(1,0xe806000bce5e0,2047) }, /* #150/0/0/0/u = #14498 */
    { 0x001a35, 0x001a35, RTFLOAT64U_INIT_C(1,0x6806000bce5e0,2047), RTFLOAT64U_INIT_C(0,0xefeef6f3c62,2047), RTFLOAT64U_INIT_C(1,0xe806000bce5e0,2047) }, /* #150/0/0/0/u0x1 = #14499 */
    { 0x0018b5, 0x0018b5, RTFLOAT64U_INIT_C(1,0x6806000bce5e0,2047), RTFLOAT64U_INIT_C(0,0xefeef6f3c62,2047), RTFLOAT64U_INIT_C(1,0xe806000bce5e0,2047) }, /* #150/0/0/0/u0x4 = #14500 */
    { 0x0012b5, 0x0012b5, RTFLOAT64U_INIT_C(1,0x6806000bce5e0,2047), RTFLOAT64U_INIT_C(0,0xefeef6f3c62,2047), RTFLOAT64U_INIT_C(1,0xe806000bce5e0,2047) }, /* #150/0/0/0/u0x10 = #14501 */
    { 0x000ab5, 0x000ab5, RTFLOAT64U_INIT_C(1,0x6806000bce5e0,2047), RTFLOAT64U_INIT_C(0,0xefeef6f3c62,2047), RTFLOAT64U_INIT_C(1,0xe806000bce5e0,2047) }, /* #150/0/0/0/u0x20 = #14502 */
    { 0x009fb4, 0x009fb5, RTFLOAT64U_INIT_C(1,0x6806000bce5e0,2047), RTFLOAT64U_INIT_C(0,0xefeef6f3c62,2047), RTFLOAT64U_INIT_C(1,0xe806000bce5e0,2047) }, /* #150/0/0/f/m = #14503 */
    { 0x008034, 0x008035, RTFLOAT64U_INIT_C(1,0x6806000bce5e0,2047), RTFLOAT64U_INIT_C(0,0xefeef6f3c62,2047), RTFLOAT64U_INIT_C(1,0xe806000bce5e0,2047) }, /* #150/0/0/f/u = #14504 */
    { 0x008035, 0x008035, RTFLOAT64U_INIT_C(1,0x6806000bce5e0,2047), RTFLOAT64U_INIT_C(0,0xefeef6f3c62,2047), RTFLOAT64U_INIT_C(1,0xe806000bce5e0,2047) }, /* #150/0/0/f/u = #14505 */
    { 0x009a35, 0x009a35, RTFLOAT64U_INIT_C(1,0x6806000bce5e0,2047), RTFLOAT64U_INIT_C(0,0xefeef6f3c62,2047), RTFLOAT64U_INIT_C(1,0xe806000bce5e0,2047) }, /* #150/0/0/f/u0x1 = #14506 */
    { 0x0098b5, 0x0098b5, RTFLOAT64U_INIT_C(1,0x6806000bce5e0,2047), RTFLOAT64U_INIT_C(0,0xefeef6f3c62,2047), RTFLOAT64U_INIT_C(1,0xe806000bce5e0,2047) }, /* #150/0/0/f/u0x4 = #14507 */
    { 0x0092b5, 0x0092b5, RTFLOAT64U_INIT_C(1,0x6806000bce5e0,2047), RTFLOAT64U_INIT_C(0,0xefeef6f3c62,2047), RTFLOAT64U_INIT_C(1,0xe806000bce5e0,2047) }, /* #150/0/0/f/u0x10 = #14508 */
    { 0x008ab5, 0x008ab5, RTFLOAT64U_INIT_C(1,0x6806000bce5e0,2047), RTFLOAT64U_INIT_C(0,0xefeef6f3c62,2047), RTFLOAT64U_INIT_C(1,0xe806000bce5e0,2047) }, /* #150/0/0/f/u0x20 = #14509 */
    { 0x001ff4, 0x001ff5, RTFLOAT64U_INIT_C(1,0x6806000bce5e0,2047), RTFLOAT64U_INIT_C(0,0xefeef6f3c62,2047), RTFLOAT64U_INIT_C(1,0xe806000bce5e0,2047) }, /* #150/0/d/0/m = #14510 */
    { 0x000074, 0x000075, RTFLOAT64U_INIT_C(1,0x6806000bce5e0,2047), RTFLOAT64U_INIT_C(0,0xefeef6f3c62,2047), RTFLOAT64U_INIT_C(1,0xe806000bce5e0,2047) }, /* #150/0/d/0/u = #14511 */
    { 0x000075, 0x000075, RTFLOAT64U_INIT_C(1,0x6806000bce5e0,2047), RTFLOAT64U_INIT_C(0,0xefeef6f3c62,2047), RTFLOAT64U_INIT_C(1,0xe806000bce5e0,2047) }, /* #150/0/d/0/u = #14512 */
    { 0x001a75, 0x001a75, RTFLOAT64U_INIT_C(1,0x6806000bce5e0,2047), RTFLOAT64U_INIT_C(0,0xefeef6f3c62,2047), RTFLOAT64U_INIT_C(1,0xe806000bce5e0,2047) }, /* #150/0/d/0/u0x1 = #14513 */
    { 0x0018f5, 0x0018f5, RTFLOAT64U_INIT_C(1,0x6806000bce5e0,2047), RTFLOAT64U_INIT_C(0,0xefeef6f3c62,2047), RTFLOAT64U_INIT_C(1,0xe806000bce5e0,2047) }, /* #150/0/d/0/u0x4 = #14514 */
    { 0x0012f5, 0x0012f5, RTFLOAT64U_INIT_C(1,0x6806000bce5e0,2047), RTFLOAT64U_INIT_C(0,0xefeef6f3c62,2047), RTFLOAT64U_INIT_C(1,0xe806000bce5e0,2047) }, /* #150/0/d/0/u0x10 = #14515 */
    { 0x000af5, 0x000af5, RTFLOAT64U_INIT_C(1,0x6806000bce5e0,2047), RTFLOAT64U_INIT_C(0,0xefeef6f3c62,2047), RTFLOAT64U_INIT_C(1,0xe806000bce5e0,2047) }, /* #150/0/d/0/u0x20 = #14516 */
    { 0x009ff4, 0x009ff5, RTFLOAT64U_INIT_C(1,0x6806000bce5e0,2047), RTFLOAT64U_INIT_C(0,0xefeef6f3c62,2047), RTFLOAT64U_INIT_C(1,0xe806000bce5e0,2047) }, /* #150/0/d/f/m = #14517 */
    { 0x008074, 0x008075, RTFLOAT64U_INIT_C(1,0x6806000bce5e0,2047), RTFLOAT64U_INIT_C(0,0xefeef6f3c62,2047), RTFLOAT64U_INIT_C(1,0xe806000bce5e0,2047) }, /* #150/0/d/f/u = #14518 */
    { 0x008075, 0x008075, RTFLOAT64U_INIT_C(1,0x6806000bce5e0,2047), RTFLOAT64U_INIT_C(0,0xefeef6f3c62,2047), RTFLOAT64U_INIT_C(1,0xe806000bce5e0,2047) }, /* #150/0/d/f/u = #14519 */
    { 0x009a75, 0x009a75, RTFLOAT64U_INIT_C(1,0x6806000bce5e0,2047), RTFLOAT64U_INIT_C(0,0xefeef6f3c62,2047), RTFLOAT64U_INIT_C(1,0xe806000bce5e0,2047) }, /* #150/0/d/f/u0x1 = #14520 */
    { 0x0098f5, 0x0098f5, RTFLOAT64U_INIT_C(1,0x6806000bce5e0,2047), RTFLOAT64U_INIT_C(0,0xefeef6f3c62,2047), RTFLOAT64U_INIT_C(1,0xe806000bce5e0,2047) }, /* #150/0/d/f/u0x4 = #14521 */
    { 0x0092f5, 0x0092f5, RTFLOAT64U_INIT_C(1,0x6806000bce5e0,2047), RTFLOAT64U_INIT_C(0,0xefeef6f3c62,2047), RTFLOAT64U_INIT_C(1,0xe806000bce5e0,2047) }, /* #150/0/d/f/u0x10 = #14522 */
    { 0x008af5, 0x008af5, RTFLOAT64U_INIT_C(1,0x6806000bce5e0,2047), RTFLOAT64U_INIT_C(0,0xefeef6f3c62,2047), RTFLOAT64U_INIT_C(1,0xe806000bce5e0,2047) }, /* #150/0/d/f/u0x20 = #14523 */
    { 0x003fb4, 0x003fb5, RTFLOAT64U_INIT_C(1,0x6806000bce5e0,2047), RTFLOAT64U_INIT_C(0,0xefeef6f3c62,2047), RTFLOAT64U_INIT_C(1,0xe806000bce5e0,2047) }, /* #150/1/0/0/m = #14524 */
    { 0x002034, 0x002035, RTFLOAT64U_INIT_C(1,0x6806000bce5e0,2047), RTFLOAT64U_INIT_C(0,0xefeef6f3c62,2047), RTFLOAT64U_INIT_C(1,0xe806000bce5e0,2047) }, /* #150/1/0/0/u = #14525 */
    { 0x002035, 0x002035, RTFLOAT64U_INIT_C(1,0x6806000bce5e0,2047), RTFLOAT64U_INIT_C(0,0xefeef6f3c62,2047), RTFLOAT64U_INIT_C(1,0xe806000bce5e0,2047) }, /* #150/1/0/0/u = #14526 */
    { 0x003a35, 0x003a35, RTFLOAT64U_INIT_C(1,0x6806000bce5e0,2047), RTFLOAT64U_INIT_C(0,0xefeef6f3c62,2047), RTFLOAT64U_INIT_C(1,0xe806000bce5e0,2047) }, /* #150/1/0/0/u0x1 = #14527 */
    { 0x0038b5, 0x0038b5, RTFLOAT64U_INIT_C(1,0x6806000bce5e0,2047), RTFLOAT64U_INIT_C(0,0xefeef6f3c62,2047), RTFLOAT64U_INIT_C(1,0xe806000bce5e0,2047) }, /* #150/1/0/0/u0x4 = #14528 */
    { 0x0032b5, 0x0032b5, RTFLOAT64U_INIT_C(1,0x6806000bce5e0,2047), RTFLOAT64U_INIT_C(0,0xefeef6f3c62,2047), RTFLOAT64U_INIT_C(1,0xe806000bce5e0,2047) }, /* #150/1/0/0/u0x10 = #14529 */
    { 0x002ab5, 0x002ab5, RTFLOAT64U_INIT_C(1,0x6806000bce5e0,2047), RTFLOAT64U_INIT_C(0,0xefeef6f3c62,2047), RTFLOAT64U_INIT_C(1,0xe806000bce5e0,2047) }, /* #150/1/0/0/u0x20 = #14530 */
    { 0x00bfb4, 0x00bfb5, RTFLOAT64U_INIT_C(1,0x6806000bce5e0,2047), RTFLOAT64U_INIT_C(0,0xefeef6f3c62,2047), RTFLOAT64U_INIT_C(1,0xe806000bce5e0,2047) }, /* #150/1/0/f/m = #14531 */
    { 0x00a034, 0x00a035, RTFLOAT64U_INIT_C(1,0x6806000bce5e0,2047), RTFLOAT64U_INIT_C(0,0xefeef6f3c62,2047), RTFLOAT64U_INIT_C(1,0xe806000bce5e0,2047) }, /* #150/1/0/f/u = #14532 */
    { 0x00a035, 0x00a035, RTFLOAT64U_INIT_C(1,0x6806000bce5e0,2047), RTFLOAT64U_INIT_C(0,0xefeef6f3c62,2047), RTFLOAT64U_INIT_C(1,0xe806000bce5e0,2047) }, /* #150/1/0/f/u = #14533 */
    { 0x00ba35, 0x00ba35, RTFLOAT64U_INIT_C(1,0x6806000bce5e0,2047), RTFLOAT64U_INIT_C(0,0xefeef6f3c62,2047), RTFLOAT64U_INIT_C(1,0xe806000bce5e0,2047) }, /* #150/1/0/f/u0x1 = #14534 */
    { 0x00b8b5, 0x00b8b5, RTFLOAT64U_INIT_C(1,0x6806000bce5e0,2047), RTFLOAT64U_INIT_C(0,0xefeef6f3c62,2047), RTFLOAT64U_INIT_C(1,0xe806000bce5e0,2047) }, /* #150/1/0/f/u0x4 = #14535 */
    { 0x00b2b5, 0x00b2b5, RTFLOAT64U_INIT_C(1,0x6806000bce5e0,2047), RTFLOAT64U_INIT_C(0,0xefeef6f3c62,2047), RTFLOAT64U_INIT_C(1,0xe806000bce5e0,2047) }, /* #150/1/0/f/u0x10 = #14536 */
    { 0x00aab5, 0x00aab5, RTFLOAT64U_INIT_C(1,0x6806000bce5e0,2047), RTFLOAT64U_INIT_C(0,0xefeef6f3c62,2047), RTFLOAT64U_INIT_C(1,0xe806000bce5e0,2047) }, /* #150/1/0/f/u0x20 = #14537 */
    { 0x003ff4, 0x003ff5, RTFLOAT64U_INIT_C(1,0x6806000bce5e0,2047), RTFLOAT64U_INIT_C(0,0xefeef6f3c62,2047), RTFLOAT64U_INIT_C(1,0xe806000bce5e0,2047) }, /* #150/1/d/0/m = #14538 */
    { 0x002074, 0x002075, RTFLOAT64U_INIT_C(1,0x6806000bce5e0,2047), RTFLOAT64U_INIT_C(0,0xefeef6f3c62,2047), RTFLOAT64U_INIT_C(1,0xe806000bce5e0,2047) }, /* #150/1/d/0/u = #14539 */
    { 0x002075, 0x002075, RTFLOAT64U_INIT_C(1,0x6806000bce5e0,2047), RTFLOAT64U_INIT_C(0,0xefeef6f3c62,2047), RTFLOAT64U_INIT_C(1,0xe806000bce5e0,2047) }, /* #150/1/d/0/u = #14540 */
    { 0x003a75, 0x003a75, RTFLOAT64U_INIT_C(1,0x6806000bce5e0,2047), RTFLOAT64U_INIT_C(0,0xefeef6f3c62,2047), RTFLOAT64U_INIT_C(1,0xe806000bce5e0,2047) }, /* #150/1/d/0/u0x1 = #14541 */
    { 0x0038f5, 0x0038f5, RTFLOAT64U_INIT_C(1,0x6806000bce5e0,2047), RTFLOAT64U_INIT_C(0,0xefeef6f3c62,2047), RTFLOAT64U_INIT_C(1,0xe806000bce5e0,2047) }, /* #150/1/d/0/u0x4 = #14542 */
    { 0x0032f5, 0x0032f5, RTFLOAT64U_INIT_C(1,0x6806000bce5e0,2047), RTFLOAT64U_INIT_C(0,0xefeef6f3c62,2047), RTFLOAT64U_INIT_C(1,0xe806000bce5e0,2047) }, /* #150/1/d/0/u0x10 = #14543 */
    { 0x002af5, 0x002af5, RTFLOAT64U_INIT_C(1,0x6806000bce5e0,2047), RTFLOAT64U_INIT_C(0,0xefeef6f3c62,2047), RTFLOAT64U_INIT_C(1,0xe806000bce5e0,2047) }, /* #150/1/d/0/u0x20 = #14544 */
    { 0x00bff4, 0x00bff5, RTFLOAT64U_INIT_C(1,0x6806000bce5e0,2047), RTFLOAT64U_INIT_C(0,0xefeef6f3c62,2047), RTFLOAT64U_INIT_C(1,0xe806000bce5e0,2047) }, /* #150/1/d/f/m = #14545 */
    { 0x00a074, 0x00a075, RTFLOAT64U_INIT_C(1,0x6806000bce5e0,2047), RTFLOAT64U_INIT_C(0,0xefeef6f3c62,2047), RTFLOAT64U_INIT_C(1,0xe806000bce5e0,2047) }, /* #150/1/d/f/u = #14546 */
    { 0x00a075, 0x00a075, RTFLOAT64U_INIT_C(1,0x6806000bce5e0,2047), RTFLOAT64U_INIT_C(0,0xefeef6f3c62,2047), RTFLOAT64U_INIT_C(1,0xe806000bce5e0,2047) }, /* #150/1/d/f/u = #14547 */
    { 0x00ba75, 0x00ba75, RTFLOAT64U_INIT_C(1,0x6806000bce5e0,2047), RTFLOAT64U_INIT_C(0,0xefeef6f3c62,2047), RTFLOAT64U_INIT_C(1,0xe806000bce5e0,2047) }, /* #150/1/d/f/u0x1 = #14548 */
    { 0x00b8f5, 0x00b8f5, RTFLOAT64U_INIT_C(1,0x6806000bce5e0,2047), RTFLOAT64U_INIT_C(0,0xefeef6f3c62,2047), RTFLOAT64U_INIT_C(1,0xe806000bce5e0,2047) }, /* #150/1/d/f/u0x4 = #14549 */
    { 0x00b2f5, 0x00b2f5, RTFLOAT64U_INIT_C(1,0x6806000bce5e0,2047), RTFLOAT64U_INIT_C(0,0xefeef6f3c62,2047), RTFLOAT64U_INIT_C(1,0xe806000bce5e0,2047) }, /* #150/1/d/f/u0x10 = #14550 */
    { 0x00aaf5, 0x00aaf5, RTFLOAT64U_INIT_C(1,0x6806000bce5e0,2047), RTFLOAT64U_INIT_C(0,0xefeef6f3c62,2047), RTFLOAT64U_INIT_C(1,0xe806000bce5e0,2047) }, /* #150/1/d/f/u0x20 = #14551 */
    { 0x005fb4, 0x005fb5, RTFLOAT64U_INIT_C(1,0x6806000bce5e0,2047), RTFLOAT64U_INIT_C(0,0xefeef6f3c62,2047), RTFLOAT64U_INIT_C(1,0xe806000bce5e0,2047) }, /* #150/2/0/0/m = #14552 */
    { 0x004034, 0x004035, RTFLOAT64U_INIT_C(1,0x6806000bce5e0,2047), RTFLOAT64U_INIT_C(0,0xefeef6f3c62,2047), RTFLOAT64U_INIT_C(1,0xe806000bce5e0,2047) }, /* #150/2/0/0/u = #14553 */
    { 0x004035, 0x004035, RTFLOAT64U_INIT_C(1,0x6806000bce5e0,2047), RTFLOAT64U_INIT_C(0,0xefeef6f3c62,2047), RTFLOAT64U_INIT_C(1,0xe806000bce5e0,2047) }, /* #150/2/0/0/u = #14554 */
    { 0x005a35, 0x005a35, RTFLOAT64U_INIT_C(1,0x6806000bce5e0,2047), RTFLOAT64U_INIT_C(0,0xefeef6f3c62,2047), RTFLOAT64U_INIT_C(1,0xe806000bce5e0,2047) }, /* #150/2/0/0/u0x1 = #14555 */
    { 0x0058b5, 0x0058b5, RTFLOAT64U_INIT_C(1,0x6806000bce5e0,2047), RTFLOAT64U_INIT_C(0,0xefeef6f3c62,2047), RTFLOAT64U_INIT_C(1,0xe806000bce5e0,2047) }, /* #150/2/0/0/u0x4 = #14556 */
    { 0x0052b5, 0x0052b5, RTFLOAT64U_INIT_C(1,0x6806000bce5e0,2047), RTFLOAT64U_INIT_C(0,0xefeef6f3c62,2047), RTFLOAT64U_INIT_C(1,0xe806000bce5e0,2047) }, /* #150/2/0/0/u0x10 = #14557 */
    { 0x004ab5, 0x004ab5, RTFLOAT64U_INIT_C(1,0x6806000bce5e0,2047), RTFLOAT64U_INIT_C(0,0xefeef6f3c62,2047), RTFLOAT64U_INIT_C(1,0xe806000bce5e0,2047) }, /* #150/2/0/0/u0x20 = #14558 */
    { 0x00dfb4, 0x00dfb5, RTFLOAT64U_INIT_C(1,0x6806000bce5e0,2047), RTFLOAT64U_INIT_C(0,0xefeef6f3c62,2047), RTFLOAT64U_INIT_C(1,0xe806000bce5e0,2047) }, /* #150/2/0/f/m = #14559 */
    { 0x00c034, 0x00c035, RTFLOAT64U_INIT_C(1,0x6806000bce5e0,2047), RTFLOAT64U_INIT_C(0,0xefeef6f3c62,2047), RTFLOAT64U_INIT_C(1,0xe806000bce5e0,2047) }, /* #150/2/0/f/u = #14560 */
    { 0x00c035, 0x00c035, RTFLOAT64U_INIT_C(1,0x6806000bce5e0,2047), RTFLOAT64U_INIT_C(0,0xefeef6f3c62,2047), RTFLOAT64U_INIT_C(1,0xe806000bce5e0,2047) }, /* #150/2/0/f/u = #14561 */
    { 0x00da35, 0x00da35, RTFLOAT64U_INIT_C(1,0x6806000bce5e0,2047), RTFLOAT64U_INIT_C(0,0xefeef6f3c62,2047), RTFLOAT64U_INIT_C(1,0xe806000bce5e0,2047) }, /* #150/2/0/f/u0x1 = #14562 */
    { 0x00d8b5, 0x00d8b5, RTFLOAT64U_INIT_C(1,0x6806000bce5e0,2047), RTFLOAT64U_INIT_C(0,0xefeef6f3c62,2047), RTFLOAT64U_INIT_C(1,0xe806000bce5e0,2047) }, /* #150/2/0/f/u0x4 = #14563 */
    { 0x00d2b5, 0x00d2b5, RTFLOAT64U_INIT_C(1,0x6806000bce5e0,2047), RTFLOAT64U_INIT_C(0,0xefeef6f3c62,2047), RTFLOAT64U_INIT_C(1,0xe806000bce5e0,2047) }, /* #150/2/0/f/u0x10 = #14564 */
    { 0x00cab5, 0x00cab5, RTFLOAT64U_INIT_C(1,0x6806000bce5e0,2047), RTFLOAT64U_INIT_C(0,0xefeef6f3c62,2047), RTFLOAT64U_INIT_C(1,0xe806000bce5e0,2047) }, /* #150/2/0/f/u0x20 = #14565 */
    { 0x005ff4, 0x005ff5, RTFLOAT64U_INIT_C(1,0x6806000bce5e0,2047), RTFLOAT64U_INIT_C(0,0xefeef6f3c62,2047), RTFLOAT64U_INIT_C(1,0xe806000bce5e0,2047) }, /* #150/2/d/0/m = #14566 */
    { 0x004074, 0x004075, RTFLOAT64U_INIT_C(1,0x6806000bce5e0,2047), RTFLOAT64U_INIT_C(0,0xefeef6f3c62,2047), RTFLOAT64U_INIT_C(1,0xe806000bce5e0,2047) }, /* #150/2/d/0/u = #14567 */
    { 0x004075, 0x004075, RTFLOAT64U_INIT_C(1,0x6806000bce5e0,2047), RTFLOAT64U_INIT_C(0,0xefeef6f3c62,2047), RTFLOAT64U_INIT_C(1,0xe806000bce5e0,2047) }, /* #150/2/d/0/u = #14568 */
    { 0x005a75, 0x005a75, RTFLOAT64U_INIT_C(1,0x6806000bce5e0,2047), RTFLOAT64U_INIT_C(0,0xefeef6f3c62,2047), RTFLOAT64U_INIT_C(1,0xe806000bce5e0,2047) }, /* #150/2/d/0/u0x1 = #14569 */
    { 0x0058f5, 0x0058f5, RTFLOAT64U_INIT_C(1,0x6806000bce5e0,2047), RTFLOAT64U_INIT_C(0,0xefeef6f3c62,2047), RTFLOAT64U_INIT_C(1,0xe806000bce5e0,2047) }, /* #150/2/d/0/u0x4 = #14570 */
    { 0x0052f5, 0x0052f5, RTFLOAT64U_INIT_C(1,0x6806000bce5e0,2047), RTFLOAT64U_INIT_C(0,0xefeef6f3c62,2047), RTFLOAT64U_INIT_C(1,0xe806000bce5e0,2047) }, /* #150/2/d/0/u0x10 = #14571 */
    { 0x004af5, 0x004af5, RTFLOAT64U_INIT_C(1,0x6806000bce5e0,2047), RTFLOAT64U_INIT_C(0,0xefeef6f3c62,2047), RTFLOAT64U_INIT_C(1,0xe806000bce5e0,2047) }, /* #150/2/d/0/u0x20 = #14572 */
    { 0x00dff4, 0x00dff5, RTFLOAT64U_INIT_C(1,0x6806000bce5e0,2047), RTFLOAT64U_INIT_C(0,0xefeef6f3c62,2047), RTFLOAT64U_INIT_C(1,0xe806000bce5e0,2047) }, /* #150/2/d/f/m = #14573 */
    { 0x00c074, 0x00c075, RTFLOAT64U_INIT_C(1,0x6806000bce5e0,2047), RTFLOAT64U_INIT_C(0,0xefeef6f3c62,2047), RTFLOAT64U_INIT_C(1,0xe806000bce5e0,2047) }, /* #150/2/d/f/u = #14574 */
    { 0x00c075, 0x00c075, RTFLOAT64U_INIT_C(1,0x6806000bce5e0,2047), RTFLOAT64U_INIT_C(0,0xefeef6f3c62,2047), RTFLOAT64U_INIT_C(1,0xe806000bce5e0,2047) }, /* #150/2/d/f/u = #14575 */
    { 0x00da75, 0x00da75, RTFLOAT64U_INIT_C(1,0x6806000bce5e0,2047), RTFLOAT64U_INIT_C(0,0xefeef6f3c62,2047), RTFLOAT64U_INIT_C(1,0xe806000bce5e0,2047) }, /* #150/2/d/f/u0x1 = #14576 */
    { 0x00d8f5, 0x00d8f5, RTFLOAT64U_INIT_C(1,0x6806000bce5e0,2047), RTFLOAT64U_INIT_C(0,0xefeef6f3c62,2047), RTFLOAT64U_INIT_C(1,0xe806000bce5e0,2047) }, /* #150/2/d/f/u0x4 = #14577 */
    { 0x00d2f5, 0x00d2f5, RTFLOAT64U_INIT_C(1,0x6806000bce5e0,2047), RTFLOAT64U_INIT_C(0,0xefeef6f3c62,2047), RTFLOAT64U_INIT_C(1,0xe806000bce5e0,2047) }, /* #150/2/d/f/u0x10 = #14578 */
    { 0x00caf5, 0x00caf5, RTFLOAT64U_INIT_C(1,0x6806000bce5e0,2047), RTFLOAT64U_INIT_C(0,0xefeef6f3c62,2047), RTFLOAT64U_INIT_C(1,0xe806000bce5e0,2047) }, /* #150/2/d/f/u0x20 = #14579 */
    { 0x007fb4, 0x007fb5, RTFLOAT64U_INIT_C(1,0x6806000bce5e0,2047), RTFLOAT64U_INIT_C(0,0xefeef6f3c62,2047), RTFLOAT64U_INIT_C(1,0xe806000bce5e0,2047) }, /* #150/3/0/0/m = #14580 */
    { 0x006034, 0x006035, RTFLOAT64U_INIT_C(1,0x6806000bce5e0,2047), RTFLOAT64U_INIT_C(0,0xefeef6f3c62,2047), RTFLOAT64U_INIT_C(1,0xe806000bce5e0,2047) }, /* #150/3/0/0/u = #14581 */
    { 0x006035, 0x006035, RTFLOAT64U_INIT_C(1,0x6806000bce5e0,2047), RTFLOAT64U_INIT_C(0,0xefeef6f3c62,2047), RTFLOAT64U_INIT_C(1,0xe806000bce5e0,2047) }, /* #150/3/0/0/u = #14582 */
    { 0x007a35, 0x007a35, RTFLOAT64U_INIT_C(1,0x6806000bce5e0,2047), RTFLOAT64U_INIT_C(0,0xefeef6f3c62,2047), RTFLOAT64U_INIT_C(1,0xe806000bce5e0,2047) }, /* #150/3/0/0/u0x1 = #14583 */
    { 0x0078b5, 0x0078b5, RTFLOAT64U_INIT_C(1,0x6806000bce5e0,2047), RTFLOAT64U_INIT_C(0,0xefeef6f3c62,2047), RTFLOAT64U_INIT_C(1,0xe806000bce5e0,2047) }, /* #150/3/0/0/u0x4 = #14584 */
    { 0x0072b5, 0x0072b5, RTFLOAT64U_INIT_C(1,0x6806000bce5e0,2047), RTFLOAT64U_INIT_C(0,0xefeef6f3c62,2047), RTFLOAT64U_INIT_C(1,0xe806000bce5e0,2047) }, /* #150/3/0/0/u0x10 = #14585 */
    { 0x006ab5, 0x006ab5, RTFLOAT64U_INIT_C(1,0x6806000bce5e0,2047), RTFLOAT64U_INIT_C(0,0xefeef6f3c62,2047), RTFLOAT64U_INIT_C(1,0xe806000bce5e0,2047) }, /* #150/3/0/0/u0x20 = #14586 */
    { 0x00ffb4, 0x00ffb5, RTFLOAT64U_INIT_C(1,0x6806000bce5e0,2047), RTFLOAT64U_INIT_C(0,0xefeef6f3c62,2047), RTFLOAT64U_INIT_C(1,0xe806000bce5e0,2047) }, /* #150/3/0/f/m = #14587 */
    { 0x00e034, 0x00e035, RTFLOAT64U_INIT_C(1,0x6806000bce5e0,2047), RTFLOAT64U_INIT_C(0,0xefeef6f3c62,2047), RTFLOAT64U_INIT_C(1,0xe806000bce5e0,2047) }, /* #150/3/0/f/u = #14588 */
    { 0x00e035, 0x00e035, RTFLOAT64U_INIT_C(1,0x6806000bce5e0,2047), RTFLOAT64U_INIT_C(0,0xefeef6f3c62,2047), RTFLOAT64U_INIT_C(1,0xe806000bce5e0,2047) }, /* #150/3/0/f/u = #14589 */
    { 0x00fa35, 0x00fa35, RTFLOAT64U_INIT_C(1,0x6806000bce5e0,2047), RTFLOAT64U_INIT_C(0,0xefeef6f3c62,2047), RTFLOAT64U_INIT_C(1,0xe806000bce5e0,2047) }, /* #150/3/0/f/u0x1 = #14590 */
    { 0x00f8b5, 0x00f8b5, RTFLOAT64U_INIT_C(1,0x6806000bce5e0,2047), RTFLOAT64U_INIT_C(0,0xefeef6f3c62,2047), RTFLOAT64U_INIT_C(1,0xe806000bce5e0,2047) }, /* #150/3/0/f/u0x4 = #14591 */
    { 0x00f2b5, 0x00f2b5, RTFLOAT64U_INIT_C(1,0x6806000bce5e0,2047), RTFLOAT64U_INIT_C(0,0xefeef6f3c62,2047), RTFLOAT64U_INIT_C(1,0xe806000bce5e0,2047) }, /* #150/3/0/f/u0x10 = #14592 */
    { 0x00eab5, 0x00eab5, RTFLOAT64U_INIT_C(1,0x6806000bce5e0,2047), RTFLOAT64U_INIT_C(0,0xefeef6f3c62,2047), RTFLOAT64U_INIT_C(1,0xe806000bce5e0,2047) }, /* #150/3/0/f/u0x20 = #14593 */
    { 0x007ff4, 0x007ff5, RTFLOAT64U_INIT_C(1,0x6806000bce5e0,2047), RTFLOAT64U_INIT_C(0,0xefeef6f3c62,2047), RTFLOAT64U_INIT_C(1,0xe806000bce5e0,2047) }, /* #150/3/d/0/m = #14594 */
    { 0x006074, 0x006075, RTFLOAT64U_INIT_C(1,0x6806000bce5e0,2047), RTFLOAT64U_INIT_C(0,0xefeef6f3c62,2047), RTFLOAT64U_INIT_C(1,0xe806000bce5e0,2047) }, /* #150/3/d/0/u = #14595 */
    { 0x006075, 0x006075, RTFLOAT64U_INIT_C(1,0x6806000bce5e0,2047), RTFLOAT64U_INIT_C(0,0xefeef6f3c62,2047), RTFLOAT64U_INIT_C(1,0xe806000bce5e0,2047) }, /* #150/3/d/0/u = #14596 */
    { 0x007a75, 0x007a75, RTFLOAT64U_INIT_C(1,0x6806000bce5e0,2047), RTFLOAT64U_INIT_C(0,0xefeef6f3c62,2047), RTFLOAT64U_INIT_C(1,0xe806000bce5e0,2047) }, /* #150/3/d/0/u0x1 = #14597 */
    { 0x0078f5, 0x0078f5, RTFLOAT64U_INIT_C(1,0x6806000bce5e0,2047), RTFLOAT64U_INIT_C(0,0xefeef6f3c62,2047), RTFLOAT64U_INIT_C(1,0xe806000bce5e0,2047) }, /* #150/3/d/0/u0x4 = #14598 */
    { 0x0072f5, 0x0072f5, RTFLOAT64U_INIT_C(1,0x6806000bce5e0,2047), RTFLOAT64U_INIT_C(0,0xefeef6f3c62,2047), RTFLOAT64U_INIT_C(1,0xe806000bce5e0,2047) }, /* #150/3/d/0/u0x10 = #14599 */
    { 0x006af5, 0x006af5, RTFLOAT64U_INIT_C(1,0x6806000bce5e0,2047), RTFLOAT64U_INIT_C(0,0xefeef6f3c62,2047), RTFLOAT64U_INIT_C(1,0xe806000bce5e0,2047) }, /* #150/3/d/0/u0x20 = #14600 */
    { 0x00fff4, 0x00fff5, RTFLOAT64U_INIT_C(1,0x6806000bce5e0,2047), RTFLOAT64U_INIT_C(0,0xefeef6f3c62,2047), RTFLOAT64U_INIT_C(1,0xe806000bce5e0,2047) }, /* #150/3/d/f/m = #14601 */
    { 0x00e074, 0x00e075, RTFLOAT64U_INIT_C(1,0x6806000bce5e0,2047), RTFLOAT64U_INIT_C(0,0xefeef6f3c62,2047), RTFLOAT64U_INIT_C(1,0xe806000bce5e0,2047) }, /* #150/3/d/f/u = #14602 */
    { 0x00e075, 0x00e075, RTFLOAT64U_INIT_C(1,0x6806000bce5e0,2047), RTFLOAT64U_INIT_C(0,0xefeef6f3c62,2047), RTFLOAT64U_INIT_C(1,0xe806000bce5e0,2047) }, /* #150/3/d/f/u = #14603 */
    { 0x00fa75, 0x00fa75, RTFLOAT64U_INIT_C(1,0x6806000bce5e0,2047), RTFLOAT64U_INIT_C(0,0xefeef6f3c62,2047), RTFLOAT64U_INIT_C(1,0xe806000bce5e0,2047) }, /* #150/3/d/f/u0x1 = #14604 */
    { 0x00f8f5, 0x00f8f5, RTFLOAT64U_INIT_C(1,0x6806000bce5e0,2047), RTFLOAT64U_INIT_C(0,0xefeef6f3c62,2047), RTFLOAT64U_INIT_C(1,0xe806000bce5e0,2047) }, /* #150/3/d/f/u0x4 = #14605 */
    { 0x00f2f5, 0x00f2f5, RTFLOAT64U_INIT_C(1,0x6806000bce5e0,2047), RTFLOAT64U_INIT_C(0,0xefeef6f3c62,2047), RTFLOAT64U_INIT_C(1,0xe806000bce5e0,2047) }, /* #150/3/d/f/u0x10 = #14606 */
    { 0x00eaf5, 0x00eaf5, RTFLOAT64U_INIT_C(1,0x6806000bce5e0,2047), RTFLOAT64U_INIT_C(0,0xefeef6f3c62,2047), RTFLOAT64U_INIT_C(1,0xe806000bce5e0,2047) }, /* #150/3/d/f/u0x20 = #14607 */
    { 0x001f82, 0x001fa2, RTFLOAT64U_INIT_C(1,0xd3c792eabb089,990), RTFLOAT64U_INIT_C(0,0x72d80f2baf5db,1005), RTFLOAT64U_INIT_C(1,0x52d09f39de792,973) }, /* #151/0/0/0/m = #14608 */
    { 0x000002, 0x000022, RTFLOAT64U_INIT_C(1,0xd3c792eabb089,990), RTFLOAT64U_INIT_C(0,0x72d80f2baf5db,1005), RTFLOAT64U_INIT_C(1,0x52d09f39de792,973) }, /* #151/0/0/0/u = #14609 */
    { 0x000022, 0x000022, RTFLOAT64U_INIT_C(1,0xd3c792eabb089,990), RTFLOAT64U_INIT_C(0,0x72d80f2baf5db,1005), RTFLOAT64U_INIT_C(1,0x52d09f39de792,973) }, /* #151/0/0/0/u = #14610 */
    { 0x001022, 0x001022, RTFLOAT64U_INIT_C(1,0xd3c792eabb089,990), RTFLOAT64U_INIT_C(0,0x72d80f2baf5db,1005), RTFLOAT64U_INIT_C(1,0x52d09f39de792,973) }, /* #151/0/0/0/u0x2 = #14611 */
    { 0x000122, 0x000122, RTFLOAT64U_INIT_C(1,0xd3c792eabb089,990), RTFLOAT64U_INIT_C(0,0x72d80f2baf5db,1005), RTFLOAT64U_INIT_C(1,0x52d09f39de792,973) }, /* #151/0/0/0/u0x20 = #14612 */
    { 0x009f82, 0x009fa2, RTFLOAT64U_INIT_C(1,0xd3c792eabb089,990), RTFLOAT64U_INIT_C(0,0x72d80f2baf5db,1005), RTFLOAT64U_INIT_C(1,0x52d09f39de792,973) }, /* #151/0/0/f/m = #14613 */
    { 0x008002, 0x008022, RTFLOAT64U_INIT_C(1,0xd3c792eabb089,990), RTFLOAT64U_INIT_C(0,0x72d80f2baf5db,1005), RTFLOAT64U_INIT_C(1,0x52d09f39de792,973) }, /* #151/0/0/f/u = #14614 */
    { 0x008022, 0x008022, RTFLOAT64U_INIT_C(1,0xd3c792eabb089,990), RTFLOAT64U_INIT_C(0,0x72d80f2baf5db,1005), RTFLOAT64U_INIT_C(1,0x52d09f39de792,973) }, /* #151/0/0/f/u = #14615 */
    { 0x009022, 0x009022, RTFLOAT64U_INIT_C(1,0xd3c792eabb089,990), RTFLOAT64U_INIT_C(0,0x72d80f2baf5db,1005), RTFLOAT64U_INIT_C(1,0x52d09f39de792,973) }, /* #151/0/0/f/u0x2 = #14616 */
    { 0x008122, 0x008122, RTFLOAT64U_INIT_C(1,0xd3c792eabb089,990), RTFLOAT64U_INIT_C(0,0x72d80f2baf5db,1005), RTFLOAT64U_INIT_C(1,0x52d09f39de792,973) }, /* #151/0/0/f/u0x20 = #14617 */
    { 0x001fc2, 0x001fe2, RTFLOAT64U_INIT_C(1,0xd3c792eabb089,990), RTFLOAT64U_INIT_C(0,0x72d80f2baf5db,1005), RTFLOAT64U_INIT_C(1,0x52d09f39de792,973) }, /* #151/0/d/0/m = #14618 */
    { 0x000042, 0x000062, RTFLOAT64U_INIT_C(1,0xd3c792eabb089,990), RTFLOAT64U_INIT_C(0,0x72d80f2baf5db,1005), RTFLOAT64U_INIT_C(1,0x52d09f39de792,973) }, /* #151/0/d/0/u = #14619 */
    { 0x000062, 0x000062, RTFLOAT64U_INIT_C(1,0xd3c792eabb089,990), RTFLOAT64U_INIT_C(0,0x72d80f2baf5db,1005), RTFLOAT64U_INIT_C(1,0x52d09f39de792,973) }, /* #151/0/d/0/u = #14620 */
    { 0x001062, 0x001062, RTFLOAT64U_INIT_C(1,0xd3c792eabb089,990), RTFLOAT64U_INIT_C(0,0x72d80f2baf5db,1005), RTFLOAT64U_INIT_C(1,0x52d09f39de792,973) }, /* #151/0/d/0/u0x2 = #14621 */
    { 0x000162, 0x000162, RTFLOAT64U_INIT_C(1,0xd3c792eabb089,990), RTFLOAT64U_INIT_C(0,0x72d80f2baf5db,1005), RTFLOAT64U_INIT_C(1,0x52d09f39de792,973) }, /* #151/0/d/0/u0x20 = #14622 */
    { 0x009fc2, 0x009fe2, RTFLOAT64U_INIT_C(1,0xd3c792eabb089,990), RTFLOAT64U_INIT_C(0,0x72d80f2baf5db,1005), RTFLOAT64U_INIT_C(1,0x52d09f39de792,973) }, /* #151/0/d/f/m = #14623 */
    { 0x008042, 0x008062, RTFLOAT64U_INIT_C(1,0xd3c792eabb089,990), RTFLOAT64U_INIT_C(0,0x72d80f2baf5db,1005), RTFLOAT64U_INIT_C(1,0x52d09f39de792,973) }, /* #151/0/d/f/u = #14624 */
    { 0x008062, 0x008062, RTFLOAT64U_INIT_C(1,0xd3c792eabb089,990), RTFLOAT64U_INIT_C(0,0x72d80f2baf5db,1005), RTFLOAT64U_INIT_C(1,0x52d09f39de792,973) }, /* #151/0/d/f/u = #14625 */
    { 0x009062, 0x009062, RTFLOAT64U_INIT_C(1,0xd3c792eabb089,990), RTFLOAT64U_INIT_C(0,0x72d80f2baf5db,1005), RTFLOAT64U_INIT_C(1,0x52d09f39de792,973) }, /* #151/0/d/f/u0x2 = #14626 */
    { 0x008162, 0x008162, RTFLOAT64U_INIT_C(1,0xd3c792eabb089,990), RTFLOAT64U_INIT_C(0,0x72d80f2baf5db,1005), RTFLOAT64U_INIT_C(1,0x52d09f39de792,973) }, /* #151/0/d/f/u0x20 = #14627 */
    { 0x003f82, 0x003fa2, RTFLOAT64U_INIT_C(1,0xd3c792eabb089,990), RTFLOAT64U_INIT_C(0,0x72d80f2baf5db,1005), RTFLOAT64U_INIT_C(1,0x52d09f39de792,973) }, /* #151/1/0/0/m = #14628 */
    { 0x002002, 0x002022, RTFLOAT64U_INIT_C(1,0xd3c792eabb089,990), RTFLOAT64U_INIT_C(0,0x72d80f2baf5db,1005), RTFLOAT64U_INIT_C(1,0x52d09f39de792,973) }, /* #151/1/0/0/u = #14629 */
    { 0x002022, 0x002022, RTFLOAT64U_INIT_C(1,0xd3c792eabb089,990), RTFLOAT64U_INIT_C(0,0x72d80f2baf5db,1005), RTFLOAT64U_INIT_C(1,0x52d09f39de792,973) }, /* #151/1/0/0/u = #14630 */
    { 0x003022, 0x003022, RTFLOAT64U_INIT_C(1,0xd3c792eabb089,990), RTFLOAT64U_INIT_C(0,0x72d80f2baf5db,1005), RTFLOAT64U_INIT_C(1,0x52d09f39de792,973) }, /* #151/1/0/0/u0x2 = #14631 */
    { 0x002122, 0x002122, RTFLOAT64U_INIT_C(1,0xd3c792eabb089,990), RTFLOAT64U_INIT_C(0,0x72d80f2baf5db,1005), RTFLOAT64U_INIT_C(1,0x52d09f39de792,973) }, /* #151/1/0/0/u0x20 = #14632 */
    { 0x00bf82, 0x00bfa2, RTFLOAT64U_INIT_C(1,0xd3c792eabb089,990), RTFLOAT64U_INIT_C(0,0x72d80f2baf5db,1005), RTFLOAT64U_INIT_C(1,0x52d09f39de792,973) }, /* #151/1/0/f/m = #14633 */
    { 0x00a002, 0x00a022, RTFLOAT64U_INIT_C(1,0xd3c792eabb089,990), RTFLOAT64U_INIT_C(0,0x72d80f2baf5db,1005), RTFLOAT64U_INIT_C(1,0x52d09f39de792,973) }, /* #151/1/0/f/u = #14634 */
    { 0x00a022, 0x00a022, RTFLOAT64U_INIT_C(1,0xd3c792eabb089,990), RTFLOAT64U_INIT_C(0,0x72d80f2baf5db,1005), RTFLOAT64U_INIT_C(1,0x52d09f39de792,973) }, /* #151/1/0/f/u = #14635 */
    { 0x00b022, 0x00b022, RTFLOAT64U_INIT_C(1,0xd3c792eabb089,990), RTFLOAT64U_INIT_C(0,0x72d80f2baf5db,1005), RTFLOAT64U_INIT_C(1,0x52d09f39de792,973) }, /* #151/1/0/f/u0x2 = #14636 */
    { 0x00a122, 0x00a122, RTFLOAT64U_INIT_C(1,0xd3c792eabb089,990), RTFLOAT64U_INIT_C(0,0x72d80f2baf5db,1005), RTFLOAT64U_INIT_C(1,0x52d09f39de792,973) }, /* #151/1/0/f/u0x20 = #14637 */
    { 0x003fc2, 0x003fe2, RTFLOAT64U_INIT_C(1,0xd3c792eabb089,990), RTFLOAT64U_INIT_C(0,0x72d80f2baf5db,1005), RTFLOAT64U_INIT_C(1,0x52d09f39de792,973) }, /* #151/1/d/0/m = #14638 */
    { 0x002042, 0x002062, RTFLOAT64U_INIT_C(1,0xd3c792eabb089,990), RTFLOAT64U_INIT_C(0,0x72d80f2baf5db,1005), RTFLOAT64U_INIT_C(1,0x52d09f39de792,973) }, /* #151/1/d/0/u = #14639 */
    { 0x002062, 0x002062, RTFLOAT64U_INIT_C(1,0xd3c792eabb089,990), RTFLOAT64U_INIT_C(0,0x72d80f2baf5db,1005), RTFLOAT64U_INIT_C(1,0x52d09f39de792,973) }, /* #151/1/d/0/u = #14640 */
    { 0x003062, 0x003062, RTFLOAT64U_INIT_C(1,0xd3c792eabb089,990), RTFLOAT64U_INIT_C(0,0x72d80f2baf5db,1005), RTFLOAT64U_INIT_C(1,0x52d09f39de792,973) }, /* #151/1/d/0/u0x2 = #14641 */
    { 0x002162, 0x002162, RTFLOAT64U_INIT_C(1,0xd3c792eabb089,990), RTFLOAT64U_INIT_C(0,0x72d80f2baf5db,1005), RTFLOAT64U_INIT_C(1,0x52d09f39de792,973) }, /* #151/1/d/0/u0x20 = #14642 */
    { 0x00bfc2, 0x00bfe2, RTFLOAT64U_INIT_C(1,0xd3c792eabb089,990), RTFLOAT64U_INIT_C(0,0x72d80f2baf5db,1005), RTFLOAT64U_INIT_C(1,0x52d09f39de792,973) }, /* #151/1/d/f/m = #14643 */
    { 0x00a042, 0x00a062, RTFLOAT64U_INIT_C(1,0xd3c792eabb089,990), RTFLOAT64U_INIT_C(0,0x72d80f2baf5db,1005), RTFLOAT64U_INIT_C(1,0x52d09f39de792,973) }, /* #151/1/d/f/u = #14644 */
    { 0x00a062, 0x00a062, RTFLOAT64U_INIT_C(1,0xd3c792eabb089,990), RTFLOAT64U_INIT_C(0,0x72d80f2baf5db,1005), RTFLOAT64U_INIT_C(1,0x52d09f39de792,973) }, /* #151/1/d/f/u = #14645 */
    { 0x00b062, 0x00b062, RTFLOAT64U_INIT_C(1,0xd3c792eabb089,990), RTFLOAT64U_INIT_C(0,0x72d80f2baf5db,1005), RTFLOAT64U_INIT_C(1,0x52d09f39de792,973) }, /* #151/1/d/f/u0x2 = #14646 */
    { 0x00a162, 0x00a162, RTFLOAT64U_INIT_C(1,0xd3c792eabb089,990), RTFLOAT64U_INIT_C(0,0x72d80f2baf5db,1005), RTFLOAT64U_INIT_C(1,0x52d09f39de792,973) }, /* #151/1/d/f/u0x20 = #14647 */
    { 0x005f82, 0x005fa2, RTFLOAT64U_INIT_C(1,0xd3c792eabb089,990), RTFLOAT64U_INIT_C(0,0x72d80f2baf5db,1005), RTFLOAT64U_INIT_C(1,0x52d09f39de791,973) }, /* #151/2/0/0/m = #14648 */
    { 0x004002, 0x004022, RTFLOAT64U_INIT_C(1,0xd3c792eabb089,990), RTFLOAT64U_INIT_C(0,0x72d80f2baf5db,1005), RTFLOAT64U_INIT_C(1,0x52d09f39de791,973) }, /* #151/2/0/0/u = #14649 */
    { 0x004022, 0x004022, RTFLOAT64U_INIT_C(1,0xd3c792eabb089,990), RTFLOAT64U_INIT_C(0,0x72d80f2baf5db,1005), RTFLOAT64U_INIT_C(1,0x52d09f39de791,973) }, /* #151/2/0/0/u = #14650 */
    { 0x005022, 0x005022, RTFLOAT64U_INIT_C(1,0xd3c792eabb089,990), RTFLOAT64U_INIT_C(0,0x72d80f2baf5db,1005), RTFLOAT64U_INIT_C(1,0x52d09f39de791,973) }, /* #151/2/0/0/u0x2 = #14651 */
    { 0x004122, 0x004122, RTFLOAT64U_INIT_C(1,0xd3c792eabb089,990), RTFLOAT64U_INIT_C(0,0x72d80f2baf5db,1005), RTFLOAT64U_INIT_C(1,0x52d09f39de791,973) }, /* #151/2/0/0/u0x20 = #14652 */
    { 0x00df82, 0x00dfa2, RTFLOAT64U_INIT_C(1,0xd3c792eabb089,990), RTFLOAT64U_INIT_C(0,0x72d80f2baf5db,1005), RTFLOAT64U_INIT_C(1,0x52d09f39de791,973) }, /* #151/2/0/f/m = #14653 */
    { 0x00c002, 0x00c022, RTFLOAT64U_INIT_C(1,0xd3c792eabb089,990), RTFLOAT64U_INIT_C(0,0x72d80f2baf5db,1005), RTFLOAT64U_INIT_C(1,0x52d09f39de791,973) }, /* #151/2/0/f/u = #14654 */
    { 0x00c022, 0x00c022, RTFLOAT64U_INIT_C(1,0xd3c792eabb089,990), RTFLOAT64U_INIT_C(0,0x72d80f2baf5db,1005), RTFLOAT64U_INIT_C(1,0x52d09f39de791,973) }, /* #151/2/0/f/u = #14655 */
    { 0x00d022, 0x00d022, RTFLOAT64U_INIT_C(1,0xd3c792eabb089,990), RTFLOAT64U_INIT_C(0,0x72d80f2baf5db,1005), RTFLOAT64U_INIT_C(1,0x52d09f39de791,973) }, /* #151/2/0/f/u0x2 = #14656 */
    { 0x00c122, 0x00c122, RTFLOAT64U_INIT_C(1,0xd3c792eabb089,990), RTFLOAT64U_INIT_C(0,0x72d80f2baf5db,1005), RTFLOAT64U_INIT_C(1,0x52d09f39de791,973) }, /* #151/2/0/f/u0x20 = #14657 */
    { 0x005fc2, 0x005fe2, RTFLOAT64U_INIT_C(1,0xd3c792eabb089,990), RTFLOAT64U_INIT_C(0,0x72d80f2baf5db,1005), RTFLOAT64U_INIT_C(1,0x52d09f39de791,973) }, /* #151/2/d/0/m = #14658 */
    { 0x004042, 0x004062, RTFLOAT64U_INIT_C(1,0xd3c792eabb089,990), RTFLOAT64U_INIT_C(0,0x72d80f2baf5db,1005), RTFLOAT64U_INIT_C(1,0x52d09f39de791,973) }, /* #151/2/d/0/u = #14659 */
    { 0x004062, 0x004062, RTFLOAT64U_INIT_C(1,0xd3c792eabb089,990), RTFLOAT64U_INIT_C(0,0x72d80f2baf5db,1005), RTFLOAT64U_INIT_C(1,0x52d09f39de791,973) }, /* #151/2/d/0/u = #14660 */
    { 0x005062, 0x005062, RTFLOAT64U_INIT_C(1,0xd3c792eabb089,990), RTFLOAT64U_INIT_C(0,0x72d80f2baf5db,1005), RTFLOAT64U_INIT_C(1,0x52d09f39de791,973) }, /* #151/2/d/0/u0x2 = #14661 */
    { 0x004162, 0x004162, RTFLOAT64U_INIT_C(1,0xd3c792eabb089,990), RTFLOAT64U_INIT_C(0,0x72d80f2baf5db,1005), RTFLOAT64U_INIT_C(1,0x52d09f39de791,973) }, /* #151/2/d/0/u0x20 = #14662 */
    { 0x00dfc2, 0x00dfe2, RTFLOAT64U_INIT_C(1,0xd3c792eabb089,990), RTFLOAT64U_INIT_C(0,0x72d80f2baf5db,1005), RTFLOAT64U_INIT_C(1,0x52d09f39de791,973) }, /* #151/2/d/f/m = #14663 */
    { 0x00c042, 0x00c062, RTFLOAT64U_INIT_C(1,0xd3c792eabb089,990), RTFLOAT64U_INIT_C(0,0x72d80f2baf5db,1005), RTFLOAT64U_INIT_C(1,0x52d09f39de791,973) }, /* #151/2/d/f/u = #14664 */
    { 0x00c062, 0x00c062, RTFLOAT64U_INIT_C(1,0xd3c792eabb089,990), RTFLOAT64U_INIT_C(0,0x72d80f2baf5db,1005), RTFLOAT64U_INIT_C(1,0x52d09f39de791,973) }, /* #151/2/d/f/u = #14665 */
    { 0x00d062, 0x00d062, RTFLOAT64U_INIT_C(1,0xd3c792eabb089,990), RTFLOAT64U_INIT_C(0,0x72d80f2baf5db,1005), RTFLOAT64U_INIT_C(1,0x52d09f39de791,973) }, /* #151/2/d/f/u0x2 = #14666 */
    { 0x00c162, 0x00c162, RTFLOAT64U_INIT_C(1,0xd3c792eabb089,990), RTFLOAT64U_INIT_C(0,0x72d80f2baf5db,1005), RTFLOAT64U_INIT_C(1,0x52d09f39de791,973) }, /* #151/2/d/f/u0x20 = #14667 */
    { 0x007f82, 0x007fa2, RTFLOAT64U_INIT_C(1,0xd3c792eabb089,990), RTFLOAT64U_INIT_C(0,0x72d80f2baf5db,1005), RTFLOAT64U_INIT_C(1,0x52d09f39de791,973) }, /* #151/3/0/0/m = #14668 */
    { 0x006002, 0x006022, RTFLOAT64U_INIT_C(1,0xd3c792eabb089,990), RTFLOAT64U_INIT_C(0,0x72d80f2baf5db,1005), RTFLOAT64U_INIT_C(1,0x52d09f39de791,973) }, /* #151/3/0/0/u = #14669 */
    { 0x006022, 0x006022, RTFLOAT64U_INIT_C(1,0xd3c792eabb089,990), RTFLOAT64U_INIT_C(0,0x72d80f2baf5db,1005), RTFLOAT64U_INIT_C(1,0x52d09f39de791,973) }, /* #151/3/0/0/u = #14670 */
    { 0x007022, 0x007022, RTFLOAT64U_INIT_C(1,0xd3c792eabb089,990), RTFLOAT64U_INIT_C(0,0x72d80f2baf5db,1005), RTFLOAT64U_INIT_C(1,0x52d09f39de791,973) }, /* #151/3/0/0/u0x2 = #14671 */
    { 0x006122, 0x006122, RTFLOAT64U_INIT_C(1,0xd3c792eabb089,990), RTFLOAT64U_INIT_C(0,0x72d80f2baf5db,1005), RTFLOAT64U_INIT_C(1,0x52d09f39de791,973) }, /* #151/3/0/0/u0x20 = #14672 */
    { 0x00ff82, 0x00ffa2, RTFLOAT64U_INIT_C(1,0xd3c792eabb089,990), RTFLOAT64U_INIT_C(0,0x72d80f2baf5db,1005), RTFLOAT64U_INIT_C(1,0x52d09f39de791,973) }, /* #151/3/0/f/m = #14673 */
    { 0x00e002, 0x00e022, RTFLOAT64U_INIT_C(1,0xd3c792eabb089,990), RTFLOAT64U_INIT_C(0,0x72d80f2baf5db,1005), RTFLOAT64U_INIT_C(1,0x52d09f39de791,973) }, /* #151/3/0/f/u = #14674 */
    { 0x00e022, 0x00e022, RTFLOAT64U_INIT_C(1,0xd3c792eabb089,990), RTFLOAT64U_INIT_C(0,0x72d80f2baf5db,1005), RTFLOAT64U_INIT_C(1,0x52d09f39de791,973) }, /* #151/3/0/f/u = #14675 */
    { 0x00f022, 0x00f022, RTFLOAT64U_INIT_C(1,0xd3c792eabb089,990), RTFLOAT64U_INIT_C(0,0x72d80f2baf5db,1005), RTFLOAT64U_INIT_C(1,0x52d09f39de791,973) }, /* #151/3/0/f/u0x2 = #14676 */
    { 0x00e122, 0x00e122, RTFLOAT64U_INIT_C(1,0xd3c792eabb089,990), RTFLOAT64U_INIT_C(0,0x72d80f2baf5db,1005), RTFLOAT64U_INIT_C(1,0x52d09f39de791,973) }, /* #151/3/0/f/u0x20 = #14677 */
    { 0x007fc2, 0x007fe2, RTFLOAT64U_INIT_C(1,0xd3c792eabb089,990), RTFLOAT64U_INIT_C(0,0x72d80f2baf5db,1005), RTFLOAT64U_INIT_C(1,0x52d09f39de791,973) }, /* #151/3/d/0/m = #14678 */
    { 0x006042, 0x006062, RTFLOAT64U_INIT_C(1,0xd3c792eabb089,990), RTFLOAT64U_INIT_C(0,0x72d80f2baf5db,1005), RTFLOAT64U_INIT_C(1,0x52d09f39de791,973) }, /* #151/3/d/0/u = #14679 */
    { 0x006062, 0x006062, RTFLOAT64U_INIT_C(1,0xd3c792eabb089,990), RTFLOAT64U_INIT_C(0,0x72d80f2baf5db,1005), RTFLOAT64U_INIT_C(1,0x52d09f39de791,973) }, /* #151/3/d/0/u = #14680 */
    { 0x007062, 0x007062, RTFLOAT64U_INIT_C(1,0xd3c792eabb089,990), RTFLOAT64U_INIT_C(0,0x72d80f2baf5db,1005), RTFLOAT64U_INIT_C(1,0x52d09f39de791,973) }, /* #151/3/d/0/u0x2 = #14681 */
    { 0x006162, 0x006162, RTFLOAT64U_INIT_C(1,0xd3c792eabb089,990), RTFLOAT64U_INIT_C(0,0x72d80f2baf5db,1005), RTFLOAT64U_INIT_C(1,0x52d09f39de791,973) }, /* #151/3/d/0/u0x20 = #14682 */
    { 0x00ffc2, 0x00ffe2, RTFLOAT64U_INIT_C(1,0xd3c792eabb089,990), RTFLOAT64U_INIT_C(0,0x72d80f2baf5db,1005), RTFLOAT64U_INIT_C(1,0x52d09f39de791,973) }, /* #151/3/d/f/m = #14683 */
    { 0x00e042, 0x00e062, RTFLOAT64U_INIT_C(1,0xd3c792eabb089,990), RTFLOAT64U_INIT_C(0,0x72d80f2baf5db,1005), RTFLOAT64U_INIT_C(1,0x52d09f39de791,973) }, /* #151/3/d/f/u = #14684 */
    { 0x00e062, 0x00e062, RTFLOAT64U_INIT_C(1,0xd3c792eabb089,990), RTFLOAT64U_INIT_C(0,0x72d80f2baf5db,1005), RTFLOAT64U_INIT_C(1,0x52d09f39de791,973) }, /* #151/3/d/f/u = #14685 */
    { 0x00f062, 0x00f062, RTFLOAT64U_INIT_C(1,0xd3c792eabb089,990), RTFLOAT64U_INIT_C(0,0x72d80f2baf5db,1005), RTFLOAT64U_INIT_C(1,0x52d09f39de791,973) }, /* #151/3/d/f/u0x2 = #14686 */
    { 0x00e162, 0x00e162, RTFLOAT64U_INIT_C(1,0xd3c792eabb089,990), RTFLOAT64U_INIT_C(0,0x72d80f2baf5db,1005), RTFLOAT64U_INIT_C(1,0x52d09f39de791,973) }, /* #151/3/d/f/u0x20 = #14687 */
    { 0x001fa1, 0x001fb3, RTFLOAT64U_INIT_C(1,0x11e73cbec8ef9,0), RTFLOAT64U_INIT_C(1,0x5a47c9ec7c225,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #152/0/0/0/m = #14688 */
    { 0x000021, 0x000033, RTFLOAT64U_INIT_C(1,0x11e73cbec8ef9,0), RTFLOAT64U_INIT_C(1,0x5a47c9ec7c225,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #152/0/0/0/u = #14689 */
    { 0x000033, 0x000033, RTFLOAT64U_INIT_C(1,0x11e73cbec8ef9,0), RTFLOAT64U_INIT_C(1,0x5a47c9ec7c225,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #152/0/0/0/u = #14690 */
    { 0x001933, 0x001933, RTFLOAT64U_INIT_C(1,0x11e73cbec8ef9,0), RTFLOAT64U_INIT_C(1,0x5a47c9ec7c225,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #152/0/0/0/u0x1 = #14691 */
    { 0x0018b3, 0x0018b3, RTFLOAT64U_INIT_C(1,0x11e73cbec8ef9,0), RTFLOAT64U_INIT_C(1,0x5a47c9ec7c225,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #152/0/0/0/u0x2 = #14692 */
    { 0x0011b3, 0x0011b3, RTFLOAT64U_INIT_C(1,0x11e73cbec8ef9,0), RTFLOAT64U_INIT_C(1,0x5a47c9ec7c225,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #152/0/0/0/u0x10 = #14693 */
    { 0x0009b3, 0x0009b3, RTFLOAT64U_INIT_C(1,0x11e73cbec8ef9,0), RTFLOAT64U_INIT_C(1,0x5a47c9ec7c225,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #152/0/0/0/u0x20 = #14694 */
    { 0x009fa1, 0x009fb3, RTFLOAT64U_INIT_C(1,0x11e73cbec8ef9,0), RTFLOAT64U_INIT_C(1,0x5a47c9ec7c225,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #152/0/0/f/m = #14695 */
    { 0x008021, 0x008033, RTFLOAT64U_INIT_C(1,0x11e73cbec8ef9,0), RTFLOAT64U_INIT_C(1,0x5a47c9ec7c225,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #152/0/0/f/u = #14696 */
    { 0x008033, 0x008033, RTFLOAT64U_INIT_C(1,0x11e73cbec8ef9,0), RTFLOAT64U_INIT_C(1,0x5a47c9ec7c225,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #152/0/0/f/u = #14697 */
    { 0x009933, 0x009933, RTFLOAT64U_INIT_C(1,0x11e73cbec8ef9,0), RTFLOAT64U_INIT_C(1,0x5a47c9ec7c225,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #152/0/0/f/u0x1 = #14698 */
    { 0x0098b3, 0x0098b3, RTFLOAT64U_INIT_C(1,0x11e73cbec8ef9,0), RTFLOAT64U_INIT_C(1,0x5a47c9ec7c225,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #152/0/0/f/u0x2 = #14699 */
    { 0x0091b3, 0x0091b3, RTFLOAT64U_INIT_C(1,0x11e73cbec8ef9,0), RTFLOAT64U_INIT_C(1,0x5a47c9ec7c225,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #152/0/0/f/u0x10 = #14700 */
    { 0x0089b3, 0x0089b3, RTFLOAT64U_INIT_C(1,0x11e73cbec8ef9,0), RTFLOAT64U_INIT_C(1,0x5a47c9ec7c225,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #152/0/0/f/u0x20 = #14701 */
    { 0x001fe1, 0x001fe1, RTFLOAT64U_INIT_C(1,0x11e73cbec8ef9,0), RTFLOAT64U_INIT_C(1,0x5a47c9ec7c225,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #152/0/d/0/m = #14702 */
    { 0x000061, 0x000061, RTFLOAT64U_INIT_C(1,0x11e73cbec8ef9,0), RTFLOAT64U_INIT_C(1,0x5a47c9ec7c225,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #152/0/d/0/u = #14703 */
    { 0x000061, 0x000061, RTFLOAT64U_INIT_C(1,0x11e73cbec8ef9,0), RTFLOAT64U_INIT_C(1,0x5a47c9ec7c225,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #152/0/d/0/u = #14704 */
    { 0x001061, 0x001061, RTFLOAT64U_INIT_C(1,0x11e73cbec8ef9,0), RTFLOAT64U_INIT_C(1,0x5a47c9ec7c225,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #152/0/d/0/u0x1 = #14705 */
    { 0x0000e1, 0x0000e1, RTFLOAT64U_INIT_C(1,0x11e73cbec8ef9,0), RTFLOAT64U_INIT_C(1,0x5a47c9ec7c225,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #152/0/d/0/u0x20 = #14706 */
    { 0x009fe1, 0x009fe1, RTFLOAT64U_INIT_C(1,0x11e73cbec8ef9,0), RTFLOAT64U_INIT_C(1,0x5a47c9ec7c225,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #152/0/d/f/m = #14707 */
    { 0x008061, 0x008061, RTFLOAT64U_INIT_C(1,0x11e73cbec8ef9,0), RTFLOAT64U_INIT_C(1,0x5a47c9ec7c225,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #152/0/d/f/u = #14708 */
    { 0x008061, 0x008061, RTFLOAT64U_INIT_C(1,0x11e73cbec8ef9,0), RTFLOAT64U_INIT_C(1,0x5a47c9ec7c225,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #152/0/d/f/u = #14709 */
    { 0x009061, 0x009061, RTFLOAT64U_INIT_C(1,0x11e73cbec8ef9,0), RTFLOAT64U_INIT_C(1,0x5a47c9ec7c225,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #152/0/d/f/u0x1 = #14710 */
    { 0x0080e1, 0x0080e1, RTFLOAT64U_INIT_C(1,0x11e73cbec8ef9,0), RTFLOAT64U_INIT_C(1,0x5a47c9ec7c225,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #152/0/d/f/u0x20 = #14711 */
    { 0x003fa1, 0x003fb3, RTFLOAT64U_INIT_C(1,0x11e73cbec8ef9,0), RTFLOAT64U_INIT_C(1,0x5a47c9ec7c225,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #152/1/0/0/m = #14712 */
    { 0x002021, 0x002033, RTFLOAT64U_INIT_C(1,0x11e73cbec8ef9,0), RTFLOAT64U_INIT_C(1,0x5a47c9ec7c225,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #152/1/0/0/u = #14713 */
    { 0x002033, 0x002033, RTFLOAT64U_INIT_C(1,0x11e73cbec8ef9,0), RTFLOAT64U_INIT_C(1,0x5a47c9ec7c225,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #152/1/0/0/u = #14714 */
    { 0x003933, 0x003933, RTFLOAT64U_INIT_C(1,0x11e73cbec8ef9,0), RTFLOAT64U_INIT_C(1,0x5a47c9ec7c225,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #152/1/0/0/u0x1 = #14715 */
    { 0x0038b3, 0x0038b3, RTFLOAT64U_INIT_C(1,0x11e73cbec8ef9,0), RTFLOAT64U_INIT_C(1,0x5a47c9ec7c225,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #152/1/0/0/u0x2 = #14716 */
    { 0x0031b3, 0x0031b3, RTFLOAT64U_INIT_C(1,0x11e73cbec8ef9,0), RTFLOAT64U_INIT_C(1,0x5a47c9ec7c225,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #152/1/0/0/u0x10 = #14717 */
    { 0x0029b3, 0x0029b3, RTFLOAT64U_INIT_C(1,0x11e73cbec8ef9,0), RTFLOAT64U_INIT_C(1,0x5a47c9ec7c225,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #152/1/0/0/u0x20 = #14718 */
    { 0x00bfa1, 0x00bfb3, RTFLOAT64U_INIT_C(1,0x11e73cbec8ef9,0), RTFLOAT64U_INIT_C(1,0x5a47c9ec7c225,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #152/1/0/f/m = #14719 */
    { 0x00a021, 0x00a033, RTFLOAT64U_INIT_C(1,0x11e73cbec8ef9,0), RTFLOAT64U_INIT_C(1,0x5a47c9ec7c225,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #152/1/0/f/u = #14720 */
    { 0x00a033, 0x00a033, RTFLOAT64U_INIT_C(1,0x11e73cbec8ef9,0), RTFLOAT64U_INIT_C(1,0x5a47c9ec7c225,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #152/1/0/f/u = #14721 */
    { 0x00b933, 0x00b933, RTFLOAT64U_INIT_C(1,0x11e73cbec8ef9,0), RTFLOAT64U_INIT_C(1,0x5a47c9ec7c225,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #152/1/0/f/u0x1 = #14722 */
    { 0x00b8b3, 0x00b8b3, RTFLOAT64U_INIT_C(1,0x11e73cbec8ef9,0), RTFLOAT64U_INIT_C(1,0x5a47c9ec7c225,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #152/1/0/f/u0x2 = #14723 */
    { 0x00b1b3, 0x00b1b3, RTFLOAT64U_INIT_C(1,0x11e73cbec8ef9,0), RTFLOAT64U_INIT_C(1,0x5a47c9ec7c225,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #152/1/0/f/u0x10 = #14724 */
    { 0x00a9b3, 0x00a9b3, RTFLOAT64U_INIT_C(1,0x11e73cbec8ef9,0), RTFLOAT64U_INIT_C(1,0x5a47c9ec7c225,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #152/1/0/f/u0x20 = #14725 */
    { 0x003fe1, 0x003fe1, RTFLOAT64U_INIT_C(1,0x11e73cbec8ef9,0), RTFLOAT64U_INIT_C(1,0x5a47c9ec7c225,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #152/1/d/0/m = #14726 */
    { 0x002061, 0x002061, RTFLOAT64U_INIT_C(1,0x11e73cbec8ef9,0), RTFLOAT64U_INIT_C(1,0x5a47c9ec7c225,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #152/1/d/0/u = #14727 */
    { 0x002061, 0x002061, RTFLOAT64U_INIT_C(1,0x11e73cbec8ef9,0), RTFLOAT64U_INIT_C(1,0x5a47c9ec7c225,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #152/1/d/0/u = #14728 */
    { 0x003061, 0x003061, RTFLOAT64U_INIT_C(1,0x11e73cbec8ef9,0), RTFLOAT64U_INIT_C(1,0x5a47c9ec7c225,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #152/1/d/0/u0x1 = #14729 */
    { 0x0020e1, 0x0020e1, RTFLOAT64U_INIT_C(1,0x11e73cbec8ef9,0), RTFLOAT64U_INIT_C(1,0x5a47c9ec7c225,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #152/1/d/0/u0x20 = #14730 */
    { 0x00bfe1, 0x00bfe1, RTFLOAT64U_INIT_C(1,0x11e73cbec8ef9,0), RTFLOAT64U_INIT_C(1,0x5a47c9ec7c225,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #152/1/d/f/m = #14731 */
    { 0x00a061, 0x00a061, RTFLOAT64U_INIT_C(1,0x11e73cbec8ef9,0), RTFLOAT64U_INIT_C(1,0x5a47c9ec7c225,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #152/1/d/f/u = #14732 */
    { 0x00a061, 0x00a061, RTFLOAT64U_INIT_C(1,0x11e73cbec8ef9,0), RTFLOAT64U_INIT_C(1,0x5a47c9ec7c225,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #152/1/d/f/u = #14733 */
    { 0x00b061, 0x00b061, RTFLOAT64U_INIT_C(1,0x11e73cbec8ef9,0), RTFLOAT64U_INIT_C(1,0x5a47c9ec7c225,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #152/1/d/f/u0x1 = #14734 */
    { 0x00a0e1, 0x00a0e1, RTFLOAT64U_INIT_C(1,0x11e73cbec8ef9,0), RTFLOAT64U_INIT_C(1,0x5a47c9ec7c225,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #152/1/d/f/u0x20 = #14735 */
    { 0x005fa1, 0x005fb3, RTFLOAT64U_INIT_C(1,0x11e73cbec8ef9,0), RTFLOAT64U_INIT_C(1,0x5a47c9ec7c225,0), RTFLOAT64U_INIT_C(0,0x1,0) }, /* #152/2/0/0/m = #14736 */
    { 0x004021, 0x004033, RTFLOAT64U_INIT_C(1,0x11e73cbec8ef9,0), RTFLOAT64U_INIT_C(1,0x5a47c9ec7c225,0), RTFLOAT64U_INIT_C(0,0x1,0) }, /* #152/2/0/0/u = #14737 */
    { 0x004033, 0x004033, RTFLOAT64U_INIT_C(1,0x11e73cbec8ef9,0), RTFLOAT64U_INIT_C(1,0x5a47c9ec7c225,0), RTFLOAT64U_INIT_C(0,0x1,0) }, /* #152/2/0/0/u = #14738 */
    { 0x005933, 0x005933, RTFLOAT64U_INIT_C(1,0x11e73cbec8ef9,0), RTFLOAT64U_INIT_C(1,0x5a47c9ec7c225,0), RTFLOAT64U_INIT_C(0,0x1,0) }, /* #152/2/0/0/u0x1 = #14739 */
    { 0x0058b3, 0x0058b3, RTFLOAT64U_INIT_C(1,0x11e73cbec8ef9,0), RTFLOAT64U_INIT_C(1,0x5a47c9ec7c225,0), RTFLOAT64U_INIT_C(0,0x1,0) }, /* #152/2/0/0/u0x2 = #14740 */
    { 0x0051b3, 0x0051b3, RTFLOAT64U_INIT_C(1,0x11e73cbec8ef9,0), RTFLOAT64U_INIT_C(1,0x5a47c9ec7c225,0), RTFLOAT64U_INIT_C(0,0x1,0) }, /* #152/2/0/0/u0x10 = #14741 */
    { 0x0049b3, 0x0049b3, RTFLOAT64U_INIT_C(1,0x11e73cbec8ef9,0), RTFLOAT64U_INIT_C(1,0x5a47c9ec7c225,0), RTFLOAT64U_INIT_C(0,0x1,0) }, /* #152/2/0/0/u0x20 = #14742 */
    { 0x00dfa1, 0x00dfb3, RTFLOAT64U_INIT_C(1,0x11e73cbec8ef9,0), RTFLOAT64U_INIT_C(1,0x5a47c9ec7c225,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #152/2/0/f/m = #14743 */
    { 0x00c021, 0x00c033, RTFLOAT64U_INIT_C(1,0x11e73cbec8ef9,0), RTFLOAT64U_INIT_C(1,0x5a47c9ec7c225,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #152/2/0/f/u = #14744 */
    { 0x00c033, 0x00c033, RTFLOAT64U_INIT_C(1,0x11e73cbec8ef9,0), RTFLOAT64U_INIT_C(1,0x5a47c9ec7c225,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #152/2/0/f/u = #14745 */
    { 0x00d933, 0x00d933, RTFLOAT64U_INIT_C(1,0x11e73cbec8ef9,0), RTFLOAT64U_INIT_C(1,0x5a47c9ec7c225,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #152/2/0/f/u0x1 = #14746 */
    { 0x00d8b3, 0x00d8b3, RTFLOAT64U_INIT_C(1,0x11e73cbec8ef9,0), RTFLOAT64U_INIT_C(1,0x5a47c9ec7c225,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #152/2/0/f/u0x2 = #14747 */
    { 0x00d1b3, 0x00d1b3, RTFLOAT64U_INIT_C(1,0x11e73cbec8ef9,0), RTFLOAT64U_INIT_C(1,0x5a47c9ec7c225,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #152/2/0/f/u0x10 = #14748 */
    { 0x00c9b3, 0x00c9b3, RTFLOAT64U_INIT_C(1,0x11e73cbec8ef9,0), RTFLOAT64U_INIT_C(1,0x5a47c9ec7c225,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #152/2/0/f/u0x20 = #14749 */
    { 0x005fe1, 0x005fe1, RTFLOAT64U_INIT_C(1,0x11e73cbec8ef9,0), RTFLOAT64U_INIT_C(1,0x5a47c9ec7c225,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #152/2/d/0/m = #14750 */
    { 0x004061, 0x004061, RTFLOAT64U_INIT_C(1,0x11e73cbec8ef9,0), RTFLOAT64U_INIT_C(1,0x5a47c9ec7c225,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #152/2/d/0/u = #14751 */
    { 0x004061, 0x004061, RTFLOAT64U_INIT_C(1,0x11e73cbec8ef9,0), RTFLOAT64U_INIT_C(1,0x5a47c9ec7c225,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #152/2/d/0/u = #14752 */
    { 0x005061, 0x005061, RTFLOAT64U_INIT_C(1,0x11e73cbec8ef9,0), RTFLOAT64U_INIT_C(1,0x5a47c9ec7c225,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #152/2/d/0/u0x1 = #14753 */
    { 0x0040e1, 0x0040e1, RTFLOAT64U_INIT_C(1,0x11e73cbec8ef9,0), RTFLOAT64U_INIT_C(1,0x5a47c9ec7c225,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #152/2/d/0/u0x20 = #14754 */
    { 0x00dfe1, 0x00dfe1, RTFLOAT64U_INIT_C(1,0x11e73cbec8ef9,0), RTFLOAT64U_INIT_C(1,0x5a47c9ec7c225,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #152/2/d/f/m = #14755 */
    { 0x00c061, 0x00c061, RTFLOAT64U_INIT_C(1,0x11e73cbec8ef9,0), RTFLOAT64U_INIT_C(1,0x5a47c9ec7c225,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #152/2/d/f/u = #14756 */
    { 0x00c061, 0x00c061, RTFLOAT64U_INIT_C(1,0x11e73cbec8ef9,0), RTFLOAT64U_INIT_C(1,0x5a47c9ec7c225,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #152/2/d/f/u = #14757 */
    { 0x00d061, 0x00d061, RTFLOAT64U_INIT_C(1,0x11e73cbec8ef9,0), RTFLOAT64U_INIT_C(1,0x5a47c9ec7c225,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #152/2/d/f/u0x1 = #14758 */
    { 0x00c0e1, 0x00c0e1, RTFLOAT64U_INIT_C(1,0x11e73cbec8ef9,0), RTFLOAT64U_INIT_C(1,0x5a47c9ec7c225,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #152/2/d/f/u0x20 = #14759 */
    { 0x007fa1, 0x007fb3, RTFLOAT64U_INIT_C(1,0x11e73cbec8ef9,0), RTFLOAT64U_INIT_C(1,0x5a47c9ec7c225,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #152/3/0/0/m = #14760 */
    { 0x006021, 0x006033, RTFLOAT64U_INIT_C(1,0x11e73cbec8ef9,0), RTFLOAT64U_INIT_C(1,0x5a47c9ec7c225,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #152/3/0/0/u = #14761 */
    { 0x006033, 0x006033, RTFLOAT64U_INIT_C(1,0x11e73cbec8ef9,0), RTFLOAT64U_INIT_C(1,0x5a47c9ec7c225,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #152/3/0/0/u = #14762 */
    { 0x007933, 0x007933, RTFLOAT64U_INIT_C(1,0x11e73cbec8ef9,0), RTFLOAT64U_INIT_C(1,0x5a47c9ec7c225,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #152/3/0/0/u0x1 = #14763 */
    { 0x0078b3, 0x0078b3, RTFLOAT64U_INIT_C(1,0x11e73cbec8ef9,0), RTFLOAT64U_INIT_C(1,0x5a47c9ec7c225,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #152/3/0/0/u0x2 = #14764 */
    { 0x0071b3, 0x0071b3, RTFLOAT64U_INIT_C(1,0x11e73cbec8ef9,0), RTFLOAT64U_INIT_C(1,0x5a47c9ec7c225,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #152/3/0/0/u0x10 = #14765 */
    { 0x0069b3, 0x0069b3, RTFLOAT64U_INIT_C(1,0x11e73cbec8ef9,0), RTFLOAT64U_INIT_C(1,0x5a47c9ec7c225,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #152/3/0/0/u0x20 = #14766 */
    { 0x00ffa1, 0x00ffb3, RTFLOAT64U_INIT_C(1,0x11e73cbec8ef9,0), RTFLOAT64U_INIT_C(1,0x5a47c9ec7c225,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #152/3/0/f/m = #14767 */
    { 0x00e021, 0x00e033, RTFLOAT64U_INIT_C(1,0x11e73cbec8ef9,0), RTFLOAT64U_INIT_C(1,0x5a47c9ec7c225,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #152/3/0/f/u = #14768 */
    { 0x00e033, 0x00e033, RTFLOAT64U_INIT_C(1,0x11e73cbec8ef9,0), RTFLOAT64U_INIT_C(1,0x5a47c9ec7c225,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #152/3/0/f/u = #14769 */
    { 0x00f933, 0x00f933, RTFLOAT64U_INIT_C(1,0x11e73cbec8ef9,0), RTFLOAT64U_INIT_C(1,0x5a47c9ec7c225,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #152/3/0/f/u0x1 = #14770 */
    { 0x00f8b3, 0x00f8b3, RTFLOAT64U_INIT_C(1,0x11e73cbec8ef9,0), RTFLOAT64U_INIT_C(1,0x5a47c9ec7c225,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #152/3/0/f/u0x2 = #14771 */
    { 0x00f1b3, 0x00f1b3, RTFLOAT64U_INIT_C(1,0x11e73cbec8ef9,0), RTFLOAT64U_INIT_C(1,0x5a47c9ec7c225,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #152/3/0/f/u0x10 = #14772 */
    { 0x00e9b3, 0x00e9b3, RTFLOAT64U_INIT_C(1,0x11e73cbec8ef9,0), RTFLOAT64U_INIT_C(1,0x5a47c9ec7c225,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #152/3/0/f/u0x20 = #14773 */
    { 0x007fe1, 0x007fe1, RTFLOAT64U_INIT_C(1,0x11e73cbec8ef9,0), RTFLOAT64U_INIT_C(1,0x5a47c9ec7c225,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #152/3/d/0/m = #14774 */
    { 0x006061, 0x006061, RTFLOAT64U_INIT_C(1,0x11e73cbec8ef9,0), RTFLOAT64U_INIT_C(1,0x5a47c9ec7c225,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #152/3/d/0/u = #14775 */
    { 0x006061, 0x006061, RTFLOAT64U_INIT_C(1,0x11e73cbec8ef9,0), RTFLOAT64U_INIT_C(1,0x5a47c9ec7c225,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #152/3/d/0/u = #14776 */
    { 0x007061, 0x007061, RTFLOAT64U_INIT_C(1,0x11e73cbec8ef9,0), RTFLOAT64U_INIT_C(1,0x5a47c9ec7c225,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #152/3/d/0/u0x1 = #14777 */
    { 0x0060e1, 0x0060e1, RTFLOAT64U_INIT_C(1,0x11e73cbec8ef9,0), RTFLOAT64U_INIT_C(1,0x5a47c9ec7c225,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #152/3/d/0/u0x20 = #14778 */
    { 0x00ffe1, 0x00ffe1, RTFLOAT64U_INIT_C(1,0x11e73cbec8ef9,0), RTFLOAT64U_INIT_C(1,0x5a47c9ec7c225,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #152/3/d/f/m = #14779 */
    { 0x00e061, 0x00e061, RTFLOAT64U_INIT_C(1,0x11e73cbec8ef9,0), RTFLOAT64U_INIT_C(1,0x5a47c9ec7c225,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #152/3/d/f/u = #14780 */
    { 0x00e061, 0x00e061, RTFLOAT64U_INIT_C(1,0x11e73cbec8ef9,0), RTFLOAT64U_INIT_C(1,0x5a47c9ec7c225,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #152/3/d/f/u = #14781 */
    { 0x00f061, 0x00f061, RTFLOAT64U_INIT_C(1,0x11e73cbec8ef9,0), RTFLOAT64U_INIT_C(1,0x5a47c9ec7c225,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #152/3/d/f/u0x1 = #14782 */
    { 0x00e0e1, 0x00e0e1, RTFLOAT64U_INIT_C(1,0x11e73cbec8ef9,0), RTFLOAT64U_INIT_C(1,0x5a47c9ec7c225,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #152/3/d/f/u0x20 = #14783 */
    { 0x001fbe, 0x001fbe, RTFLOAT64U_INIT_C(1,0x401c16c24d2b4,1412), RTFLOAT64U_INIT_C(0,0x7a8a6877ad0b7,1462), RTFLOAT64U_INIT_C(1,0xd9568b60395e4,1851) }, /* #153/0/0/0/m = #14784 */
    { 0x00003e, 0x00003e, RTFLOAT64U_INIT_C(1,0x401c16c24d2b4,1412), RTFLOAT64U_INIT_C(0,0x7a8a6877ad0b7,1462), RTFLOAT64U_INIT_C(1,0xd9568b60395e4,1851) }, /* #153/0/0/0/u = #14785 */
    { 0x00003e, 0x00003e, RTFLOAT64U_INIT_C(1,0x401c16c24d2b4,1412), RTFLOAT64U_INIT_C(0,0x7a8a6877ad0b7,1462), RTFLOAT64U_INIT_C(1,0xd9568b60395e4,1851) }, /* #153/0/0/0/u = #14786 */
    { 0x001e3e, 0x001e3e, RTFLOAT64U_INIT_C(1,0x401c16c24d2b4,1412), RTFLOAT64U_INIT_C(0,0x7a8a6877ad0b7,1462), RTFLOAT64U_INIT_C(1,0xd9568b60395e4,1851) }, /* #153/0/0/0/u0x2 = #14787 */
    { 0x001d3e, 0x001d3e, RTFLOAT64U_INIT_C(1,0x401c16c24d2b4,1412), RTFLOAT64U_INIT_C(0,0x7a8a6877ad0b7,1462), RTFLOAT64U_INIT_C(1,0xd9568b60395e4,1851) }, /* #153/0/0/0/u0x4 = #14788 */
    { 0x001b3e, 0x001b3e, RTFLOAT64U_INIT_C(1,0x401c16c24d2b4,1412), RTFLOAT64U_INIT_C(0,0x7a8a6877ad0b7,1462), RTFLOAT64U_INIT_C(1,0xd9568b60395e4,1851) }, /* #153/0/0/0/u0x8 = #14789 */
    { 0x00173e, 0x00173e, RTFLOAT64U_INIT_C(1,0x401c16c24d2b4,1412), RTFLOAT64U_INIT_C(0,0x7a8a6877ad0b7,1462), RTFLOAT64U_INIT_C(1,0xd9568b60395e4,1851) }, /* #153/0/0/0/u0x10 = #14790 */
    { 0x000f3e, 0x000f3e, RTFLOAT64U_INIT_C(1,0x401c16c24d2b4,1412), RTFLOAT64U_INIT_C(0,0x7a8a6877ad0b7,1462), RTFLOAT64U_INIT_C(1,0xd9568b60395e4,1851) }, /* #153/0/0/0/u0x20 = #14791 */
    { 0x009fbe, 0x009fbe, RTFLOAT64U_INIT_C(1,0x401c16c24d2b4,1412), RTFLOAT64U_INIT_C(0,0x7a8a6877ad0b7,1462), RTFLOAT64U_INIT_C(1,0xd9568b60395e4,1851) }, /* #153/0/0/f/m = #14792 */
    { 0x00803e, 0x00803e, RTFLOAT64U_INIT_C(1,0x401c16c24d2b4,1412), RTFLOAT64U_INIT_C(0,0x7a8a6877ad0b7,1462), RTFLOAT64U_INIT_C(1,0xd9568b60395e4,1851) }, /* #153/0/0/f/u = #14793 */
    { 0x00803e, 0x00803e, RTFLOAT64U_INIT_C(1,0x401c16c24d2b4,1412), RTFLOAT64U_INIT_C(0,0x7a8a6877ad0b7,1462), RTFLOAT64U_INIT_C(1,0xd9568b60395e4,1851) }, /* #153/0/0/f/u = #14794 */
    { 0x009e3e, 0x009e3e, RTFLOAT64U_INIT_C(1,0x401c16c24d2b4,1412), RTFLOAT64U_INIT_C(0,0x7a8a6877ad0b7,1462), RTFLOAT64U_INIT_C(1,0xd9568b60395e4,1851) }, /* #153/0/0/f/u0x2 = #14795 */
    { 0x009d3e, 0x009d3e, RTFLOAT64U_INIT_C(1,0x401c16c24d2b4,1412), RTFLOAT64U_INIT_C(0,0x7a8a6877ad0b7,1462), RTFLOAT64U_INIT_C(1,0xd9568b60395e4,1851) }, /* #153/0/0/f/u0x4 = #14796 */
    { 0x009b3e, 0x009b3e, RTFLOAT64U_INIT_C(1,0x401c16c24d2b4,1412), RTFLOAT64U_INIT_C(0,0x7a8a6877ad0b7,1462), RTFLOAT64U_INIT_C(1,0xd9568b60395e4,1851) }, /* #153/0/0/f/u0x8 = #14797 */
    { 0x00973e, 0x00973e, RTFLOAT64U_INIT_C(1,0x401c16c24d2b4,1412), RTFLOAT64U_INIT_C(0,0x7a8a6877ad0b7,1462), RTFLOAT64U_INIT_C(1,0xd9568b60395e4,1851) }, /* #153/0/0/f/u0x10 = #14798 */
    { 0x008f3e, 0x008f3e, RTFLOAT64U_INIT_C(1,0x401c16c24d2b4,1412), RTFLOAT64U_INIT_C(0,0x7a8a6877ad0b7,1462), RTFLOAT64U_INIT_C(1,0xd9568b60395e4,1851) }, /* #153/0/0/f/u0x20 = #14799 */
    { 0x001ffe, 0x001ffe, RTFLOAT64U_INIT_C(1,0x401c16c24d2b4,1412), RTFLOAT64U_INIT_C(0,0x7a8a6877ad0b7,1462), RTFLOAT64U_INIT_C(1,0xd9568b60395e4,1851) }, /* #153/0/d/0/m = #14800 */
    { 0x00007e, 0x00007e, RTFLOAT64U_INIT_C(1,0x401c16c24d2b4,1412), RTFLOAT64U_INIT_C(0,0x7a8a6877ad0b7,1462), RTFLOAT64U_INIT_C(1,0xd9568b60395e4,1851) }, /* #153/0/d/0/u = #14801 */
    { 0x00007e, 0x00007e, RTFLOAT64U_INIT_C(1,0x401c16c24d2b4,1412), RTFLOAT64U_INIT_C(0,0x7a8a6877ad0b7,1462), RTFLOAT64U_INIT_C(1,0xd9568b60395e4,1851) }, /* #153/0/d/0/u = #14802 */
    { 0x001e7e, 0x001e7e, RTFLOAT64U_INIT_C(1,0x401c16c24d2b4,1412), RTFLOAT64U_INIT_C(0,0x7a8a6877ad0b7,1462), RTFLOAT64U_INIT_C(1,0xd9568b60395e4,1851) }, /* #153/0/d/0/u0x2 = #14803 */
    { 0x001d7e, 0x001d7e, RTFLOAT64U_INIT_C(1,0x401c16c24d2b4,1412), RTFLOAT64U_INIT_C(0,0x7a8a6877ad0b7,1462), RTFLOAT64U_INIT_C(1,0xd9568b60395e4,1851) }, /* #153/0/d/0/u0x4 = #14804 */
    { 0x001b7e, 0x001b7e, RTFLOAT64U_INIT_C(1,0x401c16c24d2b4,1412), RTFLOAT64U_INIT_C(0,0x7a8a6877ad0b7,1462), RTFLOAT64U_INIT_C(1,0xd9568b60395e4,1851) }, /* #153/0/d/0/u0x8 = #14805 */
    { 0x00177e, 0x00177e, RTFLOAT64U_INIT_C(1,0x401c16c24d2b4,1412), RTFLOAT64U_INIT_C(0,0x7a8a6877ad0b7,1462), RTFLOAT64U_INIT_C(1,0xd9568b60395e4,1851) }, /* #153/0/d/0/u0x10 = #14806 */
    { 0x000f7e, 0x000f7e, RTFLOAT64U_INIT_C(1,0x401c16c24d2b4,1412), RTFLOAT64U_INIT_C(0,0x7a8a6877ad0b7,1462), RTFLOAT64U_INIT_C(1,0xd9568b60395e4,1851) }, /* #153/0/d/0/u0x20 = #14807 */
    { 0x009ffe, 0x009ffe, RTFLOAT64U_INIT_C(1,0x401c16c24d2b4,1412), RTFLOAT64U_INIT_C(0,0x7a8a6877ad0b7,1462), RTFLOAT64U_INIT_C(1,0xd9568b60395e4,1851) }, /* #153/0/d/f/m = #14808 */
    { 0x00807e, 0x00807e, RTFLOAT64U_INIT_C(1,0x401c16c24d2b4,1412), RTFLOAT64U_INIT_C(0,0x7a8a6877ad0b7,1462), RTFLOAT64U_INIT_C(1,0xd9568b60395e4,1851) }, /* #153/0/d/f/u = #14809 */
    { 0x00807e, 0x00807e, RTFLOAT64U_INIT_C(1,0x401c16c24d2b4,1412), RTFLOAT64U_INIT_C(0,0x7a8a6877ad0b7,1462), RTFLOAT64U_INIT_C(1,0xd9568b60395e4,1851) }, /* #153/0/d/f/u = #14810 */
    { 0x009e7e, 0x009e7e, RTFLOAT64U_INIT_C(1,0x401c16c24d2b4,1412), RTFLOAT64U_INIT_C(0,0x7a8a6877ad0b7,1462), RTFLOAT64U_INIT_C(1,0xd9568b60395e4,1851) }, /* #153/0/d/f/u0x2 = #14811 */
    { 0x009d7e, 0x009d7e, RTFLOAT64U_INIT_C(1,0x401c16c24d2b4,1412), RTFLOAT64U_INIT_C(0,0x7a8a6877ad0b7,1462), RTFLOAT64U_INIT_C(1,0xd9568b60395e4,1851) }, /* #153/0/d/f/u0x4 = #14812 */
    { 0x009b7e, 0x009b7e, RTFLOAT64U_INIT_C(1,0x401c16c24d2b4,1412), RTFLOAT64U_INIT_C(0,0x7a8a6877ad0b7,1462), RTFLOAT64U_INIT_C(1,0xd9568b60395e4,1851) }, /* #153/0/d/f/u0x8 = #14813 */
    { 0x00977e, 0x00977e, RTFLOAT64U_INIT_C(1,0x401c16c24d2b4,1412), RTFLOAT64U_INIT_C(0,0x7a8a6877ad0b7,1462), RTFLOAT64U_INIT_C(1,0xd9568b60395e4,1851) }, /* #153/0/d/f/u0x10 = #14814 */
    { 0x008f7e, 0x008f7e, RTFLOAT64U_INIT_C(1,0x401c16c24d2b4,1412), RTFLOAT64U_INIT_C(0,0x7a8a6877ad0b7,1462), RTFLOAT64U_INIT_C(1,0xd9568b60395e4,1851) }, /* #153/0/d/f/u0x20 = #14815 */
    { 0x003fbe, 0x003fbe, RTFLOAT64U_INIT_C(1,0x401c16c24d2b4,1412), RTFLOAT64U_INIT_C(0,0x7a8a6877ad0b7,1462), RTFLOAT64U_INIT_C(1,0xd9568b60395e5,1851) }, /* #153/1/0/0/m = #14816 */
    { 0x00203e, 0x00203e, RTFLOAT64U_INIT_C(1,0x401c16c24d2b4,1412), RTFLOAT64U_INIT_C(0,0x7a8a6877ad0b7,1462), RTFLOAT64U_INIT_C(1,0xd9568b60395e5,1851) }, /* #153/1/0/0/u = #14817 */
    { 0x00203e, 0x00203e, RTFLOAT64U_INIT_C(1,0x401c16c24d2b4,1412), RTFLOAT64U_INIT_C(0,0x7a8a6877ad0b7,1462), RTFLOAT64U_INIT_C(1,0xd9568b60395e5,1851) }, /* #153/1/0/0/u = #14818 */
    { 0x003e3e, 0x003e3e, RTFLOAT64U_INIT_C(1,0x401c16c24d2b4,1412), RTFLOAT64U_INIT_C(0,0x7a8a6877ad0b7,1462), RTFLOAT64U_INIT_C(1,0xd9568b60395e5,1851) }, /* #153/1/0/0/u0x2 = #14819 */
    { 0x003d3e, 0x003d3e, RTFLOAT64U_INIT_C(1,0x401c16c24d2b4,1412), RTFLOAT64U_INIT_C(0,0x7a8a6877ad0b7,1462), RTFLOAT64U_INIT_C(1,0xd9568b60395e5,1851) }, /* #153/1/0/0/u0x4 = #14820 */
    { 0x003b3e, 0x003b3e, RTFLOAT64U_INIT_C(1,0x401c16c24d2b4,1412), RTFLOAT64U_INIT_C(0,0x7a8a6877ad0b7,1462), RTFLOAT64U_INIT_C(1,0xd9568b60395e5,1851) }, /* #153/1/0/0/u0x8 = #14821 */
    { 0x00373e, 0x00373e, RTFLOAT64U_INIT_C(1,0x401c16c24d2b4,1412), RTFLOAT64U_INIT_C(0,0x7a8a6877ad0b7,1462), RTFLOAT64U_INIT_C(1,0xd9568b60395e5,1851) }, /* #153/1/0/0/u0x10 = #14822 */
    { 0x002f3e, 0x002f3e, RTFLOAT64U_INIT_C(1,0x401c16c24d2b4,1412), RTFLOAT64U_INIT_C(0,0x7a8a6877ad0b7,1462), RTFLOAT64U_INIT_C(1,0xd9568b60395e5,1851) }, /* #153/1/0/0/u0x20 = #14823 */
    { 0x00bfbe, 0x00bfbe, RTFLOAT64U_INIT_C(1,0x401c16c24d2b4,1412), RTFLOAT64U_INIT_C(0,0x7a8a6877ad0b7,1462), RTFLOAT64U_INIT_C(1,0xd9568b60395e5,1851) }, /* #153/1/0/f/m = #14824 */
    { 0x00a03e, 0x00a03e, RTFLOAT64U_INIT_C(1,0x401c16c24d2b4,1412), RTFLOAT64U_INIT_C(0,0x7a8a6877ad0b7,1462), RTFLOAT64U_INIT_C(1,0xd9568b60395e5,1851) }, /* #153/1/0/f/u = #14825 */
    { 0x00a03e, 0x00a03e, RTFLOAT64U_INIT_C(1,0x401c16c24d2b4,1412), RTFLOAT64U_INIT_C(0,0x7a8a6877ad0b7,1462), RTFLOAT64U_INIT_C(1,0xd9568b60395e5,1851) }, /* #153/1/0/f/u = #14826 */
    { 0x00be3e, 0x00be3e, RTFLOAT64U_INIT_C(1,0x401c16c24d2b4,1412), RTFLOAT64U_INIT_C(0,0x7a8a6877ad0b7,1462), RTFLOAT64U_INIT_C(1,0xd9568b60395e5,1851) }, /* #153/1/0/f/u0x2 = #14827 */
    { 0x00bd3e, 0x00bd3e, RTFLOAT64U_INIT_C(1,0x401c16c24d2b4,1412), RTFLOAT64U_INIT_C(0,0x7a8a6877ad0b7,1462), RTFLOAT64U_INIT_C(1,0xd9568b60395e5,1851) }, /* #153/1/0/f/u0x4 = #14828 */
    { 0x00bb3e, 0x00bb3e, RTFLOAT64U_INIT_C(1,0x401c16c24d2b4,1412), RTFLOAT64U_INIT_C(0,0x7a8a6877ad0b7,1462), RTFLOAT64U_INIT_C(1,0xd9568b60395e5,1851) }, /* #153/1/0/f/u0x8 = #14829 */
    { 0x00b73e, 0x00b73e, RTFLOAT64U_INIT_C(1,0x401c16c24d2b4,1412), RTFLOAT64U_INIT_C(0,0x7a8a6877ad0b7,1462), RTFLOAT64U_INIT_C(1,0xd9568b60395e5,1851) }, /* #153/1/0/f/u0x10 = #14830 */
    { 0x00af3e, 0x00af3e, RTFLOAT64U_INIT_C(1,0x401c16c24d2b4,1412), RTFLOAT64U_INIT_C(0,0x7a8a6877ad0b7,1462), RTFLOAT64U_INIT_C(1,0xd9568b60395e5,1851) }, /* #153/1/0/f/u0x20 = #14831 */
    { 0x003ffe, 0x003ffe, RTFLOAT64U_INIT_C(1,0x401c16c24d2b4,1412), RTFLOAT64U_INIT_C(0,0x7a8a6877ad0b7,1462), RTFLOAT64U_INIT_C(1,0xd9568b60395e5,1851) }, /* #153/1/d/0/m = #14832 */
    { 0x00207e, 0x00207e, RTFLOAT64U_INIT_C(1,0x401c16c24d2b4,1412), RTFLOAT64U_INIT_C(0,0x7a8a6877ad0b7,1462), RTFLOAT64U_INIT_C(1,0xd9568b60395e5,1851) }, /* #153/1/d/0/u = #14833 */
    { 0x00207e, 0x00207e, RTFLOAT64U_INIT_C(1,0x401c16c24d2b4,1412), RTFLOAT64U_INIT_C(0,0x7a8a6877ad0b7,1462), RTFLOAT64U_INIT_C(1,0xd9568b60395e5,1851) }, /* #153/1/d/0/u = #14834 */
    { 0x003e7e, 0x003e7e, RTFLOAT64U_INIT_C(1,0x401c16c24d2b4,1412), RTFLOAT64U_INIT_C(0,0x7a8a6877ad0b7,1462), RTFLOAT64U_INIT_C(1,0xd9568b60395e5,1851) }, /* #153/1/d/0/u0x2 = #14835 */
    { 0x003d7e, 0x003d7e, RTFLOAT64U_INIT_C(1,0x401c16c24d2b4,1412), RTFLOAT64U_INIT_C(0,0x7a8a6877ad0b7,1462), RTFLOAT64U_INIT_C(1,0xd9568b60395e5,1851) }, /* #153/1/d/0/u0x4 = #14836 */
    { 0x003b7e, 0x003b7e, RTFLOAT64U_INIT_C(1,0x401c16c24d2b4,1412), RTFLOAT64U_INIT_C(0,0x7a8a6877ad0b7,1462), RTFLOAT64U_INIT_C(1,0xd9568b60395e5,1851) }, /* #153/1/d/0/u0x8 = #14837 */
    { 0x00377e, 0x00377e, RTFLOAT64U_INIT_C(1,0x401c16c24d2b4,1412), RTFLOAT64U_INIT_C(0,0x7a8a6877ad0b7,1462), RTFLOAT64U_INIT_C(1,0xd9568b60395e5,1851) }, /* #153/1/d/0/u0x10 = #14838 */
    { 0x002f7e, 0x002f7e, RTFLOAT64U_INIT_C(1,0x401c16c24d2b4,1412), RTFLOAT64U_INIT_C(0,0x7a8a6877ad0b7,1462), RTFLOAT64U_INIT_C(1,0xd9568b60395e5,1851) }, /* #153/1/d/0/u0x20 = #14839 */
    { 0x00bffe, 0x00bffe, RTFLOAT64U_INIT_C(1,0x401c16c24d2b4,1412), RTFLOAT64U_INIT_C(0,0x7a8a6877ad0b7,1462), RTFLOAT64U_INIT_C(1,0xd9568b60395e5,1851) }, /* #153/1/d/f/m = #14840 */
    { 0x00a07e, 0x00a07e, RTFLOAT64U_INIT_C(1,0x401c16c24d2b4,1412), RTFLOAT64U_INIT_C(0,0x7a8a6877ad0b7,1462), RTFLOAT64U_INIT_C(1,0xd9568b60395e5,1851) }, /* #153/1/d/f/u = #14841 */
    { 0x00a07e, 0x00a07e, RTFLOAT64U_INIT_C(1,0x401c16c24d2b4,1412), RTFLOAT64U_INIT_C(0,0x7a8a6877ad0b7,1462), RTFLOAT64U_INIT_C(1,0xd9568b60395e5,1851) }, /* #153/1/d/f/u = #14842 */
    { 0x00be7e, 0x00be7e, RTFLOAT64U_INIT_C(1,0x401c16c24d2b4,1412), RTFLOAT64U_INIT_C(0,0x7a8a6877ad0b7,1462), RTFLOAT64U_INIT_C(1,0xd9568b60395e5,1851) }, /* #153/1/d/f/u0x2 = #14843 */
    { 0x00bd7e, 0x00bd7e, RTFLOAT64U_INIT_C(1,0x401c16c24d2b4,1412), RTFLOAT64U_INIT_C(0,0x7a8a6877ad0b7,1462), RTFLOAT64U_INIT_C(1,0xd9568b60395e5,1851) }, /* #153/1/d/f/u0x4 = #14844 */
    { 0x00bb7e, 0x00bb7e, RTFLOAT64U_INIT_C(1,0x401c16c24d2b4,1412), RTFLOAT64U_INIT_C(0,0x7a8a6877ad0b7,1462), RTFLOAT64U_INIT_C(1,0xd9568b60395e5,1851) }, /* #153/1/d/f/u0x8 = #14845 */
    { 0x00b77e, 0x00b77e, RTFLOAT64U_INIT_C(1,0x401c16c24d2b4,1412), RTFLOAT64U_INIT_C(0,0x7a8a6877ad0b7,1462), RTFLOAT64U_INIT_C(1,0xd9568b60395e5,1851) }, /* #153/1/d/f/u0x10 = #14846 */
    { 0x00af7e, 0x00af7e, RTFLOAT64U_INIT_C(1,0x401c16c24d2b4,1412), RTFLOAT64U_INIT_C(0,0x7a8a6877ad0b7,1462), RTFLOAT64U_INIT_C(1,0xd9568b60395e5,1851) }, /* #153/1/d/f/u0x20 = #14847 */
    { 0x005fbe, 0x005fbe, RTFLOAT64U_INIT_C(1,0x401c16c24d2b4,1412), RTFLOAT64U_INIT_C(0,0x7a8a6877ad0b7,1462), RTFLOAT64U_INIT_C(1,0xd9568b60395e4,1851) }, /* #153/2/0/0/m = #14848 */
    { 0x00403e, 0x00403e, RTFLOAT64U_INIT_C(1,0x401c16c24d2b4,1412), RTFLOAT64U_INIT_C(0,0x7a8a6877ad0b7,1462), RTFLOAT64U_INIT_C(1,0xd9568b60395e4,1851) }, /* #153/2/0/0/u = #14849 */
    { 0x00403e, 0x00403e, RTFLOAT64U_INIT_C(1,0x401c16c24d2b4,1412), RTFLOAT64U_INIT_C(0,0x7a8a6877ad0b7,1462), RTFLOAT64U_INIT_C(1,0xd9568b60395e4,1851) }, /* #153/2/0/0/u = #14850 */
    { 0x005e3e, 0x005e3e, RTFLOAT64U_INIT_C(1,0x401c16c24d2b4,1412), RTFLOAT64U_INIT_C(0,0x7a8a6877ad0b7,1462), RTFLOAT64U_INIT_C(1,0xd9568b60395e4,1851) }, /* #153/2/0/0/u0x2 = #14851 */
    { 0x005d3e, 0x005d3e, RTFLOAT64U_INIT_C(1,0x401c16c24d2b4,1412), RTFLOAT64U_INIT_C(0,0x7a8a6877ad0b7,1462), RTFLOAT64U_INIT_C(1,0xd9568b60395e4,1851) }, /* #153/2/0/0/u0x4 = #14852 */
    { 0x005b3e, 0x005b3e, RTFLOAT64U_INIT_C(1,0x401c16c24d2b4,1412), RTFLOAT64U_INIT_C(0,0x7a8a6877ad0b7,1462), RTFLOAT64U_INIT_C(1,0xd9568b60395e4,1851) }, /* #153/2/0/0/u0x8 = #14853 */
    { 0x00573e, 0x00573e, RTFLOAT64U_INIT_C(1,0x401c16c24d2b4,1412), RTFLOAT64U_INIT_C(0,0x7a8a6877ad0b7,1462), RTFLOAT64U_INIT_C(1,0xd9568b60395e4,1851) }, /* #153/2/0/0/u0x10 = #14854 */
    { 0x004f3e, 0x004f3e, RTFLOAT64U_INIT_C(1,0x401c16c24d2b4,1412), RTFLOAT64U_INIT_C(0,0x7a8a6877ad0b7,1462), RTFLOAT64U_INIT_C(1,0xd9568b60395e4,1851) }, /* #153/2/0/0/u0x20 = #14855 */
    { 0x00dfbe, 0x00dfbe, RTFLOAT64U_INIT_C(1,0x401c16c24d2b4,1412), RTFLOAT64U_INIT_C(0,0x7a8a6877ad0b7,1462), RTFLOAT64U_INIT_C(1,0xd9568b60395e4,1851) }, /* #153/2/0/f/m = #14856 */
    { 0x00c03e, 0x00c03e, RTFLOAT64U_INIT_C(1,0x401c16c24d2b4,1412), RTFLOAT64U_INIT_C(0,0x7a8a6877ad0b7,1462), RTFLOAT64U_INIT_C(1,0xd9568b60395e4,1851) }, /* #153/2/0/f/u = #14857 */
    { 0x00c03e, 0x00c03e, RTFLOAT64U_INIT_C(1,0x401c16c24d2b4,1412), RTFLOAT64U_INIT_C(0,0x7a8a6877ad0b7,1462), RTFLOAT64U_INIT_C(1,0xd9568b60395e4,1851) }, /* #153/2/0/f/u = #14858 */
    { 0x00de3e, 0x00de3e, RTFLOAT64U_INIT_C(1,0x401c16c24d2b4,1412), RTFLOAT64U_INIT_C(0,0x7a8a6877ad0b7,1462), RTFLOAT64U_INIT_C(1,0xd9568b60395e4,1851) }, /* #153/2/0/f/u0x2 = #14859 */
    { 0x00dd3e, 0x00dd3e, RTFLOAT64U_INIT_C(1,0x401c16c24d2b4,1412), RTFLOAT64U_INIT_C(0,0x7a8a6877ad0b7,1462), RTFLOAT64U_INIT_C(1,0xd9568b60395e4,1851) }, /* #153/2/0/f/u0x4 = #14860 */
    { 0x00db3e, 0x00db3e, RTFLOAT64U_INIT_C(1,0x401c16c24d2b4,1412), RTFLOAT64U_INIT_C(0,0x7a8a6877ad0b7,1462), RTFLOAT64U_INIT_C(1,0xd9568b60395e4,1851) }, /* #153/2/0/f/u0x8 = #14861 */
    { 0x00d73e, 0x00d73e, RTFLOAT64U_INIT_C(1,0x401c16c24d2b4,1412), RTFLOAT64U_INIT_C(0,0x7a8a6877ad0b7,1462), RTFLOAT64U_INIT_C(1,0xd9568b60395e4,1851) }, /* #153/2/0/f/u0x10 = #14862 */
    { 0x00cf3e, 0x00cf3e, RTFLOAT64U_INIT_C(1,0x401c16c24d2b4,1412), RTFLOAT64U_INIT_C(0,0x7a8a6877ad0b7,1462), RTFLOAT64U_INIT_C(1,0xd9568b60395e4,1851) }, /* #153/2/0/f/u0x20 = #14863 */
    { 0x005ffe, 0x005ffe, RTFLOAT64U_INIT_C(1,0x401c16c24d2b4,1412), RTFLOAT64U_INIT_C(0,0x7a8a6877ad0b7,1462), RTFLOAT64U_INIT_C(1,0xd9568b60395e4,1851) }, /* #153/2/d/0/m = #14864 */
    { 0x00407e, 0x00407e, RTFLOAT64U_INIT_C(1,0x401c16c24d2b4,1412), RTFLOAT64U_INIT_C(0,0x7a8a6877ad0b7,1462), RTFLOAT64U_INIT_C(1,0xd9568b60395e4,1851) }, /* #153/2/d/0/u = #14865 */
    { 0x00407e, 0x00407e, RTFLOAT64U_INIT_C(1,0x401c16c24d2b4,1412), RTFLOAT64U_INIT_C(0,0x7a8a6877ad0b7,1462), RTFLOAT64U_INIT_C(1,0xd9568b60395e4,1851) }, /* #153/2/d/0/u = #14866 */
    { 0x005e7e, 0x005e7e, RTFLOAT64U_INIT_C(1,0x401c16c24d2b4,1412), RTFLOAT64U_INIT_C(0,0x7a8a6877ad0b7,1462), RTFLOAT64U_INIT_C(1,0xd9568b60395e4,1851) }, /* #153/2/d/0/u0x2 = #14867 */
    { 0x005d7e, 0x005d7e, RTFLOAT64U_INIT_C(1,0x401c16c24d2b4,1412), RTFLOAT64U_INIT_C(0,0x7a8a6877ad0b7,1462), RTFLOAT64U_INIT_C(1,0xd9568b60395e4,1851) }, /* #153/2/d/0/u0x4 = #14868 */
    { 0x005b7e, 0x005b7e, RTFLOAT64U_INIT_C(1,0x401c16c24d2b4,1412), RTFLOAT64U_INIT_C(0,0x7a8a6877ad0b7,1462), RTFLOAT64U_INIT_C(1,0xd9568b60395e4,1851) }, /* #153/2/d/0/u0x8 = #14869 */
    { 0x00577e, 0x00577e, RTFLOAT64U_INIT_C(1,0x401c16c24d2b4,1412), RTFLOAT64U_INIT_C(0,0x7a8a6877ad0b7,1462), RTFLOAT64U_INIT_C(1,0xd9568b60395e4,1851) }, /* #153/2/d/0/u0x10 = #14870 */
    { 0x004f7e, 0x004f7e, RTFLOAT64U_INIT_C(1,0x401c16c24d2b4,1412), RTFLOAT64U_INIT_C(0,0x7a8a6877ad0b7,1462), RTFLOAT64U_INIT_C(1,0xd9568b60395e4,1851) }, /* #153/2/d/0/u0x20 = #14871 */
    { 0x00dffe, 0x00dffe, RTFLOAT64U_INIT_C(1,0x401c16c24d2b4,1412), RTFLOAT64U_INIT_C(0,0x7a8a6877ad0b7,1462), RTFLOAT64U_INIT_C(1,0xd9568b60395e4,1851) }, /* #153/2/d/f/m = #14872 */
    { 0x00c07e, 0x00c07e, RTFLOAT64U_INIT_C(1,0x401c16c24d2b4,1412), RTFLOAT64U_INIT_C(0,0x7a8a6877ad0b7,1462), RTFLOAT64U_INIT_C(1,0xd9568b60395e4,1851) }, /* #153/2/d/f/u = #14873 */
    { 0x00c07e, 0x00c07e, RTFLOAT64U_INIT_C(1,0x401c16c24d2b4,1412), RTFLOAT64U_INIT_C(0,0x7a8a6877ad0b7,1462), RTFLOAT64U_INIT_C(1,0xd9568b60395e4,1851) }, /* #153/2/d/f/u = #14874 */
    { 0x00de7e, 0x00de7e, RTFLOAT64U_INIT_C(1,0x401c16c24d2b4,1412), RTFLOAT64U_INIT_C(0,0x7a8a6877ad0b7,1462), RTFLOAT64U_INIT_C(1,0xd9568b60395e4,1851) }, /* #153/2/d/f/u0x2 = #14875 */
    { 0x00dd7e, 0x00dd7e, RTFLOAT64U_INIT_C(1,0x401c16c24d2b4,1412), RTFLOAT64U_INIT_C(0,0x7a8a6877ad0b7,1462), RTFLOAT64U_INIT_C(1,0xd9568b60395e4,1851) }, /* #153/2/d/f/u0x4 = #14876 */
    { 0x00db7e, 0x00db7e, RTFLOAT64U_INIT_C(1,0x401c16c24d2b4,1412), RTFLOAT64U_INIT_C(0,0x7a8a6877ad0b7,1462), RTFLOAT64U_INIT_C(1,0xd9568b60395e4,1851) }, /* #153/2/d/f/u0x8 = #14877 */
    { 0x00d77e, 0x00d77e, RTFLOAT64U_INIT_C(1,0x401c16c24d2b4,1412), RTFLOAT64U_INIT_C(0,0x7a8a6877ad0b7,1462), RTFLOAT64U_INIT_C(1,0xd9568b60395e4,1851) }, /* #153/2/d/f/u0x10 = #14878 */
    { 0x00cf7e, 0x00cf7e, RTFLOAT64U_INIT_C(1,0x401c16c24d2b4,1412), RTFLOAT64U_INIT_C(0,0x7a8a6877ad0b7,1462), RTFLOAT64U_INIT_C(1,0xd9568b60395e4,1851) }, /* #153/2/d/f/u0x20 = #14879 */
    { 0x007fbe, 0x007fbe, RTFLOAT64U_INIT_C(1,0x401c16c24d2b4,1412), RTFLOAT64U_INIT_C(0,0x7a8a6877ad0b7,1462), RTFLOAT64U_INIT_C(1,0xd9568b60395e4,1851) }, /* #153/3/0/0/m = #14880 */
    { 0x00603e, 0x00603e, RTFLOAT64U_INIT_C(1,0x401c16c24d2b4,1412), RTFLOAT64U_INIT_C(0,0x7a8a6877ad0b7,1462), RTFLOAT64U_INIT_C(1,0xd9568b60395e4,1851) }, /* #153/3/0/0/u = #14881 */
    { 0x00603e, 0x00603e, RTFLOAT64U_INIT_C(1,0x401c16c24d2b4,1412), RTFLOAT64U_INIT_C(0,0x7a8a6877ad0b7,1462), RTFLOAT64U_INIT_C(1,0xd9568b60395e4,1851) }, /* #153/3/0/0/u = #14882 */
    { 0x007e3e, 0x007e3e, RTFLOAT64U_INIT_C(1,0x401c16c24d2b4,1412), RTFLOAT64U_INIT_C(0,0x7a8a6877ad0b7,1462), RTFLOAT64U_INIT_C(1,0xd9568b60395e4,1851) }, /* #153/3/0/0/u0x2 = #14883 */
    { 0x007d3e, 0x007d3e, RTFLOAT64U_INIT_C(1,0x401c16c24d2b4,1412), RTFLOAT64U_INIT_C(0,0x7a8a6877ad0b7,1462), RTFLOAT64U_INIT_C(1,0xd9568b60395e4,1851) }, /* #153/3/0/0/u0x4 = #14884 */
    { 0x007b3e, 0x007b3e, RTFLOAT64U_INIT_C(1,0x401c16c24d2b4,1412), RTFLOAT64U_INIT_C(0,0x7a8a6877ad0b7,1462), RTFLOAT64U_INIT_C(1,0xd9568b60395e4,1851) }, /* #153/3/0/0/u0x8 = #14885 */
    { 0x00773e, 0x00773e, RTFLOAT64U_INIT_C(1,0x401c16c24d2b4,1412), RTFLOAT64U_INIT_C(0,0x7a8a6877ad0b7,1462), RTFLOAT64U_INIT_C(1,0xd9568b60395e4,1851) }, /* #153/3/0/0/u0x10 = #14886 */
    { 0x006f3e, 0x006f3e, RTFLOAT64U_INIT_C(1,0x401c16c24d2b4,1412), RTFLOAT64U_INIT_C(0,0x7a8a6877ad0b7,1462), RTFLOAT64U_INIT_C(1,0xd9568b60395e4,1851) }, /* #153/3/0/0/u0x20 = #14887 */
    { 0x00ffbe, 0x00ffbe, RTFLOAT64U_INIT_C(1,0x401c16c24d2b4,1412), RTFLOAT64U_INIT_C(0,0x7a8a6877ad0b7,1462), RTFLOAT64U_INIT_C(1,0xd9568b60395e4,1851) }, /* #153/3/0/f/m = #14888 */
    { 0x00e03e, 0x00e03e, RTFLOAT64U_INIT_C(1,0x401c16c24d2b4,1412), RTFLOAT64U_INIT_C(0,0x7a8a6877ad0b7,1462), RTFLOAT64U_INIT_C(1,0xd9568b60395e4,1851) }, /* #153/3/0/f/u = #14889 */
    { 0x00e03e, 0x00e03e, RTFLOAT64U_INIT_C(1,0x401c16c24d2b4,1412), RTFLOAT64U_INIT_C(0,0x7a8a6877ad0b7,1462), RTFLOAT64U_INIT_C(1,0xd9568b60395e4,1851) }, /* #153/3/0/f/u = #14890 */
    { 0x00fe3e, 0x00fe3e, RTFLOAT64U_INIT_C(1,0x401c16c24d2b4,1412), RTFLOAT64U_INIT_C(0,0x7a8a6877ad0b7,1462), RTFLOAT64U_INIT_C(1,0xd9568b60395e4,1851) }, /* #153/3/0/f/u0x2 = #14891 */
    { 0x00fd3e, 0x00fd3e, RTFLOAT64U_INIT_C(1,0x401c16c24d2b4,1412), RTFLOAT64U_INIT_C(0,0x7a8a6877ad0b7,1462), RTFLOAT64U_INIT_C(1,0xd9568b60395e4,1851) }, /* #153/3/0/f/u0x4 = #14892 */
    { 0x00fb3e, 0x00fb3e, RTFLOAT64U_INIT_C(1,0x401c16c24d2b4,1412), RTFLOAT64U_INIT_C(0,0x7a8a6877ad0b7,1462), RTFLOAT64U_INIT_C(1,0xd9568b60395e4,1851) }, /* #153/3/0/f/u0x8 = #14893 */
    { 0x00f73e, 0x00f73e, RTFLOAT64U_INIT_C(1,0x401c16c24d2b4,1412), RTFLOAT64U_INIT_C(0,0x7a8a6877ad0b7,1462), RTFLOAT64U_INIT_C(1,0xd9568b60395e4,1851) }, /* #153/3/0/f/u0x10 = #14894 */
    { 0x00ef3e, 0x00ef3e, RTFLOAT64U_INIT_C(1,0x401c16c24d2b4,1412), RTFLOAT64U_INIT_C(0,0x7a8a6877ad0b7,1462), RTFLOAT64U_INIT_C(1,0xd9568b60395e4,1851) }, /* #153/3/0/f/u0x20 = #14895 */
    { 0x007ffe, 0x007ffe, RTFLOAT64U_INIT_C(1,0x401c16c24d2b4,1412), RTFLOAT64U_INIT_C(0,0x7a8a6877ad0b7,1462), RTFLOAT64U_INIT_C(1,0xd9568b60395e4,1851) }, /* #153/3/d/0/m = #14896 */
    { 0x00607e, 0x00607e, RTFLOAT64U_INIT_C(1,0x401c16c24d2b4,1412), RTFLOAT64U_INIT_C(0,0x7a8a6877ad0b7,1462), RTFLOAT64U_INIT_C(1,0xd9568b60395e4,1851) }, /* #153/3/d/0/u = #14897 */
    { 0x00607e, 0x00607e, RTFLOAT64U_INIT_C(1,0x401c16c24d2b4,1412), RTFLOAT64U_INIT_C(0,0x7a8a6877ad0b7,1462), RTFLOAT64U_INIT_C(1,0xd9568b60395e4,1851) }, /* #153/3/d/0/u = #14898 */
    { 0x007e7e, 0x007e7e, RTFLOAT64U_INIT_C(1,0x401c16c24d2b4,1412), RTFLOAT64U_INIT_C(0,0x7a8a6877ad0b7,1462), RTFLOAT64U_INIT_C(1,0xd9568b60395e4,1851) }, /* #153/3/d/0/u0x2 = #14899 */
    { 0x007d7e, 0x007d7e, RTFLOAT64U_INIT_C(1,0x401c16c24d2b4,1412), RTFLOAT64U_INIT_C(0,0x7a8a6877ad0b7,1462), RTFLOAT64U_INIT_C(1,0xd9568b60395e4,1851) }, /* #153/3/d/0/u0x4 = #14900 */
    { 0x007b7e, 0x007b7e, RTFLOAT64U_INIT_C(1,0x401c16c24d2b4,1412), RTFLOAT64U_INIT_C(0,0x7a8a6877ad0b7,1462), RTFLOAT64U_INIT_C(1,0xd9568b60395e4,1851) }, /* #153/3/d/0/u0x8 = #14901 */
    { 0x00777e, 0x00777e, RTFLOAT64U_INIT_C(1,0x401c16c24d2b4,1412), RTFLOAT64U_INIT_C(0,0x7a8a6877ad0b7,1462), RTFLOAT64U_INIT_C(1,0xd9568b60395e4,1851) }, /* #153/3/d/0/u0x10 = #14902 */
    { 0x006f7e, 0x006f7e, RTFLOAT64U_INIT_C(1,0x401c16c24d2b4,1412), RTFLOAT64U_INIT_C(0,0x7a8a6877ad0b7,1462), RTFLOAT64U_INIT_C(1,0xd9568b60395e4,1851) }, /* #153/3/d/0/u0x20 = #14903 */
    { 0x00fffe, 0x00fffe, RTFLOAT64U_INIT_C(1,0x401c16c24d2b4,1412), RTFLOAT64U_INIT_C(0,0x7a8a6877ad0b7,1462), RTFLOAT64U_INIT_C(1,0xd9568b60395e4,1851) }, /* #153/3/d/f/m = #14904 */
    { 0x00e07e, 0x00e07e, RTFLOAT64U_INIT_C(1,0x401c16c24d2b4,1412), RTFLOAT64U_INIT_C(0,0x7a8a6877ad0b7,1462), RTFLOAT64U_INIT_C(1,0xd9568b60395e4,1851) }, /* #153/3/d/f/u = #14905 */
    { 0x00e07e, 0x00e07e, RTFLOAT64U_INIT_C(1,0x401c16c24d2b4,1412), RTFLOAT64U_INIT_C(0,0x7a8a6877ad0b7,1462), RTFLOAT64U_INIT_C(1,0xd9568b60395e4,1851) }, /* #153/3/d/f/u = #14906 */
    { 0x00fe7e, 0x00fe7e, RTFLOAT64U_INIT_C(1,0x401c16c24d2b4,1412), RTFLOAT64U_INIT_C(0,0x7a8a6877ad0b7,1462), RTFLOAT64U_INIT_C(1,0xd9568b60395e4,1851) }, /* #153/3/d/f/u0x2 = #14907 */
    { 0x00fd7e, 0x00fd7e, RTFLOAT64U_INIT_C(1,0x401c16c24d2b4,1412), RTFLOAT64U_INIT_C(0,0x7a8a6877ad0b7,1462), RTFLOAT64U_INIT_C(1,0xd9568b60395e4,1851) }, /* #153/3/d/f/u0x4 = #14908 */
    { 0x00fb7e, 0x00fb7e, RTFLOAT64U_INIT_C(1,0x401c16c24d2b4,1412), RTFLOAT64U_INIT_C(0,0x7a8a6877ad0b7,1462), RTFLOAT64U_INIT_C(1,0xd9568b60395e4,1851) }, /* #153/3/d/f/u0x8 = #14909 */
    { 0x00f77e, 0x00f77e, RTFLOAT64U_INIT_C(1,0x401c16c24d2b4,1412), RTFLOAT64U_INIT_C(0,0x7a8a6877ad0b7,1462), RTFLOAT64U_INIT_C(1,0xd9568b60395e4,1851) }, /* #153/3/d/f/u0x10 = #14910 */
    { 0x00ef7e, 0x00ef7e, RTFLOAT64U_INIT_C(1,0x401c16c24d2b4,1412), RTFLOAT64U_INIT_C(0,0x7a8a6877ad0b7,1462), RTFLOAT64U_INIT_C(1,0xd9568b60395e4,1851) }, /* #153/3/d/f/u0x20 = #14911 */
    { 0x001fbb, 0x001fbb, RTFLOAT64U_INIT_C(0,0x1c59efcc2,2047), RTFLOAT64U_INIT_C(1,0x17d812d432298,2047), RTFLOAT64U_INIT_C(0,0x80001c59efcc2,2047) }, /* #154/0/0/0/m = #14912 */
    { 0x00003b, 0x00003b, RTFLOAT64U_INIT_C(0,0x1c59efcc2,2047), RTFLOAT64U_INIT_C(1,0x17d812d432298,2047), RTFLOAT64U_INIT_C(0,0x80001c59efcc2,2047) }, /* #154/0/0/0/u = #14913 */
    { 0x00003b, 0x00003b, RTFLOAT64U_INIT_C(0,0x1c59efcc2,2047), RTFLOAT64U_INIT_C(1,0x17d812d432298,2047), RTFLOAT64U_INIT_C(0,0x80001c59efcc2,2047) }, /* #154/0/0/0/u = #14914 */
    { 0x001d3b, 0x001d3b, RTFLOAT64U_INIT_C(0,0x1c59efcc2,2047), RTFLOAT64U_INIT_C(1,0x17d812d432298,2047), RTFLOAT64U_INIT_C(0,0x80001c59efcc2,2047) }, /* #154/0/0/0/u0x1 = #14915 */
    { 0x001cbb, 0x001cbb, RTFLOAT64U_INIT_C(0,0x1c59efcc2,2047), RTFLOAT64U_INIT_C(1,0x17d812d432298,2047), RTFLOAT64U_INIT_C(0,0x80001c59efcc2,2047) }, /* #154/0/0/0/u0x2 = #14916 */
    { 0x0019bb, 0x0019bb, RTFLOAT64U_INIT_C(0,0x1c59efcc2,2047), RTFLOAT64U_INIT_C(1,0x17d812d432298,2047), RTFLOAT64U_INIT_C(0,0x80001c59efcc2,2047) }, /* #154/0/0/0/u0x8 = #14917 */
    { 0x0015bb, 0x0015bb, RTFLOAT64U_INIT_C(0,0x1c59efcc2,2047), RTFLOAT64U_INIT_C(1,0x17d812d432298,2047), RTFLOAT64U_INIT_C(0,0x80001c59efcc2,2047) }, /* #154/0/0/0/u0x10 = #14918 */
    { 0x000dbb, 0x000dbb, RTFLOAT64U_INIT_C(0,0x1c59efcc2,2047), RTFLOAT64U_INIT_C(1,0x17d812d432298,2047), RTFLOAT64U_INIT_C(0,0x80001c59efcc2,2047) }, /* #154/0/0/0/u0x20 = #14919 */
    { 0x009fbb, 0x009fbb, RTFLOAT64U_INIT_C(0,0x1c59efcc2,2047), RTFLOAT64U_INIT_C(1,0x17d812d432298,2047), RTFLOAT64U_INIT_C(0,0x80001c59efcc2,2047) }, /* #154/0/0/f/m = #14920 */
    { 0x00803b, 0x00803b, RTFLOAT64U_INIT_C(0,0x1c59efcc2,2047), RTFLOAT64U_INIT_C(1,0x17d812d432298,2047), RTFLOAT64U_INIT_C(0,0x80001c59efcc2,2047) }, /* #154/0/0/f/u = #14921 */
    { 0x00803b, 0x00803b, RTFLOAT64U_INIT_C(0,0x1c59efcc2,2047), RTFLOAT64U_INIT_C(1,0x17d812d432298,2047), RTFLOAT64U_INIT_C(0,0x80001c59efcc2,2047) }, /* #154/0/0/f/u = #14922 */
    { 0x009d3b, 0x009d3b, RTFLOAT64U_INIT_C(0,0x1c59efcc2,2047), RTFLOAT64U_INIT_C(1,0x17d812d432298,2047), RTFLOAT64U_INIT_C(0,0x80001c59efcc2,2047) }, /* #154/0/0/f/u0x1 = #14923 */
    { 0x009cbb, 0x009cbb, RTFLOAT64U_INIT_C(0,0x1c59efcc2,2047), RTFLOAT64U_INIT_C(1,0x17d812d432298,2047), RTFLOAT64U_INIT_C(0,0x80001c59efcc2,2047) }, /* #154/0/0/f/u0x2 = #14924 */
    { 0x0099bb, 0x0099bb, RTFLOAT64U_INIT_C(0,0x1c59efcc2,2047), RTFLOAT64U_INIT_C(1,0x17d812d432298,2047), RTFLOAT64U_INIT_C(0,0x80001c59efcc2,2047) }, /* #154/0/0/f/u0x8 = #14925 */
    { 0x0095bb, 0x0095bb, RTFLOAT64U_INIT_C(0,0x1c59efcc2,2047), RTFLOAT64U_INIT_C(1,0x17d812d432298,2047), RTFLOAT64U_INIT_C(0,0x80001c59efcc2,2047) }, /* #154/0/0/f/u0x10 = #14926 */
    { 0x008dbb, 0x008dbb, RTFLOAT64U_INIT_C(0,0x1c59efcc2,2047), RTFLOAT64U_INIT_C(1,0x17d812d432298,2047), RTFLOAT64U_INIT_C(0,0x80001c59efcc2,2047) }, /* #154/0/0/f/u0x20 = #14927 */
    { 0x001ffb, 0x001ffb, RTFLOAT64U_INIT_C(0,0x1c59efcc2,2047), RTFLOAT64U_INIT_C(1,0x17d812d432298,2047), RTFLOAT64U_INIT_C(0,0x80001c59efcc2,2047) }, /* #154/0/d/0/m = #14928 */
    { 0x00007b, 0x00007b, RTFLOAT64U_INIT_C(0,0x1c59efcc2,2047), RTFLOAT64U_INIT_C(1,0x17d812d432298,2047), RTFLOAT64U_INIT_C(0,0x80001c59efcc2,2047) }, /* #154/0/d/0/u = #14929 */
    { 0x00007b, 0x00007b, RTFLOAT64U_INIT_C(0,0x1c59efcc2,2047), RTFLOAT64U_INIT_C(1,0x17d812d432298,2047), RTFLOAT64U_INIT_C(0,0x80001c59efcc2,2047) }, /* #154/0/d/0/u = #14930 */
    { 0x001d7b, 0x001d7b, RTFLOAT64U_INIT_C(0,0x1c59efcc2,2047), RTFLOAT64U_INIT_C(1,0x17d812d432298,2047), RTFLOAT64U_INIT_C(0,0x80001c59efcc2,2047) }, /* #154/0/d/0/u0x1 = #14931 */
    { 0x001cfb, 0x001cfb, RTFLOAT64U_INIT_C(0,0x1c59efcc2,2047), RTFLOAT64U_INIT_C(1,0x17d812d432298,2047), RTFLOAT64U_INIT_C(0,0x80001c59efcc2,2047) }, /* #154/0/d/0/u0x2 = #14932 */
    { 0x0019fb, 0x0019fb, RTFLOAT64U_INIT_C(0,0x1c59efcc2,2047), RTFLOAT64U_INIT_C(1,0x17d812d432298,2047), RTFLOAT64U_INIT_C(0,0x80001c59efcc2,2047) }, /* #154/0/d/0/u0x8 = #14933 */
    { 0x0015fb, 0x0015fb, RTFLOAT64U_INIT_C(0,0x1c59efcc2,2047), RTFLOAT64U_INIT_C(1,0x17d812d432298,2047), RTFLOAT64U_INIT_C(0,0x80001c59efcc2,2047) }, /* #154/0/d/0/u0x10 = #14934 */
    { 0x000dfb, 0x000dfb, RTFLOAT64U_INIT_C(0,0x1c59efcc2,2047), RTFLOAT64U_INIT_C(1,0x17d812d432298,2047), RTFLOAT64U_INIT_C(0,0x80001c59efcc2,2047) }, /* #154/0/d/0/u0x20 = #14935 */
    { 0x009ffb, 0x009ffb, RTFLOAT64U_INIT_C(0,0x1c59efcc2,2047), RTFLOAT64U_INIT_C(1,0x17d812d432298,2047), RTFLOAT64U_INIT_C(0,0x80001c59efcc2,2047) }, /* #154/0/d/f/m = #14936 */
    { 0x00807b, 0x00807b, RTFLOAT64U_INIT_C(0,0x1c59efcc2,2047), RTFLOAT64U_INIT_C(1,0x17d812d432298,2047), RTFLOAT64U_INIT_C(0,0x80001c59efcc2,2047) }, /* #154/0/d/f/u = #14937 */
    { 0x00807b, 0x00807b, RTFLOAT64U_INIT_C(0,0x1c59efcc2,2047), RTFLOAT64U_INIT_C(1,0x17d812d432298,2047), RTFLOAT64U_INIT_C(0,0x80001c59efcc2,2047) }, /* #154/0/d/f/u = #14938 */
    { 0x009d7b, 0x009d7b, RTFLOAT64U_INIT_C(0,0x1c59efcc2,2047), RTFLOAT64U_INIT_C(1,0x17d812d432298,2047), RTFLOAT64U_INIT_C(0,0x80001c59efcc2,2047) }, /* #154/0/d/f/u0x1 = #14939 */
    { 0x009cfb, 0x009cfb, RTFLOAT64U_INIT_C(0,0x1c59efcc2,2047), RTFLOAT64U_INIT_C(1,0x17d812d432298,2047), RTFLOAT64U_INIT_C(0,0x80001c59efcc2,2047) }, /* #154/0/d/f/u0x2 = #14940 */
    { 0x0099fb, 0x0099fb, RTFLOAT64U_INIT_C(0,0x1c59efcc2,2047), RTFLOAT64U_INIT_C(1,0x17d812d432298,2047), RTFLOAT64U_INIT_C(0,0x80001c59efcc2,2047) }, /* #154/0/d/f/u0x8 = #14941 */
    { 0x0095fb, 0x0095fb, RTFLOAT64U_INIT_C(0,0x1c59efcc2,2047), RTFLOAT64U_INIT_C(1,0x17d812d432298,2047), RTFLOAT64U_INIT_C(0,0x80001c59efcc2,2047) }, /* #154/0/d/f/u0x10 = #14942 */
    { 0x008dfb, 0x008dfb, RTFLOAT64U_INIT_C(0,0x1c59efcc2,2047), RTFLOAT64U_INIT_C(1,0x17d812d432298,2047), RTFLOAT64U_INIT_C(0,0x80001c59efcc2,2047) }, /* #154/0/d/f/u0x20 = #14943 */
    { 0x003fbb, 0x003fbb, RTFLOAT64U_INIT_C(0,0x1c59efcc2,2047), RTFLOAT64U_INIT_C(1,0x17d812d432298,2047), RTFLOAT64U_INIT_C(0,0x80001c59efcc2,2047) }, /* #154/1/0/0/m = #14944 */
    { 0x00203b, 0x00203b, RTFLOAT64U_INIT_C(0,0x1c59efcc2,2047), RTFLOAT64U_INIT_C(1,0x17d812d432298,2047), RTFLOAT64U_INIT_C(0,0x80001c59efcc2,2047) }, /* #154/1/0/0/u = #14945 */
    { 0x00203b, 0x00203b, RTFLOAT64U_INIT_C(0,0x1c59efcc2,2047), RTFLOAT64U_INIT_C(1,0x17d812d432298,2047), RTFLOAT64U_INIT_C(0,0x80001c59efcc2,2047) }, /* #154/1/0/0/u = #14946 */
    { 0x003d3b, 0x003d3b, RTFLOAT64U_INIT_C(0,0x1c59efcc2,2047), RTFLOAT64U_INIT_C(1,0x17d812d432298,2047), RTFLOAT64U_INIT_C(0,0x80001c59efcc2,2047) }, /* #154/1/0/0/u0x1 = #14947 */
    { 0x003cbb, 0x003cbb, RTFLOAT64U_INIT_C(0,0x1c59efcc2,2047), RTFLOAT64U_INIT_C(1,0x17d812d432298,2047), RTFLOAT64U_INIT_C(0,0x80001c59efcc2,2047) }, /* #154/1/0/0/u0x2 = #14948 */
    { 0x0039bb, 0x0039bb, RTFLOAT64U_INIT_C(0,0x1c59efcc2,2047), RTFLOAT64U_INIT_C(1,0x17d812d432298,2047), RTFLOAT64U_INIT_C(0,0x80001c59efcc2,2047) }, /* #154/1/0/0/u0x8 = #14949 */
    { 0x0035bb, 0x0035bb, RTFLOAT64U_INIT_C(0,0x1c59efcc2,2047), RTFLOAT64U_INIT_C(1,0x17d812d432298,2047), RTFLOAT64U_INIT_C(0,0x80001c59efcc2,2047) }, /* #154/1/0/0/u0x10 = #14950 */
    { 0x002dbb, 0x002dbb, RTFLOAT64U_INIT_C(0,0x1c59efcc2,2047), RTFLOAT64U_INIT_C(1,0x17d812d432298,2047), RTFLOAT64U_INIT_C(0,0x80001c59efcc2,2047) }, /* #154/1/0/0/u0x20 = #14951 */
    { 0x00bfbb, 0x00bfbb, RTFLOAT64U_INIT_C(0,0x1c59efcc2,2047), RTFLOAT64U_INIT_C(1,0x17d812d432298,2047), RTFLOAT64U_INIT_C(0,0x80001c59efcc2,2047) }, /* #154/1/0/f/m = #14952 */
    { 0x00a03b, 0x00a03b, RTFLOAT64U_INIT_C(0,0x1c59efcc2,2047), RTFLOAT64U_INIT_C(1,0x17d812d432298,2047), RTFLOAT64U_INIT_C(0,0x80001c59efcc2,2047) }, /* #154/1/0/f/u = #14953 */
    { 0x00a03b, 0x00a03b, RTFLOAT64U_INIT_C(0,0x1c59efcc2,2047), RTFLOAT64U_INIT_C(1,0x17d812d432298,2047), RTFLOAT64U_INIT_C(0,0x80001c59efcc2,2047) }, /* #154/1/0/f/u = #14954 */
    { 0x00bd3b, 0x00bd3b, RTFLOAT64U_INIT_C(0,0x1c59efcc2,2047), RTFLOAT64U_INIT_C(1,0x17d812d432298,2047), RTFLOAT64U_INIT_C(0,0x80001c59efcc2,2047) }, /* #154/1/0/f/u0x1 = #14955 */
    { 0x00bcbb, 0x00bcbb, RTFLOAT64U_INIT_C(0,0x1c59efcc2,2047), RTFLOAT64U_INIT_C(1,0x17d812d432298,2047), RTFLOAT64U_INIT_C(0,0x80001c59efcc2,2047) }, /* #154/1/0/f/u0x2 = #14956 */
    { 0x00b9bb, 0x00b9bb, RTFLOAT64U_INIT_C(0,0x1c59efcc2,2047), RTFLOAT64U_INIT_C(1,0x17d812d432298,2047), RTFLOAT64U_INIT_C(0,0x80001c59efcc2,2047) }, /* #154/1/0/f/u0x8 = #14957 */
    { 0x00b5bb, 0x00b5bb, RTFLOAT64U_INIT_C(0,0x1c59efcc2,2047), RTFLOAT64U_INIT_C(1,0x17d812d432298,2047), RTFLOAT64U_INIT_C(0,0x80001c59efcc2,2047) }, /* #154/1/0/f/u0x10 = #14958 */
    { 0x00adbb, 0x00adbb, RTFLOAT64U_INIT_C(0,0x1c59efcc2,2047), RTFLOAT64U_INIT_C(1,0x17d812d432298,2047), RTFLOAT64U_INIT_C(0,0x80001c59efcc2,2047) }, /* #154/1/0/f/u0x20 = #14959 */
    { 0x003ffb, 0x003ffb, RTFLOAT64U_INIT_C(0,0x1c59efcc2,2047), RTFLOAT64U_INIT_C(1,0x17d812d432298,2047), RTFLOAT64U_INIT_C(0,0x80001c59efcc2,2047) }, /* #154/1/d/0/m = #14960 */
    { 0x00207b, 0x00207b, RTFLOAT64U_INIT_C(0,0x1c59efcc2,2047), RTFLOAT64U_INIT_C(1,0x17d812d432298,2047), RTFLOAT64U_INIT_C(0,0x80001c59efcc2,2047) }, /* #154/1/d/0/u = #14961 */
    { 0x00207b, 0x00207b, RTFLOAT64U_INIT_C(0,0x1c59efcc2,2047), RTFLOAT64U_INIT_C(1,0x17d812d432298,2047), RTFLOAT64U_INIT_C(0,0x80001c59efcc2,2047) }, /* #154/1/d/0/u = #14962 */
    { 0x003d7b, 0x003d7b, RTFLOAT64U_INIT_C(0,0x1c59efcc2,2047), RTFLOAT64U_INIT_C(1,0x17d812d432298,2047), RTFLOAT64U_INIT_C(0,0x80001c59efcc2,2047) }, /* #154/1/d/0/u0x1 = #14963 */
    { 0x003cfb, 0x003cfb, RTFLOAT64U_INIT_C(0,0x1c59efcc2,2047), RTFLOAT64U_INIT_C(1,0x17d812d432298,2047), RTFLOAT64U_INIT_C(0,0x80001c59efcc2,2047) }, /* #154/1/d/0/u0x2 = #14964 */
    { 0x0039fb, 0x0039fb, RTFLOAT64U_INIT_C(0,0x1c59efcc2,2047), RTFLOAT64U_INIT_C(1,0x17d812d432298,2047), RTFLOAT64U_INIT_C(0,0x80001c59efcc2,2047) }, /* #154/1/d/0/u0x8 = #14965 */
    { 0x0035fb, 0x0035fb, RTFLOAT64U_INIT_C(0,0x1c59efcc2,2047), RTFLOAT64U_INIT_C(1,0x17d812d432298,2047), RTFLOAT64U_INIT_C(0,0x80001c59efcc2,2047) }, /* #154/1/d/0/u0x10 = #14966 */
    { 0x002dfb, 0x002dfb, RTFLOAT64U_INIT_C(0,0x1c59efcc2,2047), RTFLOAT64U_INIT_C(1,0x17d812d432298,2047), RTFLOAT64U_INIT_C(0,0x80001c59efcc2,2047) }, /* #154/1/d/0/u0x20 = #14967 */
    { 0x00bffb, 0x00bffb, RTFLOAT64U_INIT_C(0,0x1c59efcc2,2047), RTFLOAT64U_INIT_C(1,0x17d812d432298,2047), RTFLOAT64U_INIT_C(0,0x80001c59efcc2,2047) }, /* #154/1/d/f/m = #14968 */
    { 0x00a07b, 0x00a07b, RTFLOAT64U_INIT_C(0,0x1c59efcc2,2047), RTFLOAT64U_INIT_C(1,0x17d812d432298,2047), RTFLOAT64U_INIT_C(0,0x80001c59efcc2,2047) }, /* #154/1/d/f/u = #14969 */
    { 0x00a07b, 0x00a07b, RTFLOAT64U_INIT_C(0,0x1c59efcc2,2047), RTFLOAT64U_INIT_C(1,0x17d812d432298,2047), RTFLOAT64U_INIT_C(0,0x80001c59efcc2,2047) }, /* #154/1/d/f/u = #14970 */
    { 0x00bd7b, 0x00bd7b, RTFLOAT64U_INIT_C(0,0x1c59efcc2,2047), RTFLOAT64U_INIT_C(1,0x17d812d432298,2047), RTFLOAT64U_INIT_C(0,0x80001c59efcc2,2047) }, /* #154/1/d/f/u0x1 = #14971 */
    { 0x00bcfb, 0x00bcfb, RTFLOAT64U_INIT_C(0,0x1c59efcc2,2047), RTFLOAT64U_INIT_C(1,0x17d812d432298,2047), RTFLOAT64U_INIT_C(0,0x80001c59efcc2,2047) }, /* #154/1/d/f/u0x2 = #14972 */
    { 0x00b9fb, 0x00b9fb, RTFLOAT64U_INIT_C(0,0x1c59efcc2,2047), RTFLOAT64U_INIT_C(1,0x17d812d432298,2047), RTFLOAT64U_INIT_C(0,0x80001c59efcc2,2047) }, /* #154/1/d/f/u0x8 = #14973 */
    { 0x00b5fb, 0x00b5fb, RTFLOAT64U_INIT_C(0,0x1c59efcc2,2047), RTFLOAT64U_INIT_C(1,0x17d812d432298,2047), RTFLOAT64U_INIT_C(0,0x80001c59efcc2,2047) }, /* #154/1/d/f/u0x10 = #14974 */
    { 0x00adfb, 0x00adfb, RTFLOAT64U_INIT_C(0,0x1c59efcc2,2047), RTFLOAT64U_INIT_C(1,0x17d812d432298,2047), RTFLOAT64U_INIT_C(0,0x80001c59efcc2,2047) }, /* #154/1/d/f/u0x20 = #14975 */
    { 0x005fbb, 0x005fbb, RTFLOAT64U_INIT_C(0,0x1c59efcc2,2047), RTFLOAT64U_INIT_C(1,0x17d812d432298,2047), RTFLOAT64U_INIT_C(0,0x80001c59efcc2,2047) }, /* #154/2/0/0/m = #14976 */
    { 0x00403b, 0x00403b, RTFLOAT64U_INIT_C(0,0x1c59efcc2,2047), RTFLOAT64U_INIT_C(1,0x17d812d432298,2047), RTFLOAT64U_INIT_C(0,0x80001c59efcc2,2047) }, /* #154/2/0/0/u = #14977 */
    { 0x00403b, 0x00403b, RTFLOAT64U_INIT_C(0,0x1c59efcc2,2047), RTFLOAT64U_INIT_C(1,0x17d812d432298,2047), RTFLOAT64U_INIT_C(0,0x80001c59efcc2,2047) }, /* #154/2/0/0/u = #14978 */
    { 0x005d3b, 0x005d3b, RTFLOAT64U_INIT_C(0,0x1c59efcc2,2047), RTFLOAT64U_INIT_C(1,0x17d812d432298,2047), RTFLOAT64U_INIT_C(0,0x80001c59efcc2,2047) }, /* #154/2/0/0/u0x1 = #14979 */
    { 0x005cbb, 0x005cbb, RTFLOAT64U_INIT_C(0,0x1c59efcc2,2047), RTFLOAT64U_INIT_C(1,0x17d812d432298,2047), RTFLOAT64U_INIT_C(0,0x80001c59efcc2,2047) }, /* #154/2/0/0/u0x2 = #14980 */
    { 0x0059bb, 0x0059bb, RTFLOAT64U_INIT_C(0,0x1c59efcc2,2047), RTFLOAT64U_INIT_C(1,0x17d812d432298,2047), RTFLOAT64U_INIT_C(0,0x80001c59efcc2,2047) }, /* #154/2/0/0/u0x8 = #14981 */
    { 0x0055bb, 0x0055bb, RTFLOAT64U_INIT_C(0,0x1c59efcc2,2047), RTFLOAT64U_INIT_C(1,0x17d812d432298,2047), RTFLOAT64U_INIT_C(0,0x80001c59efcc2,2047) }, /* #154/2/0/0/u0x10 = #14982 */
    { 0x004dbb, 0x004dbb, RTFLOAT64U_INIT_C(0,0x1c59efcc2,2047), RTFLOAT64U_INIT_C(1,0x17d812d432298,2047), RTFLOAT64U_INIT_C(0,0x80001c59efcc2,2047) }, /* #154/2/0/0/u0x20 = #14983 */
    { 0x00dfbb, 0x00dfbb, RTFLOAT64U_INIT_C(0,0x1c59efcc2,2047), RTFLOAT64U_INIT_C(1,0x17d812d432298,2047), RTFLOAT64U_INIT_C(0,0x80001c59efcc2,2047) }, /* #154/2/0/f/m = #14984 */
    { 0x00c03b, 0x00c03b, RTFLOAT64U_INIT_C(0,0x1c59efcc2,2047), RTFLOAT64U_INIT_C(1,0x17d812d432298,2047), RTFLOAT64U_INIT_C(0,0x80001c59efcc2,2047) }, /* #154/2/0/f/u = #14985 */
    { 0x00c03b, 0x00c03b, RTFLOAT64U_INIT_C(0,0x1c59efcc2,2047), RTFLOAT64U_INIT_C(1,0x17d812d432298,2047), RTFLOAT64U_INIT_C(0,0x80001c59efcc2,2047) }, /* #154/2/0/f/u = #14986 */
    { 0x00dd3b, 0x00dd3b, RTFLOAT64U_INIT_C(0,0x1c59efcc2,2047), RTFLOAT64U_INIT_C(1,0x17d812d432298,2047), RTFLOAT64U_INIT_C(0,0x80001c59efcc2,2047) }, /* #154/2/0/f/u0x1 = #14987 */
    { 0x00dcbb, 0x00dcbb, RTFLOAT64U_INIT_C(0,0x1c59efcc2,2047), RTFLOAT64U_INIT_C(1,0x17d812d432298,2047), RTFLOAT64U_INIT_C(0,0x80001c59efcc2,2047) }, /* #154/2/0/f/u0x2 = #14988 */
    { 0x00d9bb, 0x00d9bb, RTFLOAT64U_INIT_C(0,0x1c59efcc2,2047), RTFLOAT64U_INIT_C(1,0x17d812d432298,2047), RTFLOAT64U_INIT_C(0,0x80001c59efcc2,2047) }, /* #154/2/0/f/u0x8 = #14989 */
    { 0x00d5bb, 0x00d5bb, RTFLOAT64U_INIT_C(0,0x1c59efcc2,2047), RTFLOAT64U_INIT_C(1,0x17d812d432298,2047), RTFLOAT64U_INIT_C(0,0x80001c59efcc2,2047) }, /* #154/2/0/f/u0x10 = #14990 */
    { 0x00cdbb, 0x00cdbb, RTFLOAT64U_INIT_C(0,0x1c59efcc2,2047), RTFLOAT64U_INIT_C(1,0x17d812d432298,2047), RTFLOAT64U_INIT_C(0,0x80001c59efcc2,2047) }, /* #154/2/0/f/u0x20 = #14991 */
    { 0x005ffb, 0x005ffb, RTFLOAT64U_INIT_C(0,0x1c59efcc2,2047), RTFLOAT64U_INIT_C(1,0x17d812d432298,2047), RTFLOAT64U_INIT_C(0,0x80001c59efcc2,2047) }, /* #154/2/d/0/m = #14992 */
    { 0x00407b, 0x00407b, RTFLOAT64U_INIT_C(0,0x1c59efcc2,2047), RTFLOAT64U_INIT_C(1,0x17d812d432298,2047), RTFLOAT64U_INIT_C(0,0x80001c59efcc2,2047) }, /* #154/2/d/0/u = #14993 */
    { 0x00407b, 0x00407b, RTFLOAT64U_INIT_C(0,0x1c59efcc2,2047), RTFLOAT64U_INIT_C(1,0x17d812d432298,2047), RTFLOAT64U_INIT_C(0,0x80001c59efcc2,2047) }, /* #154/2/d/0/u = #14994 */
    { 0x005d7b, 0x005d7b, RTFLOAT64U_INIT_C(0,0x1c59efcc2,2047), RTFLOAT64U_INIT_C(1,0x17d812d432298,2047), RTFLOAT64U_INIT_C(0,0x80001c59efcc2,2047) }, /* #154/2/d/0/u0x1 = #14995 */
    { 0x005cfb, 0x005cfb, RTFLOAT64U_INIT_C(0,0x1c59efcc2,2047), RTFLOAT64U_INIT_C(1,0x17d812d432298,2047), RTFLOAT64U_INIT_C(0,0x80001c59efcc2,2047) }, /* #154/2/d/0/u0x2 = #14996 */
    { 0x0059fb, 0x0059fb, RTFLOAT64U_INIT_C(0,0x1c59efcc2,2047), RTFLOAT64U_INIT_C(1,0x17d812d432298,2047), RTFLOAT64U_INIT_C(0,0x80001c59efcc2,2047) }, /* #154/2/d/0/u0x8 = #14997 */
    { 0x0055fb, 0x0055fb, RTFLOAT64U_INIT_C(0,0x1c59efcc2,2047), RTFLOAT64U_INIT_C(1,0x17d812d432298,2047), RTFLOAT64U_INIT_C(0,0x80001c59efcc2,2047) }, /* #154/2/d/0/u0x10 = #14998 */
    { 0x004dfb, 0x004dfb, RTFLOAT64U_INIT_C(0,0x1c59efcc2,2047), RTFLOAT64U_INIT_C(1,0x17d812d432298,2047), RTFLOAT64U_INIT_C(0,0x80001c59efcc2,2047) }, /* #154/2/d/0/u0x20 = #14999 */
    { 0x00dffb, 0x00dffb, RTFLOAT64U_INIT_C(0,0x1c59efcc2,2047), RTFLOAT64U_INIT_C(1,0x17d812d432298,2047), RTFLOAT64U_INIT_C(0,0x80001c59efcc2,2047) }, /* #154/2/d/f/m = #15000 */
    { 0x00c07b, 0x00c07b, RTFLOAT64U_INIT_C(0,0x1c59efcc2,2047), RTFLOAT64U_INIT_C(1,0x17d812d432298,2047), RTFLOAT64U_INIT_C(0,0x80001c59efcc2,2047) }, /* #154/2/d/f/u = #15001 */
    { 0x00c07b, 0x00c07b, RTFLOAT64U_INIT_C(0,0x1c59efcc2,2047), RTFLOAT64U_INIT_C(1,0x17d812d432298,2047), RTFLOAT64U_INIT_C(0,0x80001c59efcc2,2047) }, /* #154/2/d/f/u = #15002 */
    { 0x00dd7b, 0x00dd7b, RTFLOAT64U_INIT_C(0,0x1c59efcc2,2047), RTFLOAT64U_INIT_C(1,0x17d812d432298,2047), RTFLOAT64U_INIT_C(0,0x80001c59efcc2,2047) }, /* #154/2/d/f/u0x1 = #15003 */
    { 0x00dcfb, 0x00dcfb, RTFLOAT64U_INIT_C(0,0x1c59efcc2,2047), RTFLOAT64U_INIT_C(1,0x17d812d432298,2047), RTFLOAT64U_INIT_C(0,0x80001c59efcc2,2047) }, /* #154/2/d/f/u0x2 = #15004 */
    { 0x00d9fb, 0x00d9fb, RTFLOAT64U_INIT_C(0,0x1c59efcc2,2047), RTFLOAT64U_INIT_C(1,0x17d812d432298,2047), RTFLOAT64U_INIT_C(0,0x80001c59efcc2,2047) }, /* #154/2/d/f/u0x8 = #15005 */
    { 0x00d5fb, 0x00d5fb, RTFLOAT64U_INIT_C(0,0x1c59efcc2,2047), RTFLOAT64U_INIT_C(1,0x17d812d432298,2047), RTFLOAT64U_INIT_C(0,0x80001c59efcc2,2047) }, /* #154/2/d/f/u0x10 = #15006 */
    { 0x00cdfb, 0x00cdfb, RTFLOAT64U_INIT_C(0,0x1c59efcc2,2047), RTFLOAT64U_INIT_C(1,0x17d812d432298,2047), RTFLOAT64U_INIT_C(0,0x80001c59efcc2,2047) }, /* #154/2/d/f/u0x20 = #15007 */
    { 0x007fbb, 0x007fbb, RTFLOAT64U_INIT_C(0,0x1c59efcc2,2047), RTFLOAT64U_INIT_C(1,0x17d812d432298,2047), RTFLOAT64U_INIT_C(0,0x80001c59efcc2,2047) }, /* #154/3/0/0/m = #15008 */
    { 0x00603b, 0x00603b, RTFLOAT64U_INIT_C(0,0x1c59efcc2,2047), RTFLOAT64U_INIT_C(1,0x17d812d432298,2047), RTFLOAT64U_INIT_C(0,0x80001c59efcc2,2047) }, /* #154/3/0/0/u = #15009 */
    { 0x00603b, 0x00603b, RTFLOAT64U_INIT_C(0,0x1c59efcc2,2047), RTFLOAT64U_INIT_C(1,0x17d812d432298,2047), RTFLOAT64U_INIT_C(0,0x80001c59efcc2,2047) }, /* #154/3/0/0/u = #15010 */
    { 0x007d3b, 0x007d3b, RTFLOAT64U_INIT_C(0,0x1c59efcc2,2047), RTFLOAT64U_INIT_C(1,0x17d812d432298,2047), RTFLOAT64U_INIT_C(0,0x80001c59efcc2,2047) }, /* #154/3/0/0/u0x1 = #15011 */
    { 0x007cbb, 0x007cbb, RTFLOAT64U_INIT_C(0,0x1c59efcc2,2047), RTFLOAT64U_INIT_C(1,0x17d812d432298,2047), RTFLOAT64U_INIT_C(0,0x80001c59efcc2,2047) }, /* #154/3/0/0/u0x2 = #15012 */
    { 0x0079bb, 0x0079bb, RTFLOAT64U_INIT_C(0,0x1c59efcc2,2047), RTFLOAT64U_INIT_C(1,0x17d812d432298,2047), RTFLOAT64U_INIT_C(0,0x80001c59efcc2,2047) }, /* #154/3/0/0/u0x8 = #15013 */
    { 0x0075bb, 0x0075bb, RTFLOAT64U_INIT_C(0,0x1c59efcc2,2047), RTFLOAT64U_INIT_C(1,0x17d812d432298,2047), RTFLOAT64U_INIT_C(0,0x80001c59efcc2,2047) }, /* #154/3/0/0/u0x10 = #15014 */
    { 0x006dbb, 0x006dbb, RTFLOAT64U_INIT_C(0,0x1c59efcc2,2047), RTFLOAT64U_INIT_C(1,0x17d812d432298,2047), RTFLOAT64U_INIT_C(0,0x80001c59efcc2,2047) }, /* #154/3/0/0/u0x20 = #15015 */
    { 0x00ffbb, 0x00ffbb, RTFLOAT64U_INIT_C(0,0x1c59efcc2,2047), RTFLOAT64U_INIT_C(1,0x17d812d432298,2047), RTFLOAT64U_INIT_C(0,0x80001c59efcc2,2047) }, /* #154/3/0/f/m = #15016 */
    { 0x00e03b, 0x00e03b, RTFLOAT64U_INIT_C(0,0x1c59efcc2,2047), RTFLOAT64U_INIT_C(1,0x17d812d432298,2047), RTFLOAT64U_INIT_C(0,0x80001c59efcc2,2047) }, /* #154/3/0/f/u = #15017 */
    { 0x00e03b, 0x00e03b, RTFLOAT64U_INIT_C(0,0x1c59efcc2,2047), RTFLOAT64U_INIT_C(1,0x17d812d432298,2047), RTFLOAT64U_INIT_C(0,0x80001c59efcc2,2047) }, /* #154/3/0/f/u = #15018 */
    { 0x00fd3b, 0x00fd3b, RTFLOAT64U_INIT_C(0,0x1c59efcc2,2047), RTFLOAT64U_INIT_C(1,0x17d812d432298,2047), RTFLOAT64U_INIT_C(0,0x80001c59efcc2,2047) }, /* #154/3/0/f/u0x1 = #15019 */
    { 0x00fcbb, 0x00fcbb, RTFLOAT64U_INIT_C(0,0x1c59efcc2,2047), RTFLOAT64U_INIT_C(1,0x17d812d432298,2047), RTFLOAT64U_INIT_C(0,0x80001c59efcc2,2047) }, /* #154/3/0/f/u0x2 = #15020 */
    { 0x00f9bb, 0x00f9bb, RTFLOAT64U_INIT_C(0,0x1c59efcc2,2047), RTFLOAT64U_INIT_C(1,0x17d812d432298,2047), RTFLOAT64U_INIT_C(0,0x80001c59efcc2,2047) }, /* #154/3/0/f/u0x8 = #15021 */
    { 0x00f5bb, 0x00f5bb, RTFLOAT64U_INIT_C(0,0x1c59efcc2,2047), RTFLOAT64U_INIT_C(1,0x17d812d432298,2047), RTFLOAT64U_INIT_C(0,0x80001c59efcc2,2047) }, /* #154/3/0/f/u0x10 = #15022 */
    { 0x00edbb, 0x00edbb, RTFLOAT64U_INIT_C(0,0x1c59efcc2,2047), RTFLOAT64U_INIT_C(1,0x17d812d432298,2047), RTFLOAT64U_INIT_C(0,0x80001c59efcc2,2047) }, /* #154/3/0/f/u0x20 = #15023 */
    { 0x007ffb, 0x007ffb, RTFLOAT64U_INIT_C(0,0x1c59efcc2,2047), RTFLOAT64U_INIT_C(1,0x17d812d432298,2047), RTFLOAT64U_INIT_C(0,0x80001c59efcc2,2047) }, /* #154/3/d/0/m = #15024 */
    { 0x00607b, 0x00607b, RTFLOAT64U_INIT_C(0,0x1c59efcc2,2047), RTFLOAT64U_INIT_C(1,0x17d812d432298,2047), RTFLOAT64U_INIT_C(0,0x80001c59efcc2,2047) }, /* #154/3/d/0/u = #15025 */
    { 0x00607b, 0x00607b, RTFLOAT64U_INIT_C(0,0x1c59efcc2,2047), RTFLOAT64U_INIT_C(1,0x17d812d432298,2047), RTFLOAT64U_INIT_C(0,0x80001c59efcc2,2047) }, /* #154/3/d/0/u = #15026 */
    { 0x007d7b, 0x007d7b, RTFLOAT64U_INIT_C(0,0x1c59efcc2,2047), RTFLOAT64U_INIT_C(1,0x17d812d432298,2047), RTFLOAT64U_INIT_C(0,0x80001c59efcc2,2047) }, /* #154/3/d/0/u0x1 = #15027 */
    { 0x007cfb, 0x007cfb, RTFLOAT64U_INIT_C(0,0x1c59efcc2,2047), RTFLOAT64U_INIT_C(1,0x17d812d432298,2047), RTFLOAT64U_INIT_C(0,0x80001c59efcc2,2047) }, /* #154/3/d/0/u0x2 = #15028 */
    { 0x0079fb, 0x0079fb, RTFLOAT64U_INIT_C(0,0x1c59efcc2,2047), RTFLOAT64U_INIT_C(1,0x17d812d432298,2047), RTFLOAT64U_INIT_C(0,0x80001c59efcc2,2047) }, /* #154/3/d/0/u0x8 = #15029 */
    { 0x0075fb, 0x0075fb, RTFLOAT64U_INIT_C(0,0x1c59efcc2,2047), RTFLOAT64U_INIT_C(1,0x17d812d432298,2047), RTFLOAT64U_INIT_C(0,0x80001c59efcc2,2047) }, /* #154/3/d/0/u0x10 = #15030 */
    { 0x006dfb, 0x006dfb, RTFLOAT64U_INIT_C(0,0x1c59efcc2,2047), RTFLOAT64U_INIT_C(1,0x17d812d432298,2047), RTFLOAT64U_INIT_C(0,0x80001c59efcc2,2047) }, /* #154/3/d/0/u0x20 = #15031 */
    { 0x00fffb, 0x00fffb, RTFLOAT64U_INIT_C(0,0x1c59efcc2,2047), RTFLOAT64U_INIT_C(1,0x17d812d432298,2047), RTFLOAT64U_INIT_C(0,0x80001c59efcc2,2047) }, /* #154/3/d/f/m = #15032 */
    { 0x00e07b, 0x00e07b, RTFLOAT64U_INIT_C(0,0x1c59efcc2,2047), RTFLOAT64U_INIT_C(1,0x17d812d432298,2047), RTFLOAT64U_INIT_C(0,0x80001c59efcc2,2047) }, /* #154/3/d/f/u = #15033 */
    { 0x00e07b, 0x00e07b, RTFLOAT64U_INIT_C(0,0x1c59efcc2,2047), RTFLOAT64U_INIT_C(1,0x17d812d432298,2047), RTFLOAT64U_INIT_C(0,0x80001c59efcc2,2047) }, /* #154/3/d/f/u = #15034 */
    { 0x00fd7b, 0x00fd7b, RTFLOAT64U_INIT_C(0,0x1c59efcc2,2047), RTFLOAT64U_INIT_C(1,0x17d812d432298,2047), RTFLOAT64U_INIT_C(0,0x80001c59efcc2,2047) }, /* #154/3/d/f/u0x1 = #15035 */
    { 0x00fcfb, 0x00fcfb, RTFLOAT64U_INIT_C(0,0x1c59efcc2,2047), RTFLOAT64U_INIT_C(1,0x17d812d432298,2047), RTFLOAT64U_INIT_C(0,0x80001c59efcc2,2047) }, /* #154/3/d/f/u0x2 = #15036 */
    { 0x00f9fb, 0x00f9fb, RTFLOAT64U_INIT_C(0,0x1c59efcc2,2047), RTFLOAT64U_INIT_C(1,0x17d812d432298,2047), RTFLOAT64U_INIT_C(0,0x80001c59efcc2,2047) }, /* #154/3/d/f/u0x8 = #15037 */
    { 0x00f5fb, 0x00f5fb, RTFLOAT64U_INIT_C(0,0x1c59efcc2,2047), RTFLOAT64U_INIT_C(1,0x17d812d432298,2047), RTFLOAT64U_INIT_C(0,0x80001c59efcc2,2047) }, /* #154/3/d/f/u0x10 = #15038 */
    { 0x00edfb, 0x00edfb, RTFLOAT64U_INIT_C(0,0x1c59efcc2,2047), RTFLOAT64U_INIT_C(1,0x17d812d432298,2047), RTFLOAT64U_INIT_C(0,0x80001c59efcc2,2047) }, /* #154/3/d/f/u0x20 = #15039 */
    { 0x001f96, 0x001f96, RTFLOAT64U_INIT_C(0,0xc028d898ff9bd,2026), RTFLOAT64U_INIT_C(0,0xe8749a606b356,2047), RTFLOAT64U_INIT_C(0,0xe8749a606b356,2047) }, /* #155/0/0/0/m = #15040 */
    { 0x000016, 0x000016, RTFLOAT64U_INIT_C(0,0xc028d898ff9bd,2026), RTFLOAT64U_INIT_C(0,0xe8749a606b356,2047), RTFLOAT64U_INIT_C(0,0xe8749a606b356,2047) }, /* #155/0/0/0/u = #15041 */
    { 0x000016, 0x000016, RTFLOAT64U_INIT_C(0,0xc028d898ff9bd,2026), RTFLOAT64U_INIT_C(0,0xe8749a606b356,2047), RTFLOAT64U_INIT_C(0,0xe8749a606b356,2047) }, /* #155/0/0/0/u = #15042 */
    { 0x000a16, 0x000a16, RTFLOAT64U_INIT_C(0,0xc028d898ff9bd,2026), RTFLOAT64U_INIT_C(0,0xe8749a606b356,2047), RTFLOAT64U_INIT_C(0,0xe8749a606b356,2047) }, /* #155/0/0/0/u0x2 = #15043 */
    { 0x000916, 0x000916, RTFLOAT64U_INIT_C(0,0xc028d898ff9bd,2026), RTFLOAT64U_INIT_C(0,0xe8749a606b356,2047), RTFLOAT64U_INIT_C(0,0xe8749a606b356,2047) }, /* #155/0/0/0/u0x4 = #15044 */
    { 0x000316, 0x000316, RTFLOAT64U_INIT_C(0,0xc028d898ff9bd,2026), RTFLOAT64U_INIT_C(0,0xe8749a606b356,2047), RTFLOAT64U_INIT_C(0,0xe8749a606b356,2047) }, /* #155/0/0/0/u0x10 = #15045 */
    { 0x009f96, 0x009f96, RTFLOAT64U_INIT_C(0,0xc028d898ff9bd,2026), RTFLOAT64U_INIT_C(0,0xe8749a606b356,2047), RTFLOAT64U_INIT_C(0,0xe8749a606b356,2047) }, /* #155/0/0/f/m = #15046 */
    { 0x008016, 0x008016, RTFLOAT64U_INIT_C(0,0xc028d898ff9bd,2026), RTFLOAT64U_INIT_C(0,0xe8749a606b356,2047), RTFLOAT64U_INIT_C(0,0xe8749a606b356,2047) }, /* #155/0/0/f/u = #15047 */
    { 0x008016, 0x008016, RTFLOAT64U_INIT_C(0,0xc028d898ff9bd,2026), RTFLOAT64U_INIT_C(0,0xe8749a606b356,2047), RTFLOAT64U_INIT_C(0,0xe8749a606b356,2047) }, /* #155/0/0/f/u = #15048 */
    { 0x008a16, 0x008a16, RTFLOAT64U_INIT_C(0,0xc028d898ff9bd,2026), RTFLOAT64U_INIT_C(0,0xe8749a606b356,2047), RTFLOAT64U_INIT_C(0,0xe8749a606b356,2047) }, /* #155/0/0/f/u0x2 = #15049 */
    { 0x008916, 0x008916, RTFLOAT64U_INIT_C(0,0xc028d898ff9bd,2026), RTFLOAT64U_INIT_C(0,0xe8749a606b356,2047), RTFLOAT64U_INIT_C(0,0xe8749a606b356,2047) }, /* #155/0/0/f/u0x4 = #15050 */
    { 0x008316, 0x008316, RTFLOAT64U_INIT_C(0,0xc028d898ff9bd,2026), RTFLOAT64U_INIT_C(0,0xe8749a606b356,2047), RTFLOAT64U_INIT_C(0,0xe8749a606b356,2047) }, /* #155/0/0/f/u0x10 = #15051 */
    { 0x001fd6, 0x001fd6, RTFLOAT64U_INIT_C(0,0xc028d898ff9bd,2026), RTFLOAT64U_INIT_C(0,0xe8749a606b356,2047), RTFLOAT64U_INIT_C(0,0xe8749a606b356,2047) }, /* #155/0/d/0/m = #15052 */
    { 0x000056, 0x000056, RTFLOAT64U_INIT_C(0,0xc028d898ff9bd,2026), RTFLOAT64U_INIT_C(0,0xe8749a606b356,2047), RTFLOAT64U_INIT_C(0,0xe8749a606b356,2047) }, /* #155/0/d/0/u = #15053 */
    { 0x000056, 0x000056, RTFLOAT64U_INIT_C(0,0xc028d898ff9bd,2026), RTFLOAT64U_INIT_C(0,0xe8749a606b356,2047), RTFLOAT64U_INIT_C(0,0xe8749a606b356,2047) }, /* #155/0/d/0/u = #15054 */
    { 0x000a56, 0x000a56, RTFLOAT64U_INIT_C(0,0xc028d898ff9bd,2026), RTFLOAT64U_INIT_C(0,0xe8749a606b356,2047), RTFLOAT64U_INIT_C(0,0xe8749a606b356,2047) }, /* #155/0/d/0/u0x2 = #15055 */
    { 0x000956, 0x000956, RTFLOAT64U_INIT_C(0,0xc028d898ff9bd,2026), RTFLOAT64U_INIT_C(0,0xe8749a606b356,2047), RTFLOAT64U_INIT_C(0,0xe8749a606b356,2047) }, /* #155/0/d/0/u0x4 = #15056 */
    { 0x000356, 0x000356, RTFLOAT64U_INIT_C(0,0xc028d898ff9bd,2026), RTFLOAT64U_INIT_C(0,0xe8749a606b356,2047), RTFLOAT64U_INIT_C(0,0xe8749a606b356,2047) }, /* #155/0/d/0/u0x10 = #15057 */
    { 0x009fd6, 0x009fd6, RTFLOAT64U_INIT_C(0,0xc028d898ff9bd,2026), RTFLOAT64U_INIT_C(0,0xe8749a606b356,2047), RTFLOAT64U_INIT_C(0,0xe8749a606b356,2047) }, /* #155/0/d/f/m = #15058 */
    { 0x008056, 0x008056, RTFLOAT64U_INIT_C(0,0xc028d898ff9bd,2026), RTFLOAT64U_INIT_C(0,0xe8749a606b356,2047), RTFLOAT64U_INIT_C(0,0xe8749a606b356,2047) }, /* #155/0/d/f/u = #15059 */
    { 0x008056, 0x008056, RTFLOAT64U_INIT_C(0,0xc028d898ff9bd,2026), RTFLOAT64U_INIT_C(0,0xe8749a606b356,2047), RTFLOAT64U_INIT_C(0,0xe8749a606b356,2047) }, /* #155/0/d/f/u = #15060 */
    { 0x008a56, 0x008a56, RTFLOAT64U_INIT_C(0,0xc028d898ff9bd,2026), RTFLOAT64U_INIT_C(0,0xe8749a606b356,2047), RTFLOAT64U_INIT_C(0,0xe8749a606b356,2047) }, /* #155/0/d/f/u0x2 = #15061 */
    { 0x008956, 0x008956, RTFLOAT64U_INIT_C(0,0xc028d898ff9bd,2026), RTFLOAT64U_INIT_C(0,0xe8749a606b356,2047), RTFLOAT64U_INIT_C(0,0xe8749a606b356,2047) }, /* #155/0/d/f/u0x4 = #15062 */
    { 0x008356, 0x008356, RTFLOAT64U_INIT_C(0,0xc028d898ff9bd,2026), RTFLOAT64U_INIT_C(0,0xe8749a606b356,2047), RTFLOAT64U_INIT_C(0,0xe8749a606b356,2047) }, /* #155/0/d/f/u0x10 = #15063 */
    { 0x003f96, 0x003f96, RTFLOAT64U_INIT_C(0,0xc028d898ff9bd,2026), RTFLOAT64U_INIT_C(0,0xe8749a606b356,2047), RTFLOAT64U_INIT_C(0,0xe8749a606b356,2047) }, /* #155/1/0/0/m = #15064 */
    { 0x002016, 0x002016, RTFLOAT64U_INIT_C(0,0xc028d898ff9bd,2026), RTFLOAT64U_INIT_C(0,0xe8749a606b356,2047), RTFLOAT64U_INIT_C(0,0xe8749a606b356,2047) }, /* #155/1/0/0/u = #15065 */
    { 0x002016, 0x002016, RTFLOAT64U_INIT_C(0,0xc028d898ff9bd,2026), RTFLOAT64U_INIT_C(0,0xe8749a606b356,2047), RTFLOAT64U_INIT_C(0,0xe8749a606b356,2047) }, /* #155/1/0/0/u = #15066 */
    { 0x002a16, 0x002a16, RTFLOAT64U_INIT_C(0,0xc028d898ff9bd,2026), RTFLOAT64U_INIT_C(0,0xe8749a606b356,2047), RTFLOAT64U_INIT_C(0,0xe8749a606b356,2047) }, /* #155/1/0/0/u0x2 = #15067 */
    { 0x002916, 0x002916, RTFLOAT64U_INIT_C(0,0xc028d898ff9bd,2026), RTFLOAT64U_INIT_C(0,0xe8749a606b356,2047), RTFLOAT64U_INIT_C(0,0xe8749a606b356,2047) }, /* #155/1/0/0/u0x4 = #15068 */
    { 0x002316, 0x002316, RTFLOAT64U_INIT_C(0,0xc028d898ff9bd,2026), RTFLOAT64U_INIT_C(0,0xe8749a606b356,2047), RTFLOAT64U_INIT_C(0,0xe8749a606b356,2047) }, /* #155/1/0/0/u0x10 = #15069 */
    { 0x00bf96, 0x00bf96, RTFLOAT64U_INIT_C(0,0xc028d898ff9bd,2026), RTFLOAT64U_INIT_C(0,0xe8749a606b356,2047), RTFLOAT64U_INIT_C(0,0xe8749a606b356,2047) }, /* #155/1/0/f/m = #15070 */
    { 0x00a016, 0x00a016, RTFLOAT64U_INIT_C(0,0xc028d898ff9bd,2026), RTFLOAT64U_INIT_C(0,0xe8749a606b356,2047), RTFLOAT64U_INIT_C(0,0xe8749a606b356,2047) }, /* #155/1/0/f/u = #15071 */
    { 0x00a016, 0x00a016, RTFLOAT64U_INIT_C(0,0xc028d898ff9bd,2026), RTFLOAT64U_INIT_C(0,0xe8749a606b356,2047), RTFLOAT64U_INIT_C(0,0xe8749a606b356,2047) }, /* #155/1/0/f/u = #15072 */
    { 0x00aa16, 0x00aa16, RTFLOAT64U_INIT_C(0,0xc028d898ff9bd,2026), RTFLOAT64U_INIT_C(0,0xe8749a606b356,2047), RTFLOAT64U_INIT_C(0,0xe8749a606b356,2047) }, /* #155/1/0/f/u0x2 = #15073 */
    { 0x00a916, 0x00a916, RTFLOAT64U_INIT_C(0,0xc028d898ff9bd,2026), RTFLOAT64U_INIT_C(0,0xe8749a606b356,2047), RTFLOAT64U_INIT_C(0,0xe8749a606b356,2047) }, /* #155/1/0/f/u0x4 = #15074 */
    { 0x00a316, 0x00a316, RTFLOAT64U_INIT_C(0,0xc028d898ff9bd,2026), RTFLOAT64U_INIT_C(0,0xe8749a606b356,2047), RTFLOAT64U_INIT_C(0,0xe8749a606b356,2047) }, /* #155/1/0/f/u0x10 = #15075 */
    { 0x003fd6, 0x003fd6, RTFLOAT64U_INIT_C(0,0xc028d898ff9bd,2026), RTFLOAT64U_INIT_C(0,0xe8749a606b356,2047), RTFLOAT64U_INIT_C(0,0xe8749a606b356,2047) }, /* #155/1/d/0/m = #15076 */
    { 0x002056, 0x002056, RTFLOAT64U_INIT_C(0,0xc028d898ff9bd,2026), RTFLOAT64U_INIT_C(0,0xe8749a606b356,2047), RTFLOAT64U_INIT_C(0,0xe8749a606b356,2047) }, /* #155/1/d/0/u = #15077 */
    { 0x002056, 0x002056, RTFLOAT64U_INIT_C(0,0xc028d898ff9bd,2026), RTFLOAT64U_INIT_C(0,0xe8749a606b356,2047), RTFLOAT64U_INIT_C(0,0xe8749a606b356,2047) }, /* #155/1/d/0/u = #15078 */
    { 0x002a56, 0x002a56, RTFLOAT64U_INIT_C(0,0xc028d898ff9bd,2026), RTFLOAT64U_INIT_C(0,0xe8749a606b356,2047), RTFLOAT64U_INIT_C(0,0xe8749a606b356,2047) }, /* #155/1/d/0/u0x2 = #15079 */
    { 0x002956, 0x002956, RTFLOAT64U_INIT_C(0,0xc028d898ff9bd,2026), RTFLOAT64U_INIT_C(0,0xe8749a606b356,2047), RTFLOAT64U_INIT_C(0,0xe8749a606b356,2047) }, /* #155/1/d/0/u0x4 = #15080 */
    { 0x002356, 0x002356, RTFLOAT64U_INIT_C(0,0xc028d898ff9bd,2026), RTFLOAT64U_INIT_C(0,0xe8749a606b356,2047), RTFLOAT64U_INIT_C(0,0xe8749a606b356,2047) }, /* #155/1/d/0/u0x10 = #15081 */
    { 0x00bfd6, 0x00bfd6, RTFLOAT64U_INIT_C(0,0xc028d898ff9bd,2026), RTFLOAT64U_INIT_C(0,0xe8749a606b356,2047), RTFLOAT64U_INIT_C(0,0xe8749a606b356,2047) }, /* #155/1/d/f/m = #15082 */
    { 0x00a056, 0x00a056, RTFLOAT64U_INIT_C(0,0xc028d898ff9bd,2026), RTFLOAT64U_INIT_C(0,0xe8749a606b356,2047), RTFLOAT64U_INIT_C(0,0xe8749a606b356,2047) }, /* #155/1/d/f/u = #15083 */
    { 0x00a056, 0x00a056, RTFLOAT64U_INIT_C(0,0xc028d898ff9bd,2026), RTFLOAT64U_INIT_C(0,0xe8749a606b356,2047), RTFLOAT64U_INIT_C(0,0xe8749a606b356,2047) }, /* #155/1/d/f/u = #15084 */
    { 0x00aa56, 0x00aa56, RTFLOAT64U_INIT_C(0,0xc028d898ff9bd,2026), RTFLOAT64U_INIT_C(0,0xe8749a606b356,2047), RTFLOAT64U_INIT_C(0,0xe8749a606b356,2047) }, /* #155/1/d/f/u0x2 = #15085 */
    { 0x00a956, 0x00a956, RTFLOAT64U_INIT_C(0,0xc028d898ff9bd,2026), RTFLOAT64U_INIT_C(0,0xe8749a606b356,2047), RTFLOAT64U_INIT_C(0,0xe8749a606b356,2047) }, /* #155/1/d/f/u0x4 = #15086 */
    { 0x00a356, 0x00a356, RTFLOAT64U_INIT_C(0,0xc028d898ff9bd,2026), RTFLOAT64U_INIT_C(0,0xe8749a606b356,2047), RTFLOAT64U_INIT_C(0,0xe8749a606b356,2047) }, /* #155/1/d/f/u0x10 = #15087 */
    { 0x005f96, 0x005f96, RTFLOAT64U_INIT_C(0,0xc028d898ff9bd,2026), RTFLOAT64U_INIT_C(0,0xe8749a606b356,2047), RTFLOAT64U_INIT_C(0,0xe8749a606b356,2047) }, /* #155/2/0/0/m = #15088 */
    { 0x004016, 0x004016, RTFLOAT64U_INIT_C(0,0xc028d898ff9bd,2026), RTFLOAT64U_INIT_C(0,0xe8749a606b356,2047), RTFLOAT64U_INIT_C(0,0xe8749a606b356,2047) }, /* #155/2/0/0/u = #15089 */
    { 0x004016, 0x004016, RTFLOAT64U_INIT_C(0,0xc028d898ff9bd,2026), RTFLOAT64U_INIT_C(0,0xe8749a606b356,2047), RTFLOAT64U_INIT_C(0,0xe8749a606b356,2047) }, /* #155/2/0/0/u = #15090 */
    { 0x004a16, 0x004a16, RTFLOAT64U_INIT_C(0,0xc028d898ff9bd,2026), RTFLOAT64U_INIT_C(0,0xe8749a606b356,2047), RTFLOAT64U_INIT_C(0,0xe8749a606b356,2047) }, /* #155/2/0/0/u0x2 = #15091 */
    { 0x004916, 0x004916, RTFLOAT64U_INIT_C(0,0xc028d898ff9bd,2026), RTFLOAT64U_INIT_C(0,0xe8749a606b356,2047), RTFLOAT64U_INIT_C(0,0xe8749a606b356,2047) }, /* #155/2/0/0/u0x4 = #15092 */
    { 0x004316, 0x004316, RTFLOAT64U_INIT_C(0,0xc028d898ff9bd,2026), RTFLOAT64U_INIT_C(0,0xe8749a606b356,2047), RTFLOAT64U_INIT_C(0,0xe8749a606b356,2047) }, /* #155/2/0/0/u0x10 = #15093 */
    { 0x00df96, 0x00df96, RTFLOAT64U_INIT_C(0,0xc028d898ff9bd,2026), RTFLOAT64U_INIT_C(0,0xe8749a606b356,2047), RTFLOAT64U_INIT_C(0,0xe8749a606b356,2047) }, /* #155/2/0/f/m = #15094 */
    { 0x00c016, 0x00c016, RTFLOAT64U_INIT_C(0,0xc028d898ff9bd,2026), RTFLOAT64U_INIT_C(0,0xe8749a606b356,2047), RTFLOAT64U_INIT_C(0,0xe8749a606b356,2047) }, /* #155/2/0/f/u = #15095 */
    { 0x00c016, 0x00c016, RTFLOAT64U_INIT_C(0,0xc028d898ff9bd,2026), RTFLOAT64U_INIT_C(0,0xe8749a606b356,2047), RTFLOAT64U_INIT_C(0,0xe8749a606b356,2047) }, /* #155/2/0/f/u = #15096 */
    { 0x00ca16, 0x00ca16, RTFLOAT64U_INIT_C(0,0xc028d898ff9bd,2026), RTFLOAT64U_INIT_C(0,0xe8749a606b356,2047), RTFLOAT64U_INIT_C(0,0xe8749a606b356,2047) }, /* #155/2/0/f/u0x2 = #15097 */
    { 0x00c916, 0x00c916, RTFLOAT64U_INIT_C(0,0xc028d898ff9bd,2026), RTFLOAT64U_INIT_C(0,0xe8749a606b356,2047), RTFLOAT64U_INIT_C(0,0xe8749a606b356,2047) }, /* #155/2/0/f/u0x4 = #15098 */
    { 0x00c316, 0x00c316, RTFLOAT64U_INIT_C(0,0xc028d898ff9bd,2026), RTFLOAT64U_INIT_C(0,0xe8749a606b356,2047), RTFLOAT64U_INIT_C(0,0xe8749a606b356,2047) }, /* #155/2/0/f/u0x10 = #15099 */
    { 0x005fd6, 0x005fd6, RTFLOAT64U_INIT_C(0,0xc028d898ff9bd,2026), RTFLOAT64U_INIT_C(0,0xe8749a606b356,2047), RTFLOAT64U_INIT_C(0,0xe8749a606b356,2047) }, /* #155/2/d/0/m = #15100 */
    { 0x004056, 0x004056, RTFLOAT64U_INIT_C(0,0xc028d898ff9bd,2026), RTFLOAT64U_INIT_C(0,0xe8749a606b356,2047), RTFLOAT64U_INIT_C(0,0xe8749a606b356,2047) }, /* #155/2/d/0/u = #15101 */
    { 0x004056, 0x004056, RTFLOAT64U_INIT_C(0,0xc028d898ff9bd,2026), RTFLOAT64U_INIT_C(0,0xe8749a606b356,2047), RTFLOAT64U_INIT_C(0,0xe8749a606b356,2047) }, /* #155/2/d/0/u = #15102 */
    { 0x004a56, 0x004a56, RTFLOAT64U_INIT_C(0,0xc028d898ff9bd,2026), RTFLOAT64U_INIT_C(0,0xe8749a606b356,2047), RTFLOAT64U_INIT_C(0,0xe8749a606b356,2047) }, /* #155/2/d/0/u0x2 = #15103 */
    { 0x004956, 0x004956, RTFLOAT64U_INIT_C(0,0xc028d898ff9bd,2026), RTFLOAT64U_INIT_C(0,0xe8749a606b356,2047), RTFLOAT64U_INIT_C(0,0xe8749a606b356,2047) }, /* #155/2/d/0/u0x4 = #15104 */
    { 0x004356, 0x004356, RTFLOAT64U_INIT_C(0,0xc028d898ff9bd,2026), RTFLOAT64U_INIT_C(0,0xe8749a606b356,2047), RTFLOAT64U_INIT_C(0,0xe8749a606b356,2047) }, /* #155/2/d/0/u0x10 = #15105 */
    { 0x00dfd6, 0x00dfd6, RTFLOAT64U_INIT_C(0,0xc028d898ff9bd,2026), RTFLOAT64U_INIT_C(0,0xe8749a606b356,2047), RTFLOAT64U_INIT_C(0,0xe8749a606b356,2047) }, /* #155/2/d/f/m = #15106 */
    { 0x00c056, 0x00c056, RTFLOAT64U_INIT_C(0,0xc028d898ff9bd,2026), RTFLOAT64U_INIT_C(0,0xe8749a606b356,2047), RTFLOAT64U_INIT_C(0,0xe8749a606b356,2047) }, /* #155/2/d/f/u = #15107 */
    { 0x00c056, 0x00c056, RTFLOAT64U_INIT_C(0,0xc028d898ff9bd,2026), RTFLOAT64U_INIT_C(0,0xe8749a606b356,2047), RTFLOAT64U_INIT_C(0,0xe8749a606b356,2047) }, /* #155/2/d/f/u = #15108 */
    { 0x00ca56, 0x00ca56, RTFLOAT64U_INIT_C(0,0xc028d898ff9bd,2026), RTFLOAT64U_INIT_C(0,0xe8749a606b356,2047), RTFLOAT64U_INIT_C(0,0xe8749a606b356,2047) }, /* #155/2/d/f/u0x2 = #15109 */
    { 0x00c956, 0x00c956, RTFLOAT64U_INIT_C(0,0xc028d898ff9bd,2026), RTFLOAT64U_INIT_C(0,0xe8749a606b356,2047), RTFLOAT64U_INIT_C(0,0xe8749a606b356,2047) }, /* #155/2/d/f/u0x4 = #15110 */
    { 0x00c356, 0x00c356, RTFLOAT64U_INIT_C(0,0xc028d898ff9bd,2026), RTFLOAT64U_INIT_C(0,0xe8749a606b356,2047), RTFLOAT64U_INIT_C(0,0xe8749a606b356,2047) }, /* #155/2/d/f/u0x10 = #15111 */
    { 0x007f96, 0x007f96, RTFLOAT64U_INIT_C(0,0xc028d898ff9bd,2026), RTFLOAT64U_INIT_C(0,0xe8749a606b356,2047), RTFLOAT64U_INIT_C(0,0xe8749a606b356,2047) }, /* #155/3/0/0/m = #15112 */
    { 0x006016, 0x006016, RTFLOAT64U_INIT_C(0,0xc028d898ff9bd,2026), RTFLOAT64U_INIT_C(0,0xe8749a606b356,2047), RTFLOAT64U_INIT_C(0,0xe8749a606b356,2047) }, /* #155/3/0/0/u = #15113 */
    { 0x006016, 0x006016, RTFLOAT64U_INIT_C(0,0xc028d898ff9bd,2026), RTFLOAT64U_INIT_C(0,0xe8749a606b356,2047), RTFLOAT64U_INIT_C(0,0xe8749a606b356,2047) }, /* #155/3/0/0/u = #15114 */
    { 0x006a16, 0x006a16, RTFLOAT64U_INIT_C(0,0xc028d898ff9bd,2026), RTFLOAT64U_INIT_C(0,0xe8749a606b356,2047), RTFLOAT64U_INIT_C(0,0xe8749a606b356,2047) }, /* #155/3/0/0/u0x2 = #15115 */
    { 0x006916, 0x006916, RTFLOAT64U_INIT_C(0,0xc028d898ff9bd,2026), RTFLOAT64U_INIT_C(0,0xe8749a606b356,2047), RTFLOAT64U_INIT_C(0,0xe8749a606b356,2047) }, /* #155/3/0/0/u0x4 = #15116 */
    { 0x006316, 0x006316, RTFLOAT64U_INIT_C(0,0xc028d898ff9bd,2026), RTFLOAT64U_INIT_C(0,0xe8749a606b356,2047), RTFLOAT64U_INIT_C(0,0xe8749a606b356,2047) }, /* #155/3/0/0/u0x10 = #15117 */
    { 0x00ff96, 0x00ff96, RTFLOAT64U_INIT_C(0,0xc028d898ff9bd,2026), RTFLOAT64U_INIT_C(0,0xe8749a606b356,2047), RTFLOAT64U_INIT_C(0,0xe8749a606b356,2047) }, /* #155/3/0/f/m = #15118 */
    { 0x00e016, 0x00e016, RTFLOAT64U_INIT_C(0,0xc028d898ff9bd,2026), RTFLOAT64U_INIT_C(0,0xe8749a606b356,2047), RTFLOAT64U_INIT_C(0,0xe8749a606b356,2047) }, /* #155/3/0/f/u = #15119 */
    { 0x00e016, 0x00e016, RTFLOAT64U_INIT_C(0,0xc028d898ff9bd,2026), RTFLOAT64U_INIT_C(0,0xe8749a606b356,2047), RTFLOAT64U_INIT_C(0,0xe8749a606b356,2047) }, /* #155/3/0/f/u = #15120 */
    { 0x00ea16, 0x00ea16, RTFLOAT64U_INIT_C(0,0xc028d898ff9bd,2026), RTFLOAT64U_INIT_C(0,0xe8749a606b356,2047), RTFLOAT64U_INIT_C(0,0xe8749a606b356,2047) }, /* #155/3/0/f/u0x2 = #15121 */
    { 0x00e916, 0x00e916, RTFLOAT64U_INIT_C(0,0xc028d898ff9bd,2026), RTFLOAT64U_INIT_C(0,0xe8749a606b356,2047), RTFLOAT64U_INIT_C(0,0xe8749a606b356,2047) }, /* #155/3/0/f/u0x4 = #15122 */
    { 0x00e316, 0x00e316, RTFLOAT64U_INIT_C(0,0xc028d898ff9bd,2026), RTFLOAT64U_INIT_C(0,0xe8749a606b356,2047), RTFLOAT64U_INIT_C(0,0xe8749a606b356,2047) }, /* #155/3/0/f/u0x10 = #15123 */
    { 0x007fd6, 0x007fd6, RTFLOAT64U_INIT_C(0,0xc028d898ff9bd,2026), RTFLOAT64U_INIT_C(0,0xe8749a606b356,2047), RTFLOAT64U_INIT_C(0,0xe8749a606b356,2047) }, /* #155/3/d/0/m = #15124 */
    { 0x006056, 0x006056, RTFLOAT64U_INIT_C(0,0xc028d898ff9bd,2026), RTFLOAT64U_INIT_C(0,0xe8749a606b356,2047), RTFLOAT64U_INIT_C(0,0xe8749a606b356,2047) }, /* #155/3/d/0/u = #15125 */
    { 0x006056, 0x006056, RTFLOAT64U_INIT_C(0,0xc028d898ff9bd,2026), RTFLOAT64U_INIT_C(0,0xe8749a606b356,2047), RTFLOAT64U_INIT_C(0,0xe8749a606b356,2047) }, /* #155/3/d/0/u = #15126 */
    { 0x006a56, 0x006a56, RTFLOAT64U_INIT_C(0,0xc028d898ff9bd,2026), RTFLOAT64U_INIT_C(0,0xe8749a606b356,2047), RTFLOAT64U_INIT_C(0,0xe8749a606b356,2047) }, /* #155/3/d/0/u0x2 = #15127 */
    { 0x006956, 0x006956, RTFLOAT64U_INIT_C(0,0xc028d898ff9bd,2026), RTFLOAT64U_INIT_C(0,0xe8749a606b356,2047), RTFLOAT64U_INIT_C(0,0xe8749a606b356,2047) }, /* #155/3/d/0/u0x4 = #15128 */
    { 0x006356, 0x006356, RTFLOAT64U_INIT_C(0,0xc028d898ff9bd,2026), RTFLOAT64U_INIT_C(0,0xe8749a606b356,2047), RTFLOAT64U_INIT_C(0,0xe8749a606b356,2047) }, /* #155/3/d/0/u0x10 = #15129 */
    { 0x00ffd6, 0x00ffd6, RTFLOAT64U_INIT_C(0,0xc028d898ff9bd,2026), RTFLOAT64U_INIT_C(0,0xe8749a606b356,2047), RTFLOAT64U_INIT_C(0,0xe8749a606b356,2047) }, /* #155/3/d/f/m = #15130 */
    { 0x00e056, 0x00e056, RTFLOAT64U_INIT_C(0,0xc028d898ff9bd,2026), RTFLOAT64U_INIT_C(0,0xe8749a606b356,2047), RTFLOAT64U_INIT_C(0,0xe8749a606b356,2047) }, /* #155/3/d/f/u = #15131 */
    { 0x00e056, 0x00e056, RTFLOAT64U_INIT_C(0,0xc028d898ff9bd,2026), RTFLOAT64U_INIT_C(0,0xe8749a606b356,2047), RTFLOAT64U_INIT_C(0,0xe8749a606b356,2047) }, /* #155/3/d/f/u = #15132 */
    { 0x00ea56, 0x00ea56, RTFLOAT64U_INIT_C(0,0xc028d898ff9bd,2026), RTFLOAT64U_INIT_C(0,0xe8749a606b356,2047), RTFLOAT64U_INIT_C(0,0xe8749a606b356,2047) }, /* #155/3/d/f/u0x2 = #15133 */
    { 0x00e956, 0x00e956, RTFLOAT64U_INIT_C(0,0xc028d898ff9bd,2026), RTFLOAT64U_INIT_C(0,0xe8749a606b356,2047), RTFLOAT64U_INIT_C(0,0xe8749a606b356,2047) }, /* #155/3/d/f/u0x4 = #15134 */
    { 0x00e356, 0x00e356, RTFLOAT64U_INIT_C(0,0xc028d898ff9bd,2026), RTFLOAT64U_INIT_C(0,0xe8749a606b356,2047), RTFLOAT64U_INIT_C(0,0xe8749a606b356,2047) }, /* #155/3/d/f/u0x10 = #15135 */
    { 0x001f95, 0x001f95, RTFLOAT64U_INIT_C(1,0x81828425d73a3,2047), RTFLOAT64U_INIT_C(0,0x39bb1e3999e3f,684), RTFLOAT64U_INIT_C(1,0x81828425d73a3,2047) }, /* #156/0/0/0/m = #15136 */
    { 0x000015, 0x000015, RTFLOAT64U_INIT_C(1,0x81828425d73a3,2047), RTFLOAT64U_INIT_C(0,0x39bb1e3999e3f,684), RTFLOAT64U_INIT_C(1,0x81828425d73a3,2047) }, /* #156/0/0/0/u = #15137 */
    { 0x000015, 0x000015, RTFLOAT64U_INIT_C(1,0x81828425d73a3,2047), RTFLOAT64U_INIT_C(0,0x39bb1e3999e3f,684), RTFLOAT64U_INIT_C(1,0x81828425d73a3,2047) }, /* #156/0/0/0/u = #15138 */
    { 0x000a15, 0x000a15, RTFLOAT64U_INIT_C(1,0x81828425d73a3,2047), RTFLOAT64U_INIT_C(0,0x39bb1e3999e3f,684), RTFLOAT64U_INIT_C(1,0x81828425d73a3,2047) }, /* #156/0/0/0/u0x1 = #15139 */
    { 0x000895, 0x000895, RTFLOAT64U_INIT_C(1,0x81828425d73a3,2047), RTFLOAT64U_INIT_C(0,0x39bb1e3999e3f,684), RTFLOAT64U_INIT_C(1,0x81828425d73a3,2047) }, /* #156/0/0/0/u0x4 = #15140 */
    { 0x000295, 0x000295, RTFLOAT64U_INIT_C(1,0x81828425d73a3,2047), RTFLOAT64U_INIT_C(0,0x39bb1e3999e3f,684), RTFLOAT64U_INIT_C(1,0x81828425d73a3,2047) }, /* #156/0/0/0/u0x10 = #15141 */
    { 0x009f95, 0x009f95, RTFLOAT64U_INIT_C(1,0x81828425d73a3,2047), RTFLOAT64U_INIT_C(0,0x39bb1e3999e3f,684), RTFLOAT64U_INIT_C(1,0x81828425d73a3,2047) }, /* #156/0/0/f/m = #15142 */
    { 0x008015, 0x008015, RTFLOAT64U_INIT_C(1,0x81828425d73a3,2047), RTFLOAT64U_INIT_C(0,0x39bb1e3999e3f,684), RTFLOAT64U_INIT_C(1,0x81828425d73a3,2047) }, /* #156/0/0/f/u = #15143 */
    { 0x008015, 0x008015, RTFLOAT64U_INIT_C(1,0x81828425d73a3,2047), RTFLOAT64U_INIT_C(0,0x39bb1e3999e3f,684), RTFLOAT64U_INIT_C(1,0x81828425d73a3,2047) }, /* #156/0/0/f/u = #15144 */
    { 0x008a15, 0x008a15, RTFLOAT64U_INIT_C(1,0x81828425d73a3,2047), RTFLOAT64U_INIT_C(0,0x39bb1e3999e3f,684), RTFLOAT64U_INIT_C(1,0x81828425d73a3,2047) }, /* #156/0/0/f/u0x1 = #15145 */
    { 0x008895, 0x008895, RTFLOAT64U_INIT_C(1,0x81828425d73a3,2047), RTFLOAT64U_INIT_C(0,0x39bb1e3999e3f,684), RTFLOAT64U_INIT_C(1,0x81828425d73a3,2047) }, /* #156/0/0/f/u0x4 = #15146 */
    { 0x008295, 0x008295, RTFLOAT64U_INIT_C(1,0x81828425d73a3,2047), RTFLOAT64U_INIT_C(0,0x39bb1e3999e3f,684), RTFLOAT64U_INIT_C(1,0x81828425d73a3,2047) }, /* #156/0/0/f/u0x10 = #15147 */
    { 0x001fd5, 0x001fd5, RTFLOAT64U_INIT_C(1,0x81828425d73a3,2047), RTFLOAT64U_INIT_C(0,0x39bb1e3999e3f,684), RTFLOAT64U_INIT_C(1,0x81828425d73a3,2047) }, /* #156/0/d/0/m = #15148 */
    { 0x000055, 0x000055, RTFLOAT64U_INIT_C(1,0x81828425d73a3,2047), RTFLOAT64U_INIT_C(0,0x39bb1e3999e3f,684), RTFLOAT64U_INIT_C(1,0x81828425d73a3,2047) }, /* #156/0/d/0/u = #15149 */
    { 0x000055, 0x000055, RTFLOAT64U_INIT_C(1,0x81828425d73a3,2047), RTFLOAT64U_INIT_C(0,0x39bb1e3999e3f,684), RTFLOAT64U_INIT_C(1,0x81828425d73a3,2047) }, /* #156/0/d/0/u = #15150 */
    { 0x000a55, 0x000a55, RTFLOAT64U_INIT_C(1,0x81828425d73a3,2047), RTFLOAT64U_INIT_C(0,0x39bb1e3999e3f,684), RTFLOAT64U_INIT_C(1,0x81828425d73a3,2047) }, /* #156/0/d/0/u0x1 = #15151 */
    { 0x0008d5, 0x0008d5, RTFLOAT64U_INIT_C(1,0x81828425d73a3,2047), RTFLOAT64U_INIT_C(0,0x39bb1e3999e3f,684), RTFLOAT64U_INIT_C(1,0x81828425d73a3,2047) }, /* #156/0/d/0/u0x4 = #15152 */
    { 0x0002d5, 0x0002d5, RTFLOAT64U_INIT_C(1,0x81828425d73a3,2047), RTFLOAT64U_INIT_C(0,0x39bb1e3999e3f,684), RTFLOAT64U_INIT_C(1,0x81828425d73a3,2047) }, /* #156/0/d/0/u0x10 = #15153 */
    { 0x009fd5, 0x009fd5, RTFLOAT64U_INIT_C(1,0x81828425d73a3,2047), RTFLOAT64U_INIT_C(0,0x39bb1e3999e3f,684), RTFLOAT64U_INIT_C(1,0x81828425d73a3,2047) }, /* #156/0/d/f/m = #15154 */
    { 0x008055, 0x008055, RTFLOAT64U_INIT_C(1,0x81828425d73a3,2047), RTFLOAT64U_INIT_C(0,0x39bb1e3999e3f,684), RTFLOAT64U_INIT_C(1,0x81828425d73a3,2047) }, /* #156/0/d/f/u = #15155 */
    { 0x008055, 0x008055, RTFLOAT64U_INIT_C(1,0x81828425d73a3,2047), RTFLOAT64U_INIT_C(0,0x39bb1e3999e3f,684), RTFLOAT64U_INIT_C(1,0x81828425d73a3,2047) }, /* #156/0/d/f/u = #15156 */
    { 0x008a55, 0x008a55, RTFLOAT64U_INIT_C(1,0x81828425d73a3,2047), RTFLOAT64U_INIT_C(0,0x39bb1e3999e3f,684), RTFLOAT64U_INIT_C(1,0x81828425d73a3,2047) }, /* #156/0/d/f/u0x1 = #15157 */
    { 0x0088d5, 0x0088d5, RTFLOAT64U_INIT_C(1,0x81828425d73a3,2047), RTFLOAT64U_INIT_C(0,0x39bb1e3999e3f,684), RTFLOAT64U_INIT_C(1,0x81828425d73a3,2047) }, /* #156/0/d/f/u0x4 = #15158 */
    { 0x0082d5, 0x0082d5, RTFLOAT64U_INIT_C(1,0x81828425d73a3,2047), RTFLOAT64U_INIT_C(0,0x39bb1e3999e3f,684), RTFLOAT64U_INIT_C(1,0x81828425d73a3,2047) }, /* #156/0/d/f/u0x10 = #15159 */
    { 0x003f95, 0x003f95, RTFLOAT64U_INIT_C(1,0x81828425d73a3,2047), RTFLOAT64U_INIT_C(0,0x39bb1e3999e3f,684), RTFLOAT64U_INIT_C(1,0x81828425d73a3,2047) }, /* #156/1/0/0/m = #15160 */
    { 0x002015, 0x002015, RTFLOAT64U_INIT_C(1,0x81828425d73a3,2047), RTFLOAT64U_INIT_C(0,0x39bb1e3999e3f,684), RTFLOAT64U_INIT_C(1,0x81828425d73a3,2047) }, /* #156/1/0/0/u = #15161 */
    { 0x002015, 0x002015, RTFLOAT64U_INIT_C(1,0x81828425d73a3,2047), RTFLOAT64U_INIT_C(0,0x39bb1e3999e3f,684), RTFLOAT64U_INIT_C(1,0x81828425d73a3,2047) }, /* #156/1/0/0/u = #15162 */
    { 0x002a15, 0x002a15, RTFLOAT64U_INIT_C(1,0x81828425d73a3,2047), RTFLOAT64U_INIT_C(0,0x39bb1e3999e3f,684), RTFLOAT64U_INIT_C(1,0x81828425d73a3,2047) }, /* #156/1/0/0/u0x1 = #15163 */
    { 0x002895, 0x002895, RTFLOAT64U_INIT_C(1,0x81828425d73a3,2047), RTFLOAT64U_INIT_C(0,0x39bb1e3999e3f,684), RTFLOAT64U_INIT_C(1,0x81828425d73a3,2047) }, /* #156/1/0/0/u0x4 = #15164 */
    { 0x002295, 0x002295, RTFLOAT64U_INIT_C(1,0x81828425d73a3,2047), RTFLOAT64U_INIT_C(0,0x39bb1e3999e3f,684), RTFLOAT64U_INIT_C(1,0x81828425d73a3,2047) }, /* #156/1/0/0/u0x10 = #15165 */
    { 0x00bf95, 0x00bf95, RTFLOAT64U_INIT_C(1,0x81828425d73a3,2047), RTFLOAT64U_INIT_C(0,0x39bb1e3999e3f,684), RTFLOAT64U_INIT_C(1,0x81828425d73a3,2047) }, /* #156/1/0/f/m = #15166 */
    { 0x00a015, 0x00a015, RTFLOAT64U_INIT_C(1,0x81828425d73a3,2047), RTFLOAT64U_INIT_C(0,0x39bb1e3999e3f,684), RTFLOAT64U_INIT_C(1,0x81828425d73a3,2047) }, /* #156/1/0/f/u = #15167 */
    { 0x00a015, 0x00a015, RTFLOAT64U_INIT_C(1,0x81828425d73a3,2047), RTFLOAT64U_INIT_C(0,0x39bb1e3999e3f,684), RTFLOAT64U_INIT_C(1,0x81828425d73a3,2047) }, /* #156/1/0/f/u = #15168 */
    { 0x00aa15, 0x00aa15, RTFLOAT64U_INIT_C(1,0x81828425d73a3,2047), RTFLOAT64U_INIT_C(0,0x39bb1e3999e3f,684), RTFLOAT64U_INIT_C(1,0x81828425d73a3,2047) }, /* #156/1/0/f/u0x1 = #15169 */
    { 0x00a895, 0x00a895, RTFLOAT64U_INIT_C(1,0x81828425d73a3,2047), RTFLOAT64U_INIT_C(0,0x39bb1e3999e3f,684), RTFLOAT64U_INIT_C(1,0x81828425d73a3,2047) }, /* #156/1/0/f/u0x4 = #15170 */
    { 0x00a295, 0x00a295, RTFLOAT64U_INIT_C(1,0x81828425d73a3,2047), RTFLOAT64U_INIT_C(0,0x39bb1e3999e3f,684), RTFLOAT64U_INIT_C(1,0x81828425d73a3,2047) }, /* #156/1/0/f/u0x10 = #15171 */
    { 0x003fd5, 0x003fd5, RTFLOAT64U_INIT_C(1,0x81828425d73a3,2047), RTFLOAT64U_INIT_C(0,0x39bb1e3999e3f,684), RTFLOAT64U_INIT_C(1,0x81828425d73a3,2047) }, /* #156/1/d/0/m = #15172 */
    { 0x002055, 0x002055, RTFLOAT64U_INIT_C(1,0x81828425d73a3,2047), RTFLOAT64U_INIT_C(0,0x39bb1e3999e3f,684), RTFLOAT64U_INIT_C(1,0x81828425d73a3,2047) }, /* #156/1/d/0/u = #15173 */
    { 0x002055, 0x002055, RTFLOAT64U_INIT_C(1,0x81828425d73a3,2047), RTFLOAT64U_INIT_C(0,0x39bb1e3999e3f,684), RTFLOAT64U_INIT_C(1,0x81828425d73a3,2047) }, /* #156/1/d/0/u = #15174 */
    { 0x002a55, 0x002a55, RTFLOAT64U_INIT_C(1,0x81828425d73a3,2047), RTFLOAT64U_INIT_C(0,0x39bb1e3999e3f,684), RTFLOAT64U_INIT_C(1,0x81828425d73a3,2047) }, /* #156/1/d/0/u0x1 = #15175 */
    { 0x0028d5, 0x0028d5, RTFLOAT64U_INIT_C(1,0x81828425d73a3,2047), RTFLOAT64U_INIT_C(0,0x39bb1e3999e3f,684), RTFLOAT64U_INIT_C(1,0x81828425d73a3,2047) }, /* #156/1/d/0/u0x4 = #15176 */
    { 0x0022d5, 0x0022d5, RTFLOAT64U_INIT_C(1,0x81828425d73a3,2047), RTFLOAT64U_INIT_C(0,0x39bb1e3999e3f,684), RTFLOAT64U_INIT_C(1,0x81828425d73a3,2047) }, /* #156/1/d/0/u0x10 = #15177 */
    { 0x00bfd5, 0x00bfd5, RTFLOAT64U_INIT_C(1,0x81828425d73a3,2047), RTFLOAT64U_INIT_C(0,0x39bb1e3999e3f,684), RTFLOAT64U_INIT_C(1,0x81828425d73a3,2047) }, /* #156/1/d/f/m = #15178 */
    { 0x00a055, 0x00a055, RTFLOAT64U_INIT_C(1,0x81828425d73a3,2047), RTFLOAT64U_INIT_C(0,0x39bb1e3999e3f,684), RTFLOAT64U_INIT_C(1,0x81828425d73a3,2047) }, /* #156/1/d/f/u = #15179 */
    { 0x00a055, 0x00a055, RTFLOAT64U_INIT_C(1,0x81828425d73a3,2047), RTFLOAT64U_INIT_C(0,0x39bb1e3999e3f,684), RTFLOAT64U_INIT_C(1,0x81828425d73a3,2047) }, /* #156/1/d/f/u = #15180 */
    { 0x00aa55, 0x00aa55, RTFLOAT64U_INIT_C(1,0x81828425d73a3,2047), RTFLOAT64U_INIT_C(0,0x39bb1e3999e3f,684), RTFLOAT64U_INIT_C(1,0x81828425d73a3,2047) }, /* #156/1/d/f/u0x1 = #15181 */
    { 0x00a8d5, 0x00a8d5, RTFLOAT64U_INIT_C(1,0x81828425d73a3,2047), RTFLOAT64U_INIT_C(0,0x39bb1e3999e3f,684), RTFLOAT64U_INIT_C(1,0x81828425d73a3,2047) }, /* #156/1/d/f/u0x4 = #15182 */
    { 0x00a2d5, 0x00a2d5, RTFLOAT64U_INIT_C(1,0x81828425d73a3,2047), RTFLOAT64U_INIT_C(0,0x39bb1e3999e3f,684), RTFLOAT64U_INIT_C(1,0x81828425d73a3,2047) }, /* #156/1/d/f/u0x10 = #15183 */
    { 0x005f95, 0x005f95, RTFLOAT64U_INIT_C(1,0x81828425d73a3,2047), RTFLOAT64U_INIT_C(0,0x39bb1e3999e3f,684), RTFLOAT64U_INIT_C(1,0x81828425d73a3,2047) }, /* #156/2/0/0/m = #15184 */
    { 0x004015, 0x004015, RTFLOAT64U_INIT_C(1,0x81828425d73a3,2047), RTFLOAT64U_INIT_C(0,0x39bb1e3999e3f,684), RTFLOAT64U_INIT_C(1,0x81828425d73a3,2047) }, /* #156/2/0/0/u = #15185 */
    { 0x004015, 0x004015, RTFLOAT64U_INIT_C(1,0x81828425d73a3,2047), RTFLOAT64U_INIT_C(0,0x39bb1e3999e3f,684), RTFLOAT64U_INIT_C(1,0x81828425d73a3,2047) }, /* #156/2/0/0/u = #15186 */
    { 0x004a15, 0x004a15, RTFLOAT64U_INIT_C(1,0x81828425d73a3,2047), RTFLOAT64U_INIT_C(0,0x39bb1e3999e3f,684), RTFLOAT64U_INIT_C(1,0x81828425d73a3,2047) }, /* #156/2/0/0/u0x1 = #15187 */
    { 0x004895, 0x004895, RTFLOAT64U_INIT_C(1,0x81828425d73a3,2047), RTFLOAT64U_INIT_C(0,0x39bb1e3999e3f,684), RTFLOAT64U_INIT_C(1,0x81828425d73a3,2047) }, /* #156/2/0/0/u0x4 = #15188 */
    { 0x004295, 0x004295, RTFLOAT64U_INIT_C(1,0x81828425d73a3,2047), RTFLOAT64U_INIT_C(0,0x39bb1e3999e3f,684), RTFLOAT64U_INIT_C(1,0x81828425d73a3,2047) }, /* #156/2/0/0/u0x10 = #15189 */
    { 0x00df95, 0x00df95, RTFLOAT64U_INIT_C(1,0x81828425d73a3,2047), RTFLOAT64U_INIT_C(0,0x39bb1e3999e3f,684), RTFLOAT64U_INIT_C(1,0x81828425d73a3,2047) }, /* #156/2/0/f/m = #15190 */
    { 0x00c015, 0x00c015, RTFLOAT64U_INIT_C(1,0x81828425d73a3,2047), RTFLOAT64U_INIT_C(0,0x39bb1e3999e3f,684), RTFLOAT64U_INIT_C(1,0x81828425d73a3,2047) }, /* #156/2/0/f/u = #15191 */
    { 0x00c015, 0x00c015, RTFLOAT64U_INIT_C(1,0x81828425d73a3,2047), RTFLOAT64U_INIT_C(0,0x39bb1e3999e3f,684), RTFLOAT64U_INIT_C(1,0x81828425d73a3,2047) }, /* #156/2/0/f/u = #15192 */
    { 0x00ca15, 0x00ca15, RTFLOAT64U_INIT_C(1,0x81828425d73a3,2047), RTFLOAT64U_INIT_C(0,0x39bb1e3999e3f,684), RTFLOAT64U_INIT_C(1,0x81828425d73a3,2047) }, /* #156/2/0/f/u0x1 = #15193 */
    { 0x00c895, 0x00c895, RTFLOAT64U_INIT_C(1,0x81828425d73a3,2047), RTFLOAT64U_INIT_C(0,0x39bb1e3999e3f,684), RTFLOAT64U_INIT_C(1,0x81828425d73a3,2047) }, /* #156/2/0/f/u0x4 = #15194 */
    { 0x00c295, 0x00c295, RTFLOAT64U_INIT_C(1,0x81828425d73a3,2047), RTFLOAT64U_INIT_C(0,0x39bb1e3999e3f,684), RTFLOAT64U_INIT_C(1,0x81828425d73a3,2047) }, /* #156/2/0/f/u0x10 = #15195 */
    { 0x005fd5, 0x005fd5, RTFLOAT64U_INIT_C(1,0x81828425d73a3,2047), RTFLOAT64U_INIT_C(0,0x39bb1e3999e3f,684), RTFLOAT64U_INIT_C(1,0x81828425d73a3,2047) }, /* #156/2/d/0/m = #15196 */
    { 0x004055, 0x004055, RTFLOAT64U_INIT_C(1,0x81828425d73a3,2047), RTFLOAT64U_INIT_C(0,0x39bb1e3999e3f,684), RTFLOAT64U_INIT_C(1,0x81828425d73a3,2047) }, /* #156/2/d/0/u = #15197 */
    { 0x004055, 0x004055, RTFLOAT64U_INIT_C(1,0x81828425d73a3,2047), RTFLOAT64U_INIT_C(0,0x39bb1e3999e3f,684), RTFLOAT64U_INIT_C(1,0x81828425d73a3,2047) }, /* #156/2/d/0/u = #15198 */
    { 0x004a55, 0x004a55, RTFLOAT64U_INIT_C(1,0x81828425d73a3,2047), RTFLOAT64U_INIT_C(0,0x39bb1e3999e3f,684), RTFLOAT64U_INIT_C(1,0x81828425d73a3,2047) }, /* #156/2/d/0/u0x1 = #15199 */
    { 0x0048d5, 0x0048d5, RTFLOAT64U_INIT_C(1,0x81828425d73a3,2047), RTFLOAT64U_INIT_C(0,0x39bb1e3999e3f,684), RTFLOAT64U_INIT_C(1,0x81828425d73a3,2047) }, /* #156/2/d/0/u0x4 = #15200 */
    { 0x0042d5, 0x0042d5, RTFLOAT64U_INIT_C(1,0x81828425d73a3,2047), RTFLOAT64U_INIT_C(0,0x39bb1e3999e3f,684), RTFLOAT64U_INIT_C(1,0x81828425d73a3,2047) }, /* #156/2/d/0/u0x10 = #15201 */
    { 0x00dfd5, 0x00dfd5, RTFLOAT64U_INIT_C(1,0x81828425d73a3,2047), RTFLOAT64U_INIT_C(0,0x39bb1e3999e3f,684), RTFLOAT64U_INIT_C(1,0x81828425d73a3,2047) }, /* #156/2/d/f/m = #15202 */
    { 0x00c055, 0x00c055, RTFLOAT64U_INIT_C(1,0x81828425d73a3,2047), RTFLOAT64U_INIT_C(0,0x39bb1e3999e3f,684), RTFLOAT64U_INIT_C(1,0x81828425d73a3,2047) }, /* #156/2/d/f/u = #15203 */
    { 0x00c055, 0x00c055, RTFLOAT64U_INIT_C(1,0x81828425d73a3,2047), RTFLOAT64U_INIT_C(0,0x39bb1e3999e3f,684), RTFLOAT64U_INIT_C(1,0x81828425d73a3,2047) }, /* #156/2/d/f/u = #15204 */
    { 0x00ca55, 0x00ca55, RTFLOAT64U_INIT_C(1,0x81828425d73a3,2047), RTFLOAT64U_INIT_C(0,0x39bb1e3999e3f,684), RTFLOAT64U_INIT_C(1,0x81828425d73a3,2047) }, /* #156/2/d/f/u0x1 = #15205 */
    { 0x00c8d5, 0x00c8d5, RTFLOAT64U_INIT_C(1,0x81828425d73a3,2047), RTFLOAT64U_INIT_C(0,0x39bb1e3999e3f,684), RTFLOAT64U_INIT_C(1,0x81828425d73a3,2047) }, /* #156/2/d/f/u0x4 = #15206 */
    { 0x00c2d5, 0x00c2d5, RTFLOAT64U_INIT_C(1,0x81828425d73a3,2047), RTFLOAT64U_INIT_C(0,0x39bb1e3999e3f,684), RTFLOAT64U_INIT_C(1,0x81828425d73a3,2047) }, /* #156/2/d/f/u0x10 = #15207 */
    { 0x007f95, 0x007f95, RTFLOAT64U_INIT_C(1,0x81828425d73a3,2047), RTFLOAT64U_INIT_C(0,0x39bb1e3999e3f,684), RTFLOAT64U_INIT_C(1,0x81828425d73a3,2047) }, /* #156/3/0/0/m = #15208 */
    { 0x006015, 0x006015, RTFLOAT64U_INIT_C(1,0x81828425d73a3,2047), RTFLOAT64U_INIT_C(0,0x39bb1e3999e3f,684), RTFLOAT64U_INIT_C(1,0x81828425d73a3,2047) }, /* #156/3/0/0/u = #15209 */
    { 0x006015, 0x006015, RTFLOAT64U_INIT_C(1,0x81828425d73a3,2047), RTFLOAT64U_INIT_C(0,0x39bb1e3999e3f,684), RTFLOAT64U_INIT_C(1,0x81828425d73a3,2047) }, /* #156/3/0/0/u = #15210 */
    { 0x006a15, 0x006a15, RTFLOAT64U_INIT_C(1,0x81828425d73a3,2047), RTFLOAT64U_INIT_C(0,0x39bb1e3999e3f,684), RTFLOAT64U_INIT_C(1,0x81828425d73a3,2047) }, /* #156/3/0/0/u0x1 = #15211 */
    { 0x006895, 0x006895, RTFLOAT64U_INIT_C(1,0x81828425d73a3,2047), RTFLOAT64U_INIT_C(0,0x39bb1e3999e3f,684), RTFLOAT64U_INIT_C(1,0x81828425d73a3,2047) }, /* #156/3/0/0/u0x4 = #15212 */
    { 0x006295, 0x006295, RTFLOAT64U_INIT_C(1,0x81828425d73a3,2047), RTFLOAT64U_INIT_C(0,0x39bb1e3999e3f,684), RTFLOAT64U_INIT_C(1,0x81828425d73a3,2047) }, /* #156/3/0/0/u0x10 = #15213 */
    { 0x00ff95, 0x00ff95, RTFLOAT64U_INIT_C(1,0x81828425d73a3,2047), RTFLOAT64U_INIT_C(0,0x39bb1e3999e3f,684), RTFLOAT64U_INIT_C(1,0x81828425d73a3,2047) }, /* #156/3/0/f/m = #15214 */
    { 0x00e015, 0x00e015, RTFLOAT64U_INIT_C(1,0x81828425d73a3,2047), RTFLOAT64U_INIT_C(0,0x39bb1e3999e3f,684), RTFLOAT64U_INIT_C(1,0x81828425d73a3,2047) }, /* #156/3/0/f/u = #15215 */
    { 0x00e015, 0x00e015, RTFLOAT64U_INIT_C(1,0x81828425d73a3,2047), RTFLOAT64U_INIT_C(0,0x39bb1e3999e3f,684), RTFLOAT64U_INIT_C(1,0x81828425d73a3,2047) }, /* #156/3/0/f/u = #15216 */
    { 0x00ea15, 0x00ea15, RTFLOAT64U_INIT_C(1,0x81828425d73a3,2047), RTFLOAT64U_INIT_C(0,0x39bb1e3999e3f,684), RTFLOAT64U_INIT_C(1,0x81828425d73a3,2047) }, /* #156/3/0/f/u0x1 = #15217 */
    { 0x00e895, 0x00e895, RTFLOAT64U_INIT_C(1,0x81828425d73a3,2047), RTFLOAT64U_INIT_C(0,0x39bb1e3999e3f,684), RTFLOAT64U_INIT_C(1,0x81828425d73a3,2047) }, /* #156/3/0/f/u0x4 = #15218 */
    { 0x00e295, 0x00e295, RTFLOAT64U_INIT_C(1,0x81828425d73a3,2047), RTFLOAT64U_INIT_C(0,0x39bb1e3999e3f,684), RTFLOAT64U_INIT_C(1,0x81828425d73a3,2047) }, /* #156/3/0/f/u0x10 = #15219 */
    { 0x007fd5, 0x007fd5, RTFLOAT64U_INIT_C(1,0x81828425d73a3,2047), RTFLOAT64U_INIT_C(0,0x39bb1e3999e3f,684), RTFLOAT64U_INIT_C(1,0x81828425d73a3,2047) }, /* #156/3/d/0/m = #15220 */
    { 0x006055, 0x006055, RTFLOAT64U_INIT_C(1,0x81828425d73a3,2047), RTFLOAT64U_INIT_C(0,0x39bb1e3999e3f,684), RTFLOAT64U_INIT_C(1,0x81828425d73a3,2047) }, /* #156/3/d/0/u = #15221 */
    { 0x006055, 0x006055, RTFLOAT64U_INIT_C(1,0x81828425d73a3,2047), RTFLOAT64U_INIT_C(0,0x39bb1e3999e3f,684), RTFLOAT64U_INIT_C(1,0x81828425d73a3,2047) }, /* #156/3/d/0/u = #15222 */
    { 0x006a55, 0x006a55, RTFLOAT64U_INIT_C(1,0x81828425d73a3,2047), RTFLOAT64U_INIT_C(0,0x39bb1e3999e3f,684), RTFLOAT64U_INIT_C(1,0x81828425d73a3,2047) }, /* #156/3/d/0/u0x1 = #15223 */
    { 0x0068d5, 0x0068d5, RTFLOAT64U_INIT_C(1,0x81828425d73a3,2047), RTFLOAT64U_INIT_C(0,0x39bb1e3999e3f,684), RTFLOAT64U_INIT_C(1,0x81828425d73a3,2047) }, /* #156/3/d/0/u0x4 = #15224 */
    { 0x0062d5, 0x0062d5, RTFLOAT64U_INIT_C(1,0x81828425d73a3,2047), RTFLOAT64U_INIT_C(0,0x39bb1e3999e3f,684), RTFLOAT64U_INIT_C(1,0x81828425d73a3,2047) }, /* #156/3/d/0/u0x10 = #15225 */
    { 0x00ffd5, 0x00ffd5, RTFLOAT64U_INIT_C(1,0x81828425d73a3,2047), RTFLOAT64U_INIT_C(0,0x39bb1e3999e3f,684), RTFLOAT64U_INIT_C(1,0x81828425d73a3,2047) }, /* #156/3/d/f/m = #15226 */
    { 0x00e055, 0x00e055, RTFLOAT64U_INIT_C(1,0x81828425d73a3,2047), RTFLOAT64U_INIT_C(0,0x39bb1e3999e3f,684), RTFLOAT64U_INIT_C(1,0x81828425d73a3,2047) }, /* #156/3/d/f/u = #15227 */
    { 0x00e055, 0x00e055, RTFLOAT64U_INIT_C(1,0x81828425d73a3,2047), RTFLOAT64U_INIT_C(0,0x39bb1e3999e3f,684), RTFLOAT64U_INIT_C(1,0x81828425d73a3,2047) }, /* #156/3/d/f/u = #15228 */
    { 0x00ea55, 0x00ea55, RTFLOAT64U_INIT_C(1,0x81828425d73a3,2047), RTFLOAT64U_INIT_C(0,0x39bb1e3999e3f,684), RTFLOAT64U_INIT_C(1,0x81828425d73a3,2047) }, /* #156/3/d/f/u0x1 = #15229 */
    { 0x00e8d5, 0x00e8d5, RTFLOAT64U_INIT_C(1,0x81828425d73a3,2047), RTFLOAT64U_INIT_C(0,0x39bb1e3999e3f,684), RTFLOAT64U_INIT_C(1,0x81828425d73a3,2047) }, /* #156/3/d/f/u0x4 = #15230 */
    { 0x00e2d5, 0x00e2d5, RTFLOAT64U_INIT_C(1,0x81828425d73a3,2047), RTFLOAT64U_INIT_C(0,0x39bb1e3999e3f,684), RTFLOAT64U_INIT_C(1,0x81828425d73a3,2047) }, /* #156/3/d/f/u0x10 = #15231 */
    { 0x001fa2, 0x001fa3, RTFLOAT64U_INIT_C(1,0xffa071ae635b6,292), RTFLOAT64U_INIT_C(1,0x75656f,2047), RTFLOAT64U_INIT_C(1,0x800000075656f,2047) }, /* #157/0/0/0/m = #15232 */
    { 0x000022, 0x000023, RTFLOAT64U_INIT_C(1,0xffa071ae635b6,292), RTFLOAT64U_INIT_C(1,0x75656f,2047), RTFLOAT64U_INIT_C(1,0x800000075656f,2047) }, /* #157/0/0/0/u = #15233 */
    { 0x000023, 0x000023, RTFLOAT64U_INIT_C(1,0xffa071ae635b6,292), RTFLOAT64U_INIT_C(1,0x75656f,2047), RTFLOAT64U_INIT_C(1,0x800000075656f,2047) }, /* #157/0/0/0/u = #15234 */
    { 0x001123, 0x001123, RTFLOAT64U_INIT_C(1,0xffa071ae635b6,292), RTFLOAT64U_INIT_C(1,0x75656f,2047), RTFLOAT64U_INIT_C(1,0x800000075656f,2047) }, /* #157/0/0/0/u0x1 = #15235 */
    { 0x0010a3, 0x0010a3, RTFLOAT64U_INIT_C(1,0xffa071ae635b6,292), RTFLOAT64U_INIT_C(1,0x75656f,2047), RTFLOAT64U_INIT_C(1,0x800000075656f,2047) }, /* #157/0/0/0/u0x2 = #15236 */
    { 0x0001a3, 0x0001a3, RTFLOAT64U_INIT_C(1,0xffa071ae635b6,292), RTFLOAT64U_INIT_C(1,0x75656f,2047), RTFLOAT64U_INIT_C(1,0x800000075656f,2047) }, /* #157/0/0/0/u0x20 = #15237 */
    { 0x009fa2, 0x009fa3, RTFLOAT64U_INIT_C(1,0xffa071ae635b6,292), RTFLOAT64U_INIT_C(1,0x75656f,2047), RTFLOAT64U_INIT_C(1,0x800000075656f,2047) }, /* #157/0/0/f/m = #15238 */
    { 0x008022, 0x008023, RTFLOAT64U_INIT_C(1,0xffa071ae635b6,292), RTFLOAT64U_INIT_C(1,0x75656f,2047), RTFLOAT64U_INIT_C(1,0x800000075656f,2047) }, /* #157/0/0/f/u = #15239 */
    { 0x008023, 0x008023, RTFLOAT64U_INIT_C(1,0xffa071ae635b6,292), RTFLOAT64U_INIT_C(1,0x75656f,2047), RTFLOAT64U_INIT_C(1,0x800000075656f,2047) }, /* #157/0/0/f/u = #15240 */
    { 0x009123, 0x009123, RTFLOAT64U_INIT_C(1,0xffa071ae635b6,292), RTFLOAT64U_INIT_C(1,0x75656f,2047), RTFLOAT64U_INIT_C(1,0x800000075656f,2047) }, /* #157/0/0/f/u0x1 = #15241 */
    { 0x0090a3, 0x0090a3, RTFLOAT64U_INIT_C(1,0xffa071ae635b6,292), RTFLOAT64U_INIT_C(1,0x75656f,2047), RTFLOAT64U_INIT_C(1,0x800000075656f,2047) }, /* #157/0/0/f/u0x2 = #15242 */
    { 0x0081a3, 0x0081a3, RTFLOAT64U_INIT_C(1,0xffa071ae635b6,292), RTFLOAT64U_INIT_C(1,0x75656f,2047), RTFLOAT64U_INIT_C(1,0x800000075656f,2047) }, /* #157/0/0/f/u0x20 = #15243 */
    { 0x001fe2, 0x001fe3, RTFLOAT64U_INIT_C(1,0xffa071ae635b6,292), RTFLOAT64U_INIT_C(1,0x75656f,2047), RTFLOAT64U_INIT_C(1,0x800000075656f,2047) }, /* #157/0/d/0/m = #15244 */
    { 0x000062, 0x000063, RTFLOAT64U_INIT_C(1,0xffa071ae635b6,292), RTFLOAT64U_INIT_C(1,0x75656f,2047), RTFLOAT64U_INIT_C(1,0x800000075656f,2047) }, /* #157/0/d/0/u = #15245 */
    { 0x000063, 0x000063, RTFLOAT64U_INIT_C(1,0xffa071ae635b6,292), RTFLOAT64U_INIT_C(1,0x75656f,2047), RTFLOAT64U_INIT_C(1,0x800000075656f,2047) }, /* #157/0/d/0/u = #15246 */
    { 0x001163, 0x001163, RTFLOAT64U_INIT_C(1,0xffa071ae635b6,292), RTFLOAT64U_INIT_C(1,0x75656f,2047), RTFLOAT64U_INIT_C(1,0x800000075656f,2047) }, /* #157/0/d/0/u0x1 = #15247 */
    { 0x0010e3, 0x0010e3, RTFLOAT64U_INIT_C(1,0xffa071ae635b6,292), RTFLOAT64U_INIT_C(1,0x75656f,2047), RTFLOAT64U_INIT_C(1,0x800000075656f,2047) }, /* #157/0/d/0/u0x2 = #15248 */
    { 0x0001e3, 0x0001e3, RTFLOAT64U_INIT_C(1,0xffa071ae635b6,292), RTFLOAT64U_INIT_C(1,0x75656f,2047), RTFLOAT64U_INIT_C(1,0x800000075656f,2047) }, /* #157/0/d/0/u0x20 = #15249 */
    { 0x009fe2, 0x009fe3, RTFLOAT64U_INIT_C(1,0xffa071ae635b6,292), RTFLOAT64U_INIT_C(1,0x75656f,2047), RTFLOAT64U_INIT_C(1,0x800000075656f,2047) }, /* #157/0/d/f/m = #15250 */
    { 0x008062, 0x008063, RTFLOAT64U_INIT_C(1,0xffa071ae635b6,292), RTFLOAT64U_INIT_C(1,0x75656f,2047), RTFLOAT64U_INIT_C(1,0x800000075656f,2047) }, /* #157/0/d/f/u = #15251 */
    { 0x008063, 0x008063, RTFLOAT64U_INIT_C(1,0xffa071ae635b6,292), RTFLOAT64U_INIT_C(1,0x75656f,2047), RTFLOAT64U_INIT_C(1,0x800000075656f,2047) }, /* #157/0/d/f/u = #15252 */
    { 0x009163, 0x009163, RTFLOAT64U_INIT_C(1,0xffa071ae635b6,292), RTFLOAT64U_INIT_C(1,0x75656f,2047), RTFLOAT64U_INIT_C(1,0x800000075656f,2047) }, /* #157/0/d/f/u0x1 = #15253 */
    { 0x0090e3, 0x0090e3, RTFLOAT64U_INIT_C(1,0xffa071ae635b6,292), RTFLOAT64U_INIT_C(1,0x75656f,2047), RTFLOAT64U_INIT_C(1,0x800000075656f,2047) }, /* #157/0/d/f/u0x2 = #15254 */
    { 0x0081e3, 0x0081e3, RTFLOAT64U_INIT_C(1,0xffa071ae635b6,292), RTFLOAT64U_INIT_C(1,0x75656f,2047), RTFLOAT64U_INIT_C(1,0x800000075656f,2047) }, /* #157/0/d/f/u0x20 = #15255 */
    { 0x003fa2, 0x003fa3, RTFLOAT64U_INIT_C(1,0xffa071ae635b6,292), RTFLOAT64U_INIT_C(1,0x75656f,2047), RTFLOAT64U_INIT_C(1,0x800000075656f,2047) }, /* #157/1/0/0/m = #15256 */
    { 0x002022, 0x002023, RTFLOAT64U_INIT_C(1,0xffa071ae635b6,292), RTFLOAT64U_INIT_C(1,0x75656f,2047), RTFLOAT64U_INIT_C(1,0x800000075656f,2047) }, /* #157/1/0/0/u = #15257 */
    { 0x002023, 0x002023, RTFLOAT64U_INIT_C(1,0xffa071ae635b6,292), RTFLOAT64U_INIT_C(1,0x75656f,2047), RTFLOAT64U_INIT_C(1,0x800000075656f,2047) }, /* #157/1/0/0/u = #15258 */
    { 0x003123, 0x003123, RTFLOAT64U_INIT_C(1,0xffa071ae635b6,292), RTFLOAT64U_INIT_C(1,0x75656f,2047), RTFLOAT64U_INIT_C(1,0x800000075656f,2047) }, /* #157/1/0/0/u0x1 = #15259 */
    { 0x0030a3, 0x0030a3, RTFLOAT64U_INIT_C(1,0xffa071ae635b6,292), RTFLOAT64U_INIT_C(1,0x75656f,2047), RTFLOAT64U_INIT_C(1,0x800000075656f,2047) }, /* #157/1/0/0/u0x2 = #15260 */
    { 0x0021a3, 0x0021a3, RTFLOAT64U_INIT_C(1,0xffa071ae635b6,292), RTFLOAT64U_INIT_C(1,0x75656f,2047), RTFLOAT64U_INIT_C(1,0x800000075656f,2047) }, /* #157/1/0/0/u0x20 = #15261 */
    { 0x00bfa2, 0x00bfa3, RTFLOAT64U_INIT_C(1,0xffa071ae635b6,292), RTFLOAT64U_INIT_C(1,0x75656f,2047), RTFLOAT64U_INIT_C(1,0x800000075656f,2047) }, /* #157/1/0/f/m = #15262 */
    { 0x00a022, 0x00a023, RTFLOAT64U_INIT_C(1,0xffa071ae635b6,292), RTFLOAT64U_INIT_C(1,0x75656f,2047), RTFLOAT64U_INIT_C(1,0x800000075656f,2047) }, /* #157/1/0/f/u = #15263 */
    { 0x00a023, 0x00a023, RTFLOAT64U_INIT_C(1,0xffa071ae635b6,292), RTFLOAT64U_INIT_C(1,0x75656f,2047), RTFLOAT64U_INIT_C(1,0x800000075656f,2047) }, /* #157/1/0/f/u = #15264 */
    { 0x00b123, 0x00b123, RTFLOAT64U_INIT_C(1,0xffa071ae635b6,292), RTFLOAT64U_INIT_C(1,0x75656f,2047), RTFLOAT64U_INIT_C(1,0x800000075656f,2047) }, /* #157/1/0/f/u0x1 = #15265 */
    { 0x00b0a3, 0x00b0a3, RTFLOAT64U_INIT_C(1,0xffa071ae635b6,292), RTFLOAT64U_INIT_C(1,0x75656f,2047), RTFLOAT64U_INIT_C(1,0x800000075656f,2047) }, /* #157/1/0/f/u0x2 = #15266 */
    { 0x00a1a3, 0x00a1a3, RTFLOAT64U_INIT_C(1,0xffa071ae635b6,292), RTFLOAT64U_INIT_C(1,0x75656f,2047), RTFLOAT64U_INIT_C(1,0x800000075656f,2047) }, /* #157/1/0/f/u0x20 = #15267 */
    { 0x003fe2, 0x003fe3, RTFLOAT64U_INIT_C(1,0xffa071ae635b6,292), RTFLOAT64U_INIT_C(1,0x75656f,2047), RTFLOAT64U_INIT_C(1,0x800000075656f,2047) }, /* #157/1/d/0/m = #15268 */
    { 0x002062, 0x002063, RTFLOAT64U_INIT_C(1,0xffa071ae635b6,292), RTFLOAT64U_INIT_C(1,0x75656f,2047), RTFLOAT64U_INIT_C(1,0x800000075656f,2047) }, /* #157/1/d/0/u = #15269 */
    { 0x002063, 0x002063, RTFLOAT64U_INIT_C(1,0xffa071ae635b6,292), RTFLOAT64U_INIT_C(1,0x75656f,2047), RTFLOAT64U_INIT_C(1,0x800000075656f,2047) }, /* #157/1/d/0/u = #15270 */
    { 0x003163, 0x003163, RTFLOAT64U_INIT_C(1,0xffa071ae635b6,292), RTFLOAT64U_INIT_C(1,0x75656f,2047), RTFLOAT64U_INIT_C(1,0x800000075656f,2047) }, /* #157/1/d/0/u0x1 = #15271 */
    { 0x0030e3, 0x0030e3, RTFLOAT64U_INIT_C(1,0xffa071ae635b6,292), RTFLOAT64U_INIT_C(1,0x75656f,2047), RTFLOAT64U_INIT_C(1,0x800000075656f,2047) }, /* #157/1/d/0/u0x2 = #15272 */
    { 0x0021e3, 0x0021e3, RTFLOAT64U_INIT_C(1,0xffa071ae635b6,292), RTFLOAT64U_INIT_C(1,0x75656f,2047), RTFLOAT64U_INIT_C(1,0x800000075656f,2047) }, /* #157/1/d/0/u0x20 = #15273 */
    { 0x00bfe2, 0x00bfe3, RTFLOAT64U_INIT_C(1,0xffa071ae635b6,292), RTFLOAT64U_INIT_C(1,0x75656f,2047), RTFLOAT64U_INIT_C(1,0x800000075656f,2047) }, /* #157/1/d/f/m = #15274 */
    { 0x00a062, 0x00a063, RTFLOAT64U_INIT_C(1,0xffa071ae635b6,292), RTFLOAT64U_INIT_C(1,0x75656f,2047), RTFLOAT64U_INIT_C(1,0x800000075656f,2047) }, /* #157/1/d/f/u = #15275 */
    { 0x00a063, 0x00a063, RTFLOAT64U_INIT_C(1,0xffa071ae635b6,292), RTFLOAT64U_INIT_C(1,0x75656f,2047), RTFLOAT64U_INIT_C(1,0x800000075656f,2047) }, /* #157/1/d/f/u = #15276 */
    { 0x00b163, 0x00b163, RTFLOAT64U_INIT_C(1,0xffa071ae635b6,292), RTFLOAT64U_INIT_C(1,0x75656f,2047), RTFLOAT64U_INIT_C(1,0x800000075656f,2047) }, /* #157/1/d/f/u0x1 = #15277 */
    { 0x00b0e3, 0x00b0e3, RTFLOAT64U_INIT_C(1,0xffa071ae635b6,292), RTFLOAT64U_INIT_C(1,0x75656f,2047), RTFLOAT64U_INIT_C(1,0x800000075656f,2047) }, /* #157/1/d/f/u0x2 = #15278 */
    { 0x00a1e3, 0x00a1e3, RTFLOAT64U_INIT_C(1,0xffa071ae635b6,292), RTFLOAT64U_INIT_C(1,0x75656f,2047), RTFLOAT64U_INIT_C(1,0x800000075656f,2047) }, /* #157/1/d/f/u0x20 = #15279 */
    { 0x005fa2, 0x005fa3, RTFLOAT64U_INIT_C(1,0xffa071ae635b6,292), RTFLOAT64U_INIT_C(1,0x75656f,2047), RTFLOAT64U_INIT_C(1,0x800000075656f,2047) }, /* #157/2/0/0/m = #15280 */
    { 0x004022, 0x004023, RTFLOAT64U_INIT_C(1,0xffa071ae635b6,292), RTFLOAT64U_INIT_C(1,0x75656f,2047), RTFLOAT64U_INIT_C(1,0x800000075656f,2047) }, /* #157/2/0/0/u = #15281 */
    { 0x004023, 0x004023, RTFLOAT64U_INIT_C(1,0xffa071ae635b6,292), RTFLOAT64U_INIT_C(1,0x75656f,2047), RTFLOAT64U_INIT_C(1,0x800000075656f,2047) }, /* #157/2/0/0/u = #15282 */
    { 0x005123, 0x005123, RTFLOAT64U_INIT_C(1,0xffa071ae635b6,292), RTFLOAT64U_INIT_C(1,0x75656f,2047), RTFLOAT64U_INIT_C(1,0x800000075656f,2047) }, /* #157/2/0/0/u0x1 = #15283 */
    { 0x0050a3, 0x0050a3, RTFLOAT64U_INIT_C(1,0xffa071ae635b6,292), RTFLOAT64U_INIT_C(1,0x75656f,2047), RTFLOAT64U_INIT_C(1,0x800000075656f,2047) }, /* #157/2/0/0/u0x2 = #15284 */
    { 0x0041a3, 0x0041a3, RTFLOAT64U_INIT_C(1,0xffa071ae635b6,292), RTFLOAT64U_INIT_C(1,0x75656f,2047), RTFLOAT64U_INIT_C(1,0x800000075656f,2047) }, /* #157/2/0/0/u0x20 = #15285 */
    { 0x00dfa2, 0x00dfa3, RTFLOAT64U_INIT_C(1,0xffa071ae635b6,292), RTFLOAT64U_INIT_C(1,0x75656f,2047), RTFLOAT64U_INIT_C(1,0x800000075656f,2047) }, /* #157/2/0/f/m = #15286 */
    { 0x00c022, 0x00c023, RTFLOAT64U_INIT_C(1,0xffa071ae635b6,292), RTFLOAT64U_INIT_C(1,0x75656f,2047), RTFLOAT64U_INIT_C(1,0x800000075656f,2047) }, /* #157/2/0/f/u = #15287 */
    { 0x00c023, 0x00c023, RTFLOAT64U_INIT_C(1,0xffa071ae635b6,292), RTFLOAT64U_INIT_C(1,0x75656f,2047), RTFLOAT64U_INIT_C(1,0x800000075656f,2047) }, /* #157/2/0/f/u = #15288 */
    { 0x00d123, 0x00d123, RTFLOAT64U_INIT_C(1,0xffa071ae635b6,292), RTFLOAT64U_INIT_C(1,0x75656f,2047), RTFLOAT64U_INIT_C(1,0x800000075656f,2047) }, /* #157/2/0/f/u0x1 = #15289 */
    { 0x00d0a3, 0x00d0a3, RTFLOAT64U_INIT_C(1,0xffa071ae635b6,292), RTFLOAT64U_INIT_C(1,0x75656f,2047), RTFLOAT64U_INIT_C(1,0x800000075656f,2047) }, /* #157/2/0/f/u0x2 = #15290 */
    { 0x00c1a3, 0x00c1a3, RTFLOAT64U_INIT_C(1,0xffa071ae635b6,292), RTFLOAT64U_INIT_C(1,0x75656f,2047), RTFLOAT64U_INIT_C(1,0x800000075656f,2047) }, /* #157/2/0/f/u0x20 = #15291 */
    { 0x005fe2, 0x005fe3, RTFLOAT64U_INIT_C(1,0xffa071ae635b6,292), RTFLOAT64U_INIT_C(1,0x75656f,2047), RTFLOAT64U_INIT_C(1,0x800000075656f,2047) }, /* #157/2/d/0/m = #15292 */
    { 0x004062, 0x004063, RTFLOAT64U_INIT_C(1,0xffa071ae635b6,292), RTFLOAT64U_INIT_C(1,0x75656f,2047), RTFLOAT64U_INIT_C(1,0x800000075656f,2047) }, /* #157/2/d/0/u = #15293 */
    { 0x004063, 0x004063, RTFLOAT64U_INIT_C(1,0xffa071ae635b6,292), RTFLOAT64U_INIT_C(1,0x75656f,2047), RTFLOAT64U_INIT_C(1,0x800000075656f,2047) }, /* #157/2/d/0/u = #15294 */
    { 0x005163, 0x005163, RTFLOAT64U_INIT_C(1,0xffa071ae635b6,292), RTFLOAT64U_INIT_C(1,0x75656f,2047), RTFLOAT64U_INIT_C(1,0x800000075656f,2047) }, /* #157/2/d/0/u0x1 = #15295 */
    { 0x0050e3, 0x0050e3, RTFLOAT64U_INIT_C(1,0xffa071ae635b6,292), RTFLOAT64U_INIT_C(1,0x75656f,2047), RTFLOAT64U_INIT_C(1,0x800000075656f,2047) }, /* #157/2/d/0/u0x2 = #15296 */
    { 0x0041e3, 0x0041e3, RTFLOAT64U_INIT_C(1,0xffa071ae635b6,292), RTFLOAT64U_INIT_C(1,0x75656f,2047), RTFLOAT64U_INIT_C(1,0x800000075656f,2047) }, /* #157/2/d/0/u0x20 = #15297 */
    { 0x00dfe2, 0x00dfe3, RTFLOAT64U_INIT_C(1,0xffa071ae635b6,292), RTFLOAT64U_INIT_C(1,0x75656f,2047), RTFLOAT64U_INIT_C(1,0x800000075656f,2047) }, /* #157/2/d/f/m = #15298 */
    { 0x00c062, 0x00c063, RTFLOAT64U_INIT_C(1,0xffa071ae635b6,292), RTFLOAT64U_INIT_C(1,0x75656f,2047), RTFLOAT64U_INIT_C(1,0x800000075656f,2047) }, /* #157/2/d/f/u = #15299 */
    { 0x00c063, 0x00c063, RTFLOAT64U_INIT_C(1,0xffa071ae635b6,292), RTFLOAT64U_INIT_C(1,0x75656f,2047), RTFLOAT64U_INIT_C(1,0x800000075656f,2047) }, /* #157/2/d/f/u = #15300 */
    { 0x00d163, 0x00d163, RTFLOAT64U_INIT_C(1,0xffa071ae635b6,292), RTFLOAT64U_INIT_C(1,0x75656f,2047), RTFLOAT64U_INIT_C(1,0x800000075656f,2047) }, /* #157/2/d/f/u0x1 = #15301 */
    { 0x00d0e3, 0x00d0e3, RTFLOAT64U_INIT_C(1,0xffa071ae635b6,292), RTFLOAT64U_INIT_C(1,0x75656f,2047), RTFLOAT64U_INIT_C(1,0x800000075656f,2047) }, /* #157/2/d/f/u0x2 = #15302 */
    { 0x00c1e3, 0x00c1e3, RTFLOAT64U_INIT_C(1,0xffa071ae635b6,292), RTFLOAT64U_INIT_C(1,0x75656f,2047), RTFLOAT64U_INIT_C(1,0x800000075656f,2047) }, /* #157/2/d/f/u0x20 = #15303 */
    { 0x007fa2, 0x007fa3, RTFLOAT64U_INIT_C(1,0xffa071ae635b6,292), RTFLOAT64U_INIT_C(1,0x75656f,2047), RTFLOAT64U_INIT_C(1,0x800000075656f,2047) }, /* #157/3/0/0/m = #15304 */
    { 0x006022, 0x006023, RTFLOAT64U_INIT_C(1,0xffa071ae635b6,292), RTFLOAT64U_INIT_C(1,0x75656f,2047), RTFLOAT64U_INIT_C(1,0x800000075656f,2047) }, /* #157/3/0/0/u = #15305 */
    { 0x006023, 0x006023, RTFLOAT64U_INIT_C(1,0xffa071ae635b6,292), RTFLOAT64U_INIT_C(1,0x75656f,2047), RTFLOAT64U_INIT_C(1,0x800000075656f,2047) }, /* #157/3/0/0/u = #15306 */
    { 0x007123, 0x007123, RTFLOAT64U_INIT_C(1,0xffa071ae635b6,292), RTFLOAT64U_INIT_C(1,0x75656f,2047), RTFLOAT64U_INIT_C(1,0x800000075656f,2047) }, /* #157/3/0/0/u0x1 = #15307 */
    { 0x0070a3, 0x0070a3, RTFLOAT64U_INIT_C(1,0xffa071ae635b6,292), RTFLOAT64U_INIT_C(1,0x75656f,2047), RTFLOAT64U_INIT_C(1,0x800000075656f,2047) }, /* #157/3/0/0/u0x2 = #15308 */
    { 0x0061a3, 0x0061a3, RTFLOAT64U_INIT_C(1,0xffa071ae635b6,292), RTFLOAT64U_INIT_C(1,0x75656f,2047), RTFLOAT64U_INIT_C(1,0x800000075656f,2047) }, /* #157/3/0/0/u0x20 = #15309 */
    { 0x00ffa2, 0x00ffa3, RTFLOAT64U_INIT_C(1,0xffa071ae635b6,292), RTFLOAT64U_INIT_C(1,0x75656f,2047), RTFLOAT64U_INIT_C(1,0x800000075656f,2047) }, /* #157/3/0/f/m = #15310 */
    { 0x00e022, 0x00e023, RTFLOAT64U_INIT_C(1,0xffa071ae635b6,292), RTFLOAT64U_INIT_C(1,0x75656f,2047), RTFLOAT64U_INIT_C(1,0x800000075656f,2047) }, /* #157/3/0/f/u = #15311 */
    { 0x00e023, 0x00e023, RTFLOAT64U_INIT_C(1,0xffa071ae635b6,292), RTFLOAT64U_INIT_C(1,0x75656f,2047), RTFLOAT64U_INIT_C(1,0x800000075656f,2047) }, /* #157/3/0/f/u = #15312 */
    { 0x00f123, 0x00f123, RTFLOAT64U_INIT_C(1,0xffa071ae635b6,292), RTFLOAT64U_INIT_C(1,0x75656f,2047), RTFLOAT64U_INIT_C(1,0x800000075656f,2047) }, /* #157/3/0/f/u0x1 = #15313 */
    { 0x00f0a3, 0x00f0a3, RTFLOAT64U_INIT_C(1,0xffa071ae635b6,292), RTFLOAT64U_INIT_C(1,0x75656f,2047), RTFLOAT64U_INIT_C(1,0x800000075656f,2047) }, /* #157/3/0/f/u0x2 = #15314 */
    { 0x00e1a3, 0x00e1a3, RTFLOAT64U_INIT_C(1,0xffa071ae635b6,292), RTFLOAT64U_INIT_C(1,0x75656f,2047), RTFLOAT64U_INIT_C(1,0x800000075656f,2047) }, /* #157/3/0/f/u0x20 = #15315 */
    { 0x007fe2, 0x007fe3, RTFLOAT64U_INIT_C(1,0xffa071ae635b6,292), RTFLOAT64U_INIT_C(1,0x75656f,2047), RTFLOAT64U_INIT_C(1,0x800000075656f,2047) }, /* #157/3/d/0/m = #15316 */
    { 0x006062, 0x006063, RTFLOAT64U_INIT_C(1,0xffa071ae635b6,292), RTFLOAT64U_INIT_C(1,0x75656f,2047), RTFLOAT64U_INIT_C(1,0x800000075656f,2047) }, /* #157/3/d/0/u = #15317 */
    { 0x006063, 0x006063, RTFLOAT64U_INIT_C(1,0xffa071ae635b6,292), RTFLOAT64U_INIT_C(1,0x75656f,2047), RTFLOAT64U_INIT_C(1,0x800000075656f,2047) }, /* #157/3/d/0/u = #15318 */
    { 0x007163, 0x007163, RTFLOAT64U_INIT_C(1,0xffa071ae635b6,292), RTFLOAT64U_INIT_C(1,0x75656f,2047), RTFLOAT64U_INIT_C(1,0x800000075656f,2047) }, /* #157/3/d/0/u0x1 = #15319 */
    { 0x0070e3, 0x0070e3, RTFLOAT64U_INIT_C(1,0xffa071ae635b6,292), RTFLOAT64U_INIT_C(1,0x75656f,2047), RTFLOAT64U_INIT_C(1,0x800000075656f,2047) }, /* #157/3/d/0/u0x2 = #15320 */
    { 0x0061e3, 0x0061e3, RTFLOAT64U_INIT_C(1,0xffa071ae635b6,292), RTFLOAT64U_INIT_C(1,0x75656f,2047), RTFLOAT64U_INIT_C(1,0x800000075656f,2047) }, /* #157/3/d/0/u0x20 = #15321 */
    { 0x00ffe2, 0x00ffe3, RTFLOAT64U_INIT_C(1,0xffa071ae635b6,292), RTFLOAT64U_INIT_C(1,0x75656f,2047), RTFLOAT64U_INIT_C(1,0x800000075656f,2047) }, /* #157/3/d/f/m = #15322 */
    { 0x00e062, 0x00e063, RTFLOAT64U_INIT_C(1,0xffa071ae635b6,292), RTFLOAT64U_INIT_C(1,0x75656f,2047), RTFLOAT64U_INIT_C(1,0x800000075656f,2047) }, /* #157/3/d/f/u = #15323 */
    { 0x00e063, 0x00e063, RTFLOAT64U_INIT_C(1,0xffa071ae635b6,292), RTFLOAT64U_INIT_C(1,0x75656f,2047), RTFLOAT64U_INIT_C(1,0x800000075656f,2047) }, /* #157/3/d/f/u = #15324 */
    { 0x00f163, 0x00f163, RTFLOAT64U_INIT_C(1,0xffa071ae635b6,292), RTFLOAT64U_INIT_C(1,0x75656f,2047), RTFLOAT64U_INIT_C(1,0x800000075656f,2047) }, /* #157/3/d/f/u0x1 = #15325 */
    { 0x00f0e3, 0x00f0e3, RTFLOAT64U_INIT_C(1,0xffa071ae635b6,292), RTFLOAT64U_INIT_C(1,0x75656f,2047), RTFLOAT64U_INIT_C(1,0x800000075656f,2047) }, /* #157/3/d/f/u0x2 = #15326 */
    { 0x00e1e3, 0x00e1e3, RTFLOAT64U_INIT_C(1,0xffa071ae635b6,292), RTFLOAT64U_INIT_C(1,0x75656f,2047), RTFLOAT64U_INIT_C(1,0x800000075656f,2047) }, /* #157/3/d/f/u0x20 = #15327 */
    { 0x001f8a, 0x001f8a, RTFLOAT64U_INIT_C(1,0xe070953f34bdc,2047), RTFLOAT64U_INIT_C(0,0x7557e50e0cfa4,911), RTFLOAT64U_INIT_C(1,0xe070953f34bdc,2047) }, /* #158/0/0/0/m = #15328 */
    { 0x00000a, 0x00000a, RTFLOAT64U_INIT_C(1,0xe070953f34bdc,2047), RTFLOAT64U_INIT_C(0,0x7557e50e0cfa4,911), RTFLOAT64U_INIT_C(1,0xe070953f34bdc,2047) }, /* #158/0/0/0/u = #15329 */
    { 0x00000a, 0x00000a, RTFLOAT64U_INIT_C(1,0xe070953f34bdc,2047), RTFLOAT64U_INIT_C(0,0x7557e50e0cfa4,911), RTFLOAT64U_INIT_C(1,0xe070953f34bdc,2047) }, /* #158/0/0/0/u = #15330 */
    { 0x00040a, 0x00040a, RTFLOAT64U_INIT_C(1,0xe070953f34bdc,2047), RTFLOAT64U_INIT_C(0,0x7557e50e0cfa4,911), RTFLOAT64U_INIT_C(1,0xe070953f34bdc,2047) }, /* #158/0/0/0/u0x2 = #15331 */
    { 0x00010a, 0x00010a, RTFLOAT64U_INIT_C(1,0xe070953f34bdc,2047), RTFLOAT64U_INIT_C(0,0x7557e50e0cfa4,911), RTFLOAT64U_INIT_C(1,0xe070953f34bdc,2047) }, /* #158/0/0/0/u0x8 = #15332 */
    { 0x009f8a, 0x009f8a, RTFLOAT64U_INIT_C(1,0xe070953f34bdc,2047), RTFLOAT64U_INIT_C(0,0x7557e50e0cfa4,911), RTFLOAT64U_INIT_C(1,0xe070953f34bdc,2047) }, /* #158/0/0/f/m = #15333 */
    { 0x00800a, 0x00800a, RTFLOAT64U_INIT_C(1,0xe070953f34bdc,2047), RTFLOAT64U_INIT_C(0,0x7557e50e0cfa4,911), RTFLOAT64U_INIT_C(1,0xe070953f34bdc,2047) }, /* #158/0/0/f/u = #15334 */
    { 0x00800a, 0x00800a, RTFLOAT64U_INIT_C(1,0xe070953f34bdc,2047), RTFLOAT64U_INIT_C(0,0x7557e50e0cfa4,911), RTFLOAT64U_INIT_C(1,0xe070953f34bdc,2047) }, /* #158/0/0/f/u = #15335 */
    { 0x00840a, 0x00840a, RTFLOAT64U_INIT_C(1,0xe070953f34bdc,2047), RTFLOAT64U_INIT_C(0,0x7557e50e0cfa4,911), RTFLOAT64U_INIT_C(1,0xe070953f34bdc,2047) }, /* #158/0/0/f/u0x2 = #15336 */
    { 0x00810a, 0x00810a, RTFLOAT64U_INIT_C(1,0xe070953f34bdc,2047), RTFLOAT64U_INIT_C(0,0x7557e50e0cfa4,911), RTFLOAT64U_INIT_C(1,0xe070953f34bdc,2047) }, /* #158/0/0/f/u0x8 = #15337 */
    { 0x001fca, 0x001fca, RTFLOAT64U_INIT_C(1,0xe070953f34bdc,2047), RTFLOAT64U_INIT_C(0,0x7557e50e0cfa4,911), RTFLOAT64U_INIT_C(1,0xe070953f34bdc,2047) }, /* #158/0/d/0/m = #15338 */
    { 0x00004a, 0x00004a, RTFLOAT64U_INIT_C(1,0xe070953f34bdc,2047), RTFLOAT64U_INIT_C(0,0x7557e50e0cfa4,911), RTFLOAT64U_INIT_C(1,0xe070953f34bdc,2047) }, /* #158/0/d/0/u = #15339 */
    { 0x00004a, 0x00004a, RTFLOAT64U_INIT_C(1,0xe070953f34bdc,2047), RTFLOAT64U_INIT_C(0,0x7557e50e0cfa4,911), RTFLOAT64U_INIT_C(1,0xe070953f34bdc,2047) }, /* #158/0/d/0/u = #15340 */
    { 0x00044a, 0x00044a, RTFLOAT64U_INIT_C(1,0xe070953f34bdc,2047), RTFLOAT64U_INIT_C(0,0x7557e50e0cfa4,911), RTFLOAT64U_INIT_C(1,0xe070953f34bdc,2047) }, /* #158/0/d/0/u0x2 = #15341 */
    { 0x00014a, 0x00014a, RTFLOAT64U_INIT_C(1,0xe070953f34bdc,2047), RTFLOAT64U_INIT_C(0,0x7557e50e0cfa4,911), RTFLOAT64U_INIT_C(1,0xe070953f34bdc,2047) }, /* #158/0/d/0/u0x8 = #15342 */
    { 0x009fca, 0x009fca, RTFLOAT64U_INIT_C(1,0xe070953f34bdc,2047), RTFLOAT64U_INIT_C(0,0x7557e50e0cfa4,911), RTFLOAT64U_INIT_C(1,0xe070953f34bdc,2047) }, /* #158/0/d/f/m = #15343 */
    { 0x00804a, 0x00804a, RTFLOAT64U_INIT_C(1,0xe070953f34bdc,2047), RTFLOAT64U_INIT_C(0,0x7557e50e0cfa4,911), RTFLOAT64U_INIT_C(1,0xe070953f34bdc,2047) }, /* #158/0/d/f/u = #15344 */
    { 0x00804a, 0x00804a, RTFLOAT64U_INIT_C(1,0xe070953f34bdc,2047), RTFLOAT64U_INIT_C(0,0x7557e50e0cfa4,911), RTFLOAT64U_INIT_C(1,0xe070953f34bdc,2047) }, /* #158/0/d/f/u = #15345 */
    { 0x00844a, 0x00844a, RTFLOAT64U_INIT_C(1,0xe070953f34bdc,2047), RTFLOAT64U_INIT_C(0,0x7557e50e0cfa4,911), RTFLOAT64U_INIT_C(1,0xe070953f34bdc,2047) }, /* #158/0/d/f/u0x2 = #15346 */
    { 0x00814a, 0x00814a, RTFLOAT64U_INIT_C(1,0xe070953f34bdc,2047), RTFLOAT64U_INIT_C(0,0x7557e50e0cfa4,911), RTFLOAT64U_INIT_C(1,0xe070953f34bdc,2047) }, /* #158/0/d/f/u0x8 = #15347 */
    { 0x003f8a, 0x003f8a, RTFLOAT64U_INIT_C(1,0xe070953f34bdc,2047), RTFLOAT64U_INIT_C(0,0x7557e50e0cfa4,911), RTFLOAT64U_INIT_C(1,0xe070953f34bdc,2047) }, /* #158/1/0/0/m = #15348 */
    { 0x00200a, 0x00200a, RTFLOAT64U_INIT_C(1,0xe070953f34bdc,2047), RTFLOAT64U_INIT_C(0,0x7557e50e0cfa4,911), RTFLOAT64U_INIT_C(1,0xe070953f34bdc,2047) }, /* #158/1/0/0/u = #15349 */
    { 0x00200a, 0x00200a, RTFLOAT64U_INIT_C(1,0xe070953f34bdc,2047), RTFLOAT64U_INIT_C(0,0x7557e50e0cfa4,911), RTFLOAT64U_INIT_C(1,0xe070953f34bdc,2047) }, /* #158/1/0/0/u = #15350 */
    { 0x00240a, 0x00240a, RTFLOAT64U_INIT_C(1,0xe070953f34bdc,2047), RTFLOAT64U_INIT_C(0,0x7557e50e0cfa4,911), RTFLOAT64U_INIT_C(1,0xe070953f34bdc,2047) }, /* #158/1/0/0/u0x2 = #15351 */
    { 0x00210a, 0x00210a, RTFLOAT64U_INIT_C(1,0xe070953f34bdc,2047), RTFLOAT64U_INIT_C(0,0x7557e50e0cfa4,911), RTFLOAT64U_INIT_C(1,0xe070953f34bdc,2047) }, /* #158/1/0/0/u0x8 = #15352 */
    { 0x00bf8a, 0x00bf8a, RTFLOAT64U_INIT_C(1,0xe070953f34bdc,2047), RTFLOAT64U_INIT_C(0,0x7557e50e0cfa4,911), RTFLOAT64U_INIT_C(1,0xe070953f34bdc,2047) }, /* #158/1/0/f/m = #15353 */
    { 0x00a00a, 0x00a00a, RTFLOAT64U_INIT_C(1,0xe070953f34bdc,2047), RTFLOAT64U_INIT_C(0,0x7557e50e0cfa4,911), RTFLOAT64U_INIT_C(1,0xe070953f34bdc,2047) }, /* #158/1/0/f/u = #15354 */
    { 0x00a00a, 0x00a00a, RTFLOAT64U_INIT_C(1,0xe070953f34bdc,2047), RTFLOAT64U_INIT_C(0,0x7557e50e0cfa4,911), RTFLOAT64U_INIT_C(1,0xe070953f34bdc,2047) }, /* #158/1/0/f/u = #15355 */
    { 0x00a40a, 0x00a40a, RTFLOAT64U_INIT_C(1,0xe070953f34bdc,2047), RTFLOAT64U_INIT_C(0,0x7557e50e0cfa4,911), RTFLOAT64U_INIT_C(1,0xe070953f34bdc,2047) }, /* #158/1/0/f/u0x2 = #15356 */
    { 0x00a10a, 0x00a10a, RTFLOAT64U_INIT_C(1,0xe070953f34bdc,2047), RTFLOAT64U_INIT_C(0,0x7557e50e0cfa4,911), RTFLOAT64U_INIT_C(1,0xe070953f34bdc,2047) }, /* #158/1/0/f/u0x8 = #15357 */
    { 0x003fca, 0x003fca, RTFLOAT64U_INIT_C(1,0xe070953f34bdc,2047), RTFLOAT64U_INIT_C(0,0x7557e50e0cfa4,911), RTFLOAT64U_INIT_C(1,0xe070953f34bdc,2047) }, /* #158/1/d/0/m = #15358 */
    { 0x00204a, 0x00204a, RTFLOAT64U_INIT_C(1,0xe070953f34bdc,2047), RTFLOAT64U_INIT_C(0,0x7557e50e0cfa4,911), RTFLOAT64U_INIT_C(1,0xe070953f34bdc,2047) }, /* #158/1/d/0/u = #15359 */
    { 0x00204a, 0x00204a, RTFLOAT64U_INIT_C(1,0xe070953f34bdc,2047), RTFLOAT64U_INIT_C(0,0x7557e50e0cfa4,911), RTFLOAT64U_INIT_C(1,0xe070953f34bdc,2047) }, /* #158/1/d/0/u = #15360 */
    { 0x00244a, 0x00244a, RTFLOAT64U_INIT_C(1,0xe070953f34bdc,2047), RTFLOAT64U_INIT_C(0,0x7557e50e0cfa4,911), RTFLOAT64U_INIT_C(1,0xe070953f34bdc,2047) }, /* #158/1/d/0/u0x2 = #15361 */
    { 0x00214a, 0x00214a, RTFLOAT64U_INIT_C(1,0xe070953f34bdc,2047), RTFLOAT64U_INIT_C(0,0x7557e50e0cfa4,911), RTFLOAT64U_INIT_C(1,0xe070953f34bdc,2047) }, /* #158/1/d/0/u0x8 = #15362 */
    { 0x00bfca, 0x00bfca, RTFLOAT64U_INIT_C(1,0xe070953f34bdc,2047), RTFLOAT64U_INIT_C(0,0x7557e50e0cfa4,911), RTFLOAT64U_INIT_C(1,0xe070953f34bdc,2047) }, /* #158/1/d/f/m = #15363 */
    { 0x00a04a, 0x00a04a, RTFLOAT64U_INIT_C(1,0xe070953f34bdc,2047), RTFLOAT64U_INIT_C(0,0x7557e50e0cfa4,911), RTFLOAT64U_INIT_C(1,0xe070953f34bdc,2047) }, /* #158/1/d/f/u = #15364 */
    { 0x00a04a, 0x00a04a, RTFLOAT64U_INIT_C(1,0xe070953f34bdc,2047), RTFLOAT64U_INIT_C(0,0x7557e50e0cfa4,911), RTFLOAT64U_INIT_C(1,0xe070953f34bdc,2047) }, /* #158/1/d/f/u = #15365 */
    { 0x00a44a, 0x00a44a, RTFLOAT64U_INIT_C(1,0xe070953f34bdc,2047), RTFLOAT64U_INIT_C(0,0x7557e50e0cfa4,911), RTFLOAT64U_INIT_C(1,0xe070953f34bdc,2047) }, /* #158/1/d/f/u0x2 = #15366 */
    { 0x00a14a, 0x00a14a, RTFLOAT64U_INIT_C(1,0xe070953f34bdc,2047), RTFLOAT64U_INIT_C(0,0x7557e50e0cfa4,911), RTFLOAT64U_INIT_C(1,0xe070953f34bdc,2047) }, /* #158/1/d/f/u0x8 = #15367 */
    { 0x005f8a, 0x005f8a, RTFLOAT64U_INIT_C(1,0xe070953f34bdc,2047), RTFLOAT64U_INIT_C(0,0x7557e50e0cfa4,911), RTFLOAT64U_INIT_C(1,0xe070953f34bdc,2047) }, /* #158/2/0/0/m = #15368 */
    { 0x00400a, 0x00400a, RTFLOAT64U_INIT_C(1,0xe070953f34bdc,2047), RTFLOAT64U_INIT_C(0,0x7557e50e0cfa4,911), RTFLOAT64U_INIT_C(1,0xe070953f34bdc,2047) }, /* #158/2/0/0/u = #15369 */
    { 0x00400a, 0x00400a, RTFLOAT64U_INIT_C(1,0xe070953f34bdc,2047), RTFLOAT64U_INIT_C(0,0x7557e50e0cfa4,911), RTFLOAT64U_INIT_C(1,0xe070953f34bdc,2047) }, /* #158/2/0/0/u = #15370 */
    { 0x00440a, 0x00440a, RTFLOAT64U_INIT_C(1,0xe070953f34bdc,2047), RTFLOAT64U_INIT_C(0,0x7557e50e0cfa4,911), RTFLOAT64U_INIT_C(1,0xe070953f34bdc,2047) }, /* #158/2/0/0/u0x2 = #15371 */
    { 0x00410a, 0x00410a, RTFLOAT64U_INIT_C(1,0xe070953f34bdc,2047), RTFLOAT64U_INIT_C(0,0x7557e50e0cfa4,911), RTFLOAT64U_INIT_C(1,0xe070953f34bdc,2047) }, /* #158/2/0/0/u0x8 = #15372 */
    { 0x00df8a, 0x00df8a, RTFLOAT64U_INIT_C(1,0xe070953f34bdc,2047), RTFLOAT64U_INIT_C(0,0x7557e50e0cfa4,911), RTFLOAT64U_INIT_C(1,0xe070953f34bdc,2047) }, /* #158/2/0/f/m = #15373 */
    { 0x00c00a, 0x00c00a, RTFLOAT64U_INIT_C(1,0xe070953f34bdc,2047), RTFLOAT64U_INIT_C(0,0x7557e50e0cfa4,911), RTFLOAT64U_INIT_C(1,0xe070953f34bdc,2047) }, /* #158/2/0/f/u = #15374 */
    { 0x00c00a, 0x00c00a, RTFLOAT64U_INIT_C(1,0xe070953f34bdc,2047), RTFLOAT64U_INIT_C(0,0x7557e50e0cfa4,911), RTFLOAT64U_INIT_C(1,0xe070953f34bdc,2047) }, /* #158/2/0/f/u = #15375 */
    { 0x00c40a, 0x00c40a, RTFLOAT64U_INIT_C(1,0xe070953f34bdc,2047), RTFLOAT64U_INIT_C(0,0x7557e50e0cfa4,911), RTFLOAT64U_INIT_C(1,0xe070953f34bdc,2047) }, /* #158/2/0/f/u0x2 = #15376 */
    { 0x00c10a, 0x00c10a, RTFLOAT64U_INIT_C(1,0xe070953f34bdc,2047), RTFLOAT64U_INIT_C(0,0x7557e50e0cfa4,911), RTFLOAT64U_INIT_C(1,0xe070953f34bdc,2047) }, /* #158/2/0/f/u0x8 = #15377 */
    { 0x005fca, 0x005fca, RTFLOAT64U_INIT_C(1,0xe070953f34bdc,2047), RTFLOAT64U_INIT_C(0,0x7557e50e0cfa4,911), RTFLOAT64U_INIT_C(1,0xe070953f34bdc,2047) }, /* #158/2/d/0/m = #15378 */
    { 0x00404a, 0x00404a, RTFLOAT64U_INIT_C(1,0xe070953f34bdc,2047), RTFLOAT64U_INIT_C(0,0x7557e50e0cfa4,911), RTFLOAT64U_INIT_C(1,0xe070953f34bdc,2047) }, /* #158/2/d/0/u = #15379 */
    { 0x00404a, 0x00404a, RTFLOAT64U_INIT_C(1,0xe070953f34bdc,2047), RTFLOAT64U_INIT_C(0,0x7557e50e0cfa4,911), RTFLOAT64U_INIT_C(1,0xe070953f34bdc,2047) }, /* #158/2/d/0/u = #15380 */
    { 0x00444a, 0x00444a, RTFLOAT64U_INIT_C(1,0xe070953f34bdc,2047), RTFLOAT64U_INIT_C(0,0x7557e50e0cfa4,911), RTFLOAT64U_INIT_C(1,0xe070953f34bdc,2047) }, /* #158/2/d/0/u0x2 = #15381 */
    { 0x00414a, 0x00414a, RTFLOAT64U_INIT_C(1,0xe070953f34bdc,2047), RTFLOAT64U_INIT_C(0,0x7557e50e0cfa4,911), RTFLOAT64U_INIT_C(1,0xe070953f34bdc,2047) }, /* #158/2/d/0/u0x8 = #15382 */
    { 0x00dfca, 0x00dfca, RTFLOAT64U_INIT_C(1,0xe070953f34bdc,2047), RTFLOAT64U_INIT_C(0,0x7557e50e0cfa4,911), RTFLOAT64U_INIT_C(1,0xe070953f34bdc,2047) }, /* #158/2/d/f/m = #15383 */
    { 0x00c04a, 0x00c04a, RTFLOAT64U_INIT_C(1,0xe070953f34bdc,2047), RTFLOAT64U_INIT_C(0,0x7557e50e0cfa4,911), RTFLOAT64U_INIT_C(1,0xe070953f34bdc,2047) }, /* #158/2/d/f/u = #15384 */
    { 0x00c04a, 0x00c04a, RTFLOAT64U_INIT_C(1,0xe070953f34bdc,2047), RTFLOAT64U_INIT_C(0,0x7557e50e0cfa4,911), RTFLOAT64U_INIT_C(1,0xe070953f34bdc,2047) }, /* #158/2/d/f/u = #15385 */
    { 0x00c44a, 0x00c44a, RTFLOAT64U_INIT_C(1,0xe070953f34bdc,2047), RTFLOAT64U_INIT_C(0,0x7557e50e0cfa4,911), RTFLOAT64U_INIT_C(1,0xe070953f34bdc,2047) }, /* #158/2/d/f/u0x2 = #15386 */
    { 0x00c14a, 0x00c14a, RTFLOAT64U_INIT_C(1,0xe070953f34bdc,2047), RTFLOAT64U_INIT_C(0,0x7557e50e0cfa4,911), RTFLOAT64U_INIT_C(1,0xe070953f34bdc,2047) }, /* #158/2/d/f/u0x8 = #15387 */
    { 0x007f8a, 0x007f8a, RTFLOAT64U_INIT_C(1,0xe070953f34bdc,2047), RTFLOAT64U_INIT_C(0,0x7557e50e0cfa4,911), RTFLOAT64U_INIT_C(1,0xe070953f34bdc,2047) }, /* #158/3/0/0/m = #15388 */
    { 0x00600a, 0x00600a, RTFLOAT64U_INIT_C(1,0xe070953f34bdc,2047), RTFLOAT64U_INIT_C(0,0x7557e50e0cfa4,911), RTFLOAT64U_INIT_C(1,0xe070953f34bdc,2047) }, /* #158/3/0/0/u = #15389 */
    { 0x00600a, 0x00600a, RTFLOAT64U_INIT_C(1,0xe070953f34bdc,2047), RTFLOAT64U_INIT_C(0,0x7557e50e0cfa4,911), RTFLOAT64U_INIT_C(1,0xe070953f34bdc,2047) }, /* #158/3/0/0/u = #15390 */
    { 0x00640a, 0x00640a, RTFLOAT64U_INIT_C(1,0xe070953f34bdc,2047), RTFLOAT64U_INIT_C(0,0x7557e50e0cfa4,911), RTFLOAT64U_INIT_C(1,0xe070953f34bdc,2047) }, /* #158/3/0/0/u0x2 = #15391 */
    { 0x00610a, 0x00610a, RTFLOAT64U_INIT_C(1,0xe070953f34bdc,2047), RTFLOAT64U_INIT_C(0,0x7557e50e0cfa4,911), RTFLOAT64U_INIT_C(1,0xe070953f34bdc,2047) }, /* #158/3/0/0/u0x8 = #15392 */
    { 0x00ff8a, 0x00ff8a, RTFLOAT64U_INIT_C(1,0xe070953f34bdc,2047), RTFLOAT64U_INIT_C(0,0x7557e50e0cfa4,911), RTFLOAT64U_INIT_C(1,0xe070953f34bdc,2047) }, /* #158/3/0/f/m = #15393 */
    { 0x00e00a, 0x00e00a, RTFLOAT64U_INIT_C(1,0xe070953f34bdc,2047), RTFLOAT64U_INIT_C(0,0x7557e50e0cfa4,911), RTFLOAT64U_INIT_C(1,0xe070953f34bdc,2047) }, /* #158/3/0/f/u = #15394 */
    { 0x00e00a, 0x00e00a, RTFLOAT64U_INIT_C(1,0xe070953f34bdc,2047), RTFLOAT64U_INIT_C(0,0x7557e50e0cfa4,911), RTFLOAT64U_INIT_C(1,0xe070953f34bdc,2047) }, /* #158/3/0/f/u = #15395 */
    { 0x00e40a, 0x00e40a, RTFLOAT64U_INIT_C(1,0xe070953f34bdc,2047), RTFLOAT64U_INIT_C(0,0x7557e50e0cfa4,911), RTFLOAT64U_INIT_C(1,0xe070953f34bdc,2047) }, /* #158/3/0/f/u0x2 = #15396 */
    { 0x00e10a, 0x00e10a, RTFLOAT64U_INIT_C(1,0xe070953f34bdc,2047), RTFLOAT64U_INIT_C(0,0x7557e50e0cfa4,911), RTFLOAT64U_INIT_C(1,0xe070953f34bdc,2047) }, /* #158/3/0/f/u0x8 = #15397 */
    { 0x007fca, 0x007fca, RTFLOAT64U_INIT_C(1,0xe070953f34bdc,2047), RTFLOAT64U_INIT_C(0,0x7557e50e0cfa4,911), RTFLOAT64U_INIT_C(1,0xe070953f34bdc,2047) }, /* #158/3/d/0/m = #15398 */
    { 0x00604a, 0x00604a, RTFLOAT64U_INIT_C(1,0xe070953f34bdc,2047), RTFLOAT64U_INIT_C(0,0x7557e50e0cfa4,911), RTFLOAT64U_INIT_C(1,0xe070953f34bdc,2047) }, /* #158/3/d/0/u = #15399 */
    { 0x00604a, 0x00604a, RTFLOAT64U_INIT_C(1,0xe070953f34bdc,2047), RTFLOAT64U_INIT_C(0,0x7557e50e0cfa4,911), RTFLOAT64U_INIT_C(1,0xe070953f34bdc,2047) }, /* #158/3/d/0/u = #15400 */
    { 0x00644a, 0x00644a, RTFLOAT64U_INIT_C(1,0xe070953f34bdc,2047), RTFLOAT64U_INIT_C(0,0x7557e50e0cfa4,911), RTFLOAT64U_INIT_C(1,0xe070953f34bdc,2047) }, /* #158/3/d/0/u0x2 = #15401 */
    { 0x00614a, 0x00614a, RTFLOAT64U_INIT_C(1,0xe070953f34bdc,2047), RTFLOAT64U_INIT_C(0,0x7557e50e0cfa4,911), RTFLOAT64U_INIT_C(1,0xe070953f34bdc,2047) }, /* #158/3/d/0/u0x8 = #15402 */
    { 0x00ffca, 0x00ffca, RTFLOAT64U_INIT_C(1,0xe070953f34bdc,2047), RTFLOAT64U_INIT_C(0,0x7557e50e0cfa4,911), RTFLOAT64U_INIT_C(1,0xe070953f34bdc,2047) }, /* #158/3/d/f/m = #15403 */
    { 0x00e04a, 0x00e04a, RTFLOAT64U_INIT_C(1,0xe070953f34bdc,2047), RTFLOAT64U_INIT_C(0,0x7557e50e0cfa4,911), RTFLOAT64U_INIT_C(1,0xe070953f34bdc,2047) }, /* #158/3/d/f/u = #15404 */
    { 0x00e04a, 0x00e04a, RTFLOAT64U_INIT_C(1,0xe070953f34bdc,2047), RTFLOAT64U_INIT_C(0,0x7557e50e0cfa4,911), RTFLOAT64U_INIT_C(1,0xe070953f34bdc,2047) }, /* #158/3/d/f/u = #15405 */
    { 0x00e44a, 0x00e44a, RTFLOAT64U_INIT_C(1,0xe070953f34bdc,2047), RTFLOAT64U_INIT_C(0,0x7557e50e0cfa4,911), RTFLOAT64U_INIT_C(1,0xe070953f34bdc,2047) }, /* #158/3/d/f/u0x2 = #15406 */
    { 0x00e14a, 0x00e14a, RTFLOAT64U_INIT_C(1,0xe070953f34bdc,2047), RTFLOAT64U_INIT_C(0,0x7557e50e0cfa4,911), RTFLOAT64U_INIT_C(1,0xe070953f34bdc,2047) }, /* #158/3/d/f/u0x8 = #15407 */
    { 0x001fae, 0x001fae, RTFLOAT64U_INIT_C(0,0x1d927bb93d22b,597), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #159/0/0/0/m = #15408 */
    { 0x00002e, 0x00002e, RTFLOAT64U_INIT_C(0,0x1d927bb93d22b,597), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #159/0/0/0/u = #15409 */
    { 0x00002e, 0x00002e, RTFLOAT64U_INIT_C(0,0x1d927bb93d22b,597), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #159/0/0/0/u = #15410 */
    { 0x00162e, 0x00162e, RTFLOAT64U_INIT_C(0,0x1d927bb93d22b,597), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #159/0/0/0/u0x2 = #15411 */
    { 0x00152e, 0x00152e, RTFLOAT64U_INIT_C(0,0x1d927bb93d22b,597), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #159/0/0/0/u0x4 = #15412 */
    { 0x00132e, 0x00132e, RTFLOAT64U_INIT_C(0,0x1d927bb93d22b,597), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #159/0/0/0/u0x8 = #15413 */
    { 0x00072e, 0x00072e, RTFLOAT64U_INIT_C(0,0x1d927bb93d22b,597), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #159/0/0/0/u0x20 = #15414 */
    { 0x009fae, 0x009fae, RTFLOAT64U_INIT_C(0,0x1d927bb93d22b,597), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #159/0/0/f/m = #15415 */
    { 0x00802e, 0x00802e, RTFLOAT64U_INIT_C(0,0x1d927bb93d22b,597), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #159/0/0/f/u = #15416 */
    { 0x00802e, 0x00802e, RTFLOAT64U_INIT_C(0,0x1d927bb93d22b,597), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #159/0/0/f/u = #15417 */
    { 0x00962e, 0x00962e, RTFLOAT64U_INIT_C(0,0x1d927bb93d22b,597), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #159/0/0/f/u0x2 = #15418 */
    { 0x00952e, 0x00952e, RTFLOAT64U_INIT_C(0,0x1d927bb93d22b,597), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #159/0/0/f/u0x4 = #15419 */
    { 0x00932e, 0x00932e, RTFLOAT64U_INIT_C(0,0x1d927bb93d22b,597), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #159/0/0/f/u0x8 = #15420 */
    { 0x00872e, 0x00872e, RTFLOAT64U_INIT_C(0,0x1d927bb93d22b,597), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #159/0/0/f/u0x20 = #15421 */
    { 0x001fee, 0x001fee, RTFLOAT64U_INIT_C(0,0x1d927bb93d22b,597), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #159/0/d/0/m = #15422 */
    { 0x00006e, 0x00006e, RTFLOAT64U_INIT_C(0,0x1d927bb93d22b,597), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #159/0/d/0/u = #15423 */
    { 0x00006e, 0x00006e, RTFLOAT64U_INIT_C(0,0x1d927bb93d22b,597), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #159/0/d/0/u = #15424 */
    { 0x00166e, 0x00166e, RTFLOAT64U_INIT_C(0,0x1d927bb93d22b,597), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #159/0/d/0/u0x2 = #15425 */
    { 0x00156e, 0x00156e, RTFLOAT64U_INIT_C(0,0x1d927bb93d22b,597), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #159/0/d/0/u0x4 = #15426 */
    { 0x00136e, 0x00136e, RTFLOAT64U_INIT_C(0,0x1d927bb93d22b,597), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #159/0/d/0/u0x8 = #15427 */
    { 0x00076e, 0x00076e, RTFLOAT64U_INIT_C(0,0x1d927bb93d22b,597), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #159/0/d/0/u0x20 = #15428 */
    { 0x009fee, 0x009fee, RTFLOAT64U_INIT_C(0,0x1d927bb93d22b,597), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #159/0/d/f/m = #15429 */
    { 0x00806e, 0x00806e, RTFLOAT64U_INIT_C(0,0x1d927bb93d22b,597), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #159/0/d/f/u = #15430 */
    { 0x00806e, 0x00806e, RTFLOAT64U_INIT_C(0,0x1d927bb93d22b,597), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #159/0/d/f/u = #15431 */
    { 0x00966e, 0x00966e, RTFLOAT64U_INIT_C(0,0x1d927bb93d22b,597), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #159/0/d/f/u0x2 = #15432 */
    { 0x00956e, 0x00956e, RTFLOAT64U_INIT_C(0,0x1d927bb93d22b,597), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #159/0/d/f/u0x4 = #15433 */
    { 0x00936e, 0x00936e, RTFLOAT64U_INIT_C(0,0x1d927bb93d22b,597), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #159/0/d/f/u0x8 = #15434 */
    { 0x00876e, 0x00876e, RTFLOAT64U_INIT_C(0,0x1d927bb93d22b,597), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #159/0/d/f/u0x20 = #15435 */
    { 0x003fae, 0x003fae, RTFLOAT64U_INIT_C(0,0x1d927bb93d22b,597), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #159/1/0/0/m = #15436 */
    { 0x00202e, 0x00202e, RTFLOAT64U_INIT_C(0,0x1d927bb93d22b,597), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #159/1/0/0/u = #15437 */
    { 0x00202e, 0x00202e, RTFLOAT64U_INIT_C(0,0x1d927bb93d22b,597), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #159/1/0/0/u = #15438 */
    { 0x00362e, 0x00362e, RTFLOAT64U_INIT_C(0,0x1d927bb93d22b,597), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #159/1/0/0/u0x2 = #15439 */
    { 0x00352e, 0x00352e, RTFLOAT64U_INIT_C(0,0x1d927bb93d22b,597), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #159/1/0/0/u0x4 = #15440 */
    { 0x00332e, 0x00332e, RTFLOAT64U_INIT_C(0,0x1d927bb93d22b,597), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #159/1/0/0/u0x8 = #15441 */
    { 0x00272e, 0x00272e, RTFLOAT64U_INIT_C(0,0x1d927bb93d22b,597), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #159/1/0/0/u0x20 = #15442 */
    { 0x00bfae, 0x00bfae, RTFLOAT64U_INIT_C(0,0x1d927bb93d22b,597), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #159/1/0/f/m = #15443 */
    { 0x00a02e, 0x00a02e, RTFLOAT64U_INIT_C(0,0x1d927bb93d22b,597), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #159/1/0/f/u = #15444 */
    { 0x00a02e, 0x00a02e, RTFLOAT64U_INIT_C(0,0x1d927bb93d22b,597), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #159/1/0/f/u = #15445 */
    { 0x00b62e, 0x00b62e, RTFLOAT64U_INIT_C(0,0x1d927bb93d22b,597), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #159/1/0/f/u0x2 = #15446 */
    { 0x00b52e, 0x00b52e, RTFLOAT64U_INIT_C(0,0x1d927bb93d22b,597), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #159/1/0/f/u0x4 = #15447 */
    { 0x00b32e, 0x00b32e, RTFLOAT64U_INIT_C(0,0x1d927bb93d22b,597), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #159/1/0/f/u0x8 = #15448 */
    { 0x00a72e, 0x00a72e, RTFLOAT64U_INIT_C(0,0x1d927bb93d22b,597), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #159/1/0/f/u0x20 = #15449 */
    { 0x003fee, 0x003fee, RTFLOAT64U_INIT_C(0,0x1d927bb93d22b,597), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #159/1/d/0/m = #15450 */
    { 0x00206e, 0x00206e, RTFLOAT64U_INIT_C(0,0x1d927bb93d22b,597), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #159/1/d/0/u = #15451 */
    { 0x00206e, 0x00206e, RTFLOAT64U_INIT_C(0,0x1d927bb93d22b,597), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #159/1/d/0/u = #15452 */
    { 0x00366e, 0x00366e, RTFLOAT64U_INIT_C(0,0x1d927bb93d22b,597), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #159/1/d/0/u0x2 = #15453 */
    { 0x00356e, 0x00356e, RTFLOAT64U_INIT_C(0,0x1d927bb93d22b,597), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #159/1/d/0/u0x4 = #15454 */
    { 0x00336e, 0x00336e, RTFLOAT64U_INIT_C(0,0x1d927bb93d22b,597), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #159/1/d/0/u0x8 = #15455 */
    { 0x00276e, 0x00276e, RTFLOAT64U_INIT_C(0,0x1d927bb93d22b,597), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #159/1/d/0/u0x20 = #15456 */
    { 0x00bfee, 0x00bfee, RTFLOAT64U_INIT_C(0,0x1d927bb93d22b,597), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #159/1/d/f/m = #15457 */
    { 0x00a06e, 0x00a06e, RTFLOAT64U_INIT_C(0,0x1d927bb93d22b,597), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #159/1/d/f/u = #15458 */
    { 0x00a06e, 0x00a06e, RTFLOAT64U_INIT_C(0,0x1d927bb93d22b,597), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #159/1/d/f/u = #15459 */
    { 0x00b66e, 0x00b66e, RTFLOAT64U_INIT_C(0,0x1d927bb93d22b,597), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #159/1/d/f/u0x2 = #15460 */
    { 0x00b56e, 0x00b56e, RTFLOAT64U_INIT_C(0,0x1d927bb93d22b,597), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #159/1/d/f/u0x4 = #15461 */
    { 0x00b36e, 0x00b36e, RTFLOAT64U_INIT_C(0,0x1d927bb93d22b,597), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #159/1/d/f/u0x8 = #15462 */
    { 0x00a76e, 0x00a76e, RTFLOAT64U_INIT_C(0,0x1d927bb93d22b,597), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #159/1/d/f/u0x20 = #15463 */
    { 0x005fae, 0x005fae, RTFLOAT64U_INIT_C(0,0x1d927bb93d22b,597), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #159/2/0/0/m = #15464 */
    { 0x00402e, 0x00402e, RTFLOAT64U_INIT_C(0,0x1d927bb93d22b,597), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #159/2/0/0/u = #15465 */
    { 0x00402e, 0x00402e, RTFLOAT64U_INIT_C(0,0x1d927bb93d22b,597), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #159/2/0/0/u = #15466 */
    { 0x00562e, 0x00562e, RTFLOAT64U_INIT_C(0,0x1d927bb93d22b,597), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #159/2/0/0/u0x2 = #15467 */
    { 0x00552e, 0x00552e, RTFLOAT64U_INIT_C(0,0x1d927bb93d22b,597), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #159/2/0/0/u0x4 = #15468 */
    { 0x00532e, 0x00532e, RTFLOAT64U_INIT_C(0,0x1d927bb93d22b,597), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #159/2/0/0/u0x8 = #15469 */
    { 0x00472e, 0x00472e, RTFLOAT64U_INIT_C(0,0x1d927bb93d22b,597), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #159/2/0/0/u0x20 = #15470 */
    { 0x00dfae, 0x00dfae, RTFLOAT64U_INIT_C(0,0x1d927bb93d22b,597), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #159/2/0/f/m = #15471 */
    { 0x00c02e, 0x00c02e, RTFLOAT64U_INIT_C(0,0x1d927bb93d22b,597), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #159/2/0/f/u = #15472 */
    { 0x00c02e, 0x00c02e, RTFLOAT64U_INIT_C(0,0x1d927bb93d22b,597), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #159/2/0/f/u = #15473 */
    { 0x00d62e, 0x00d62e, RTFLOAT64U_INIT_C(0,0x1d927bb93d22b,597), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #159/2/0/f/u0x2 = #15474 */
    { 0x00d52e, 0x00d52e, RTFLOAT64U_INIT_C(0,0x1d927bb93d22b,597), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #159/2/0/f/u0x4 = #15475 */
    { 0x00d32e, 0x00d32e, RTFLOAT64U_INIT_C(0,0x1d927bb93d22b,597), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #159/2/0/f/u0x8 = #15476 */
    { 0x00c72e, 0x00c72e, RTFLOAT64U_INIT_C(0,0x1d927bb93d22b,597), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #159/2/0/f/u0x20 = #15477 */
    { 0x005fee, 0x005fee, RTFLOAT64U_INIT_C(0,0x1d927bb93d22b,597), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #159/2/d/0/m = #15478 */
    { 0x00406e, 0x00406e, RTFLOAT64U_INIT_C(0,0x1d927bb93d22b,597), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #159/2/d/0/u = #15479 */
    { 0x00406e, 0x00406e, RTFLOAT64U_INIT_C(0,0x1d927bb93d22b,597), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #159/2/d/0/u = #15480 */
    { 0x00566e, 0x00566e, RTFLOAT64U_INIT_C(0,0x1d927bb93d22b,597), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #159/2/d/0/u0x2 = #15481 */
    { 0x00556e, 0x00556e, RTFLOAT64U_INIT_C(0,0x1d927bb93d22b,597), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #159/2/d/0/u0x4 = #15482 */
    { 0x00536e, 0x00536e, RTFLOAT64U_INIT_C(0,0x1d927bb93d22b,597), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #159/2/d/0/u0x8 = #15483 */
    { 0x00476e, 0x00476e, RTFLOAT64U_INIT_C(0,0x1d927bb93d22b,597), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #159/2/d/0/u0x20 = #15484 */
    { 0x00dfee, 0x00dfee, RTFLOAT64U_INIT_C(0,0x1d927bb93d22b,597), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #159/2/d/f/m = #15485 */
    { 0x00c06e, 0x00c06e, RTFLOAT64U_INIT_C(0,0x1d927bb93d22b,597), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #159/2/d/f/u = #15486 */
    { 0x00c06e, 0x00c06e, RTFLOAT64U_INIT_C(0,0x1d927bb93d22b,597), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #159/2/d/f/u = #15487 */
    { 0x00d66e, 0x00d66e, RTFLOAT64U_INIT_C(0,0x1d927bb93d22b,597), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #159/2/d/f/u0x2 = #15488 */
    { 0x00d56e, 0x00d56e, RTFLOAT64U_INIT_C(0,0x1d927bb93d22b,597), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #159/2/d/f/u0x4 = #15489 */
    { 0x00d36e, 0x00d36e, RTFLOAT64U_INIT_C(0,0x1d927bb93d22b,597), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #159/2/d/f/u0x8 = #15490 */
    { 0x00c76e, 0x00c76e, RTFLOAT64U_INIT_C(0,0x1d927bb93d22b,597), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #159/2/d/f/u0x20 = #15491 */
    { 0x007fae, 0x007fae, RTFLOAT64U_INIT_C(0,0x1d927bb93d22b,597), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #159/3/0/0/m = #15492 */
    { 0x00602e, 0x00602e, RTFLOAT64U_INIT_C(0,0x1d927bb93d22b,597), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #159/3/0/0/u = #15493 */
    { 0x00602e, 0x00602e, RTFLOAT64U_INIT_C(0,0x1d927bb93d22b,597), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #159/3/0/0/u = #15494 */
    { 0x00762e, 0x00762e, RTFLOAT64U_INIT_C(0,0x1d927bb93d22b,597), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #159/3/0/0/u0x2 = #15495 */
    { 0x00752e, 0x00752e, RTFLOAT64U_INIT_C(0,0x1d927bb93d22b,597), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #159/3/0/0/u0x4 = #15496 */
    { 0x00732e, 0x00732e, RTFLOAT64U_INIT_C(0,0x1d927bb93d22b,597), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #159/3/0/0/u0x8 = #15497 */
    { 0x00672e, 0x00672e, RTFLOAT64U_INIT_C(0,0x1d927bb93d22b,597), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #159/3/0/0/u0x20 = #15498 */
    { 0x00ffae, 0x00ffae, RTFLOAT64U_INIT_C(0,0x1d927bb93d22b,597), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #159/3/0/f/m = #15499 */
    { 0x00e02e, 0x00e02e, RTFLOAT64U_INIT_C(0,0x1d927bb93d22b,597), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #159/3/0/f/u = #15500 */
    { 0x00e02e, 0x00e02e, RTFLOAT64U_INIT_C(0,0x1d927bb93d22b,597), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #159/3/0/f/u = #15501 */
    { 0x00f62e, 0x00f62e, RTFLOAT64U_INIT_C(0,0x1d927bb93d22b,597), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #159/3/0/f/u0x2 = #15502 */
    { 0x00f52e, 0x00f52e, RTFLOAT64U_INIT_C(0,0x1d927bb93d22b,597), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #159/3/0/f/u0x4 = #15503 */
    { 0x00f32e, 0x00f32e, RTFLOAT64U_INIT_C(0,0x1d927bb93d22b,597), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #159/3/0/f/u0x8 = #15504 */
    { 0x00e72e, 0x00e72e, RTFLOAT64U_INIT_C(0,0x1d927bb93d22b,597), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #159/3/0/f/u0x20 = #15505 */
    { 0x007fee, 0x007fee, RTFLOAT64U_INIT_C(0,0x1d927bb93d22b,597), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #159/3/d/0/m = #15506 */
    { 0x00606e, 0x00606e, RTFLOAT64U_INIT_C(0,0x1d927bb93d22b,597), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #159/3/d/0/u = #15507 */
    { 0x00606e, 0x00606e, RTFLOAT64U_INIT_C(0,0x1d927bb93d22b,597), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #159/3/d/0/u = #15508 */
    { 0x00766e, 0x00766e, RTFLOAT64U_INIT_C(0,0x1d927bb93d22b,597), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #159/3/d/0/u0x2 = #15509 */
    { 0x00756e, 0x00756e, RTFLOAT64U_INIT_C(0,0x1d927bb93d22b,597), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #159/3/d/0/u0x4 = #15510 */
    { 0x00736e, 0x00736e, RTFLOAT64U_INIT_C(0,0x1d927bb93d22b,597), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #159/3/d/0/u0x8 = #15511 */
    { 0x00676e, 0x00676e, RTFLOAT64U_INIT_C(0,0x1d927bb93d22b,597), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #159/3/d/0/u0x20 = #15512 */
    { 0x00ffee, 0x00ffee, RTFLOAT64U_INIT_C(0,0x1d927bb93d22b,597), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #159/3/d/f/m = #15513 */
    { 0x00e06e, 0x00e06e, RTFLOAT64U_INIT_C(0,0x1d927bb93d22b,597), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #159/3/d/f/u = #15514 */
    { 0x00e06e, 0x00e06e, RTFLOAT64U_INIT_C(0,0x1d927bb93d22b,597), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #159/3/d/f/u = #15515 */
    { 0x00f66e, 0x00f66e, RTFLOAT64U_INIT_C(0,0x1d927bb93d22b,597), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #159/3/d/f/u0x2 = #15516 */
    { 0x00f56e, 0x00f56e, RTFLOAT64U_INIT_C(0,0x1d927bb93d22b,597), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #159/3/d/f/u0x4 = #15517 */
    { 0x00f36e, 0x00f36e, RTFLOAT64U_INIT_C(0,0x1d927bb93d22b,597), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #159/3/d/f/u0x8 = #15518 */
    { 0x00e76e, 0x00e76e, RTFLOAT64U_INIT_C(0,0x1d927bb93d22b,597), RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #159/3/d/f/u0x20 = #15519 */
    { 0x001fb7, 0x001fb7, RTFLOAT64U_INIT_C(1,0x5d72252abd124,65), RTFLOAT64U_INIT_C(1,0x1be891fcdceb0,531), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #160/0/0/0/m = #15520 */
    { 0x000037, 0x000037, RTFLOAT64U_INIT_C(1,0x5d72252abd124,65), RTFLOAT64U_INIT_C(1,0x1be891fcdceb0,531), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #160/0/0/0/u = #15521 */
    { 0x000037, 0x000037, RTFLOAT64U_INIT_C(1,0x5d72252abd124,65), RTFLOAT64U_INIT_C(1,0x1be891fcdceb0,531), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #160/0/0/0/u = #15522 */
    { 0x001b37, 0x001b37, RTFLOAT64U_INIT_C(1,0x5d72252abd124,65), RTFLOAT64U_INIT_C(1,0x1be891fcdceb0,531), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #160/0/0/0/u0x1 = #15523 */
    { 0x001ab7, 0x001ab7, RTFLOAT64U_INIT_C(1,0x5d72252abd124,65), RTFLOAT64U_INIT_C(1,0x1be891fcdceb0,531), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #160/0/0/0/u0x2 = #15524 */
    { 0x0019b7, 0x0019b7, RTFLOAT64U_INIT_C(1,0x5d72252abd124,65), RTFLOAT64U_INIT_C(1,0x1be891fcdceb0,531), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #160/0/0/0/u0x4 = #15525 */
    { 0x0013b7, 0x0013b7, RTFLOAT64U_INIT_C(1,0x5d72252abd124,65), RTFLOAT64U_INIT_C(1,0x1be891fcdceb0,531), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #160/0/0/0/u0x10 = #15526 */
    { 0x000bb7, 0x000bb7, RTFLOAT64U_INIT_C(1,0x5d72252abd124,65), RTFLOAT64U_INIT_C(1,0x1be891fcdceb0,531), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #160/0/0/0/u0x20 = #15527 */
    { 0x009fb7, 0x009fb7, RTFLOAT64U_INIT_C(1,0x5d72252abd124,65), RTFLOAT64U_INIT_C(1,0x1be891fcdceb0,531), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #160/0/0/f/m = #15528 */
    { 0x008037, 0x008037, RTFLOAT64U_INIT_C(1,0x5d72252abd124,65), RTFLOAT64U_INIT_C(1,0x1be891fcdceb0,531), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #160/0/0/f/u = #15529 */
    { 0x008037, 0x008037, RTFLOAT64U_INIT_C(1,0x5d72252abd124,65), RTFLOAT64U_INIT_C(1,0x1be891fcdceb0,531), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #160/0/0/f/u = #15530 */
    { 0x009b37, 0x009b37, RTFLOAT64U_INIT_C(1,0x5d72252abd124,65), RTFLOAT64U_INIT_C(1,0x1be891fcdceb0,531), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #160/0/0/f/u0x1 = #15531 */
    { 0x009ab7, 0x009ab7, RTFLOAT64U_INIT_C(1,0x5d72252abd124,65), RTFLOAT64U_INIT_C(1,0x1be891fcdceb0,531), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #160/0/0/f/u0x2 = #15532 */
    { 0x0099b7, 0x0099b7, RTFLOAT64U_INIT_C(1,0x5d72252abd124,65), RTFLOAT64U_INIT_C(1,0x1be891fcdceb0,531), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #160/0/0/f/u0x4 = #15533 */
    { 0x0093b7, 0x0093b7, RTFLOAT64U_INIT_C(1,0x5d72252abd124,65), RTFLOAT64U_INIT_C(1,0x1be891fcdceb0,531), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #160/0/0/f/u0x10 = #15534 */
    { 0x008bb7, 0x008bb7, RTFLOAT64U_INIT_C(1,0x5d72252abd124,65), RTFLOAT64U_INIT_C(1,0x1be891fcdceb0,531), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #160/0/0/f/u0x20 = #15535 */
    { 0x001ff7, 0x001ff7, RTFLOAT64U_INIT_C(1,0x5d72252abd124,65), RTFLOAT64U_INIT_C(1,0x1be891fcdceb0,531), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #160/0/d/0/m = #15536 */
    { 0x000077, 0x000077, RTFLOAT64U_INIT_C(1,0x5d72252abd124,65), RTFLOAT64U_INIT_C(1,0x1be891fcdceb0,531), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #160/0/d/0/u = #15537 */
    { 0x000077, 0x000077, RTFLOAT64U_INIT_C(1,0x5d72252abd124,65), RTFLOAT64U_INIT_C(1,0x1be891fcdceb0,531), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #160/0/d/0/u = #15538 */
    { 0x001b77, 0x001b77, RTFLOAT64U_INIT_C(1,0x5d72252abd124,65), RTFLOAT64U_INIT_C(1,0x1be891fcdceb0,531), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #160/0/d/0/u0x1 = #15539 */
    { 0x001af7, 0x001af7, RTFLOAT64U_INIT_C(1,0x5d72252abd124,65), RTFLOAT64U_INIT_C(1,0x1be891fcdceb0,531), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #160/0/d/0/u0x2 = #15540 */
    { 0x0019f7, 0x0019f7, RTFLOAT64U_INIT_C(1,0x5d72252abd124,65), RTFLOAT64U_INIT_C(1,0x1be891fcdceb0,531), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #160/0/d/0/u0x4 = #15541 */
    { 0x0013f7, 0x0013f7, RTFLOAT64U_INIT_C(1,0x5d72252abd124,65), RTFLOAT64U_INIT_C(1,0x1be891fcdceb0,531), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #160/0/d/0/u0x10 = #15542 */
    { 0x000bf7, 0x000bf7, RTFLOAT64U_INIT_C(1,0x5d72252abd124,65), RTFLOAT64U_INIT_C(1,0x1be891fcdceb0,531), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #160/0/d/0/u0x20 = #15543 */
    { 0x009ff7, 0x009ff7, RTFLOAT64U_INIT_C(1,0x5d72252abd124,65), RTFLOAT64U_INIT_C(1,0x1be891fcdceb0,531), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #160/0/d/f/m = #15544 */
    { 0x008077, 0x008077, RTFLOAT64U_INIT_C(1,0x5d72252abd124,65), RTFLOAT64U_INIT_C(1,0x1be891fcdceb0,531), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #160/0/d/f/u = #15545 */
    { 0x008077, 0x008077, RTFLOAT64U_INIT_C(1,0x5d72252abd124,65), RTFLOAT64U_INIT_C(1,0x1be891fcdceb0,531), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #160/0/d/f/u = #15546 */
    { 0x009b77, 0x009b77, RTFLOAT64U_INIT_C(1,0x5d72252abd124,65), RTFLOAT64U_INIT_C(1,0x1be891fcdceb0,531), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #160/0/d/f/u0x1 = #15547 */
    { 0x009af7, 0x009af7, RTFLOAT64U_INIT_C(1,0x5d72252abd124,65), RTFLOAT64U_INIT_C(1,0x1be891fcdceb0,531), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #160/0/d/f/u0x2 = #15548 */
    { 0x0099f7, 0x0099f7, RTFLOAT64U_INIT_C(1,0x5d72252abd124,65), RTFLOAT64U_INIT_C(1,0x1be891fcdceb0,531), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #160/0/d/f/u0x4 = #15549 */
    { 0x0093f7, 0x0093f7, RTFLOAT64U_INIT_C(1,0x5d72252abd124,65), RTFLOAT64U_INIT_C(1,0x1be891fcdceb0,531), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #160/0/d/f/u0x10 = #15550 */
    { 0x008bf7, 0x008bf7, RTFLOAT64U_INIT_C(1,0x5d72252abd124,65), RTFLOAT64U_INIT_C(1,0x1be891fcdceb0,531), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #160/0/d/f/u0x20 = #15551 */
    { 0x003fb7, 0x003fb7, RTFLOAT64U_INIT_C(1,0x5d72252abd124,65), RTFLOAT64U_INIT_C(1,0x1be891fcdceb0,531), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #160/1/0/0/m = #15552 */
    { 0x002037, 0x002037, RTFLOAT64U_INIT_C(1,0x5d72252abd124,65), RTFLOAT64U_INIT_C(1,0x1be891fcdceb0,531), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #160/1/0/0/u = #15553 */
    { 0x002037, 0x002037, RTFLOAT64U_INIT_C(1,0x5d72252abd124,65), RTFLOAT64U_INIT_C(1,0x1be891fcdceb0,531), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #160/1/0/0/u = #15554 */
    { 0x003b37, 0x003b37, RTFLOAT64U_INIT_C(1,0x5d72252abd124,65), RTFLOAT64U_INIT_C(1,0x1be891fcdceb0,531), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #160/1/0/0/u0x1 = #15555 */
    { 0x003ab7, 0x003ab7, RTFLOAT64U_INIT_C(1,0x5d72252abd124,65), RTFLOAT64U_INIT_C(1,0x1be891fcdceb0,531), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #160/1/0/0/u0x2 = #15556 */
    { 0x0039b7, 0x0039b7, RTFLOAT64U_INIT_C(1,0x5d72252abd124,65), RTFLOAT64U_INIT_C(1,0x1be891fcdceb0,531), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #160/1/0/0/u0x4 = #15557 */
    { 0x0033b7, 0x0033b7, RTFLOAT64U_INIT_C(1,0x5d72252abd124,65), RTFLOAT64U_INIT_C(1,0x1be891fcdceb0,531), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #160/1/0/0/u0x10 = #15558 */
    { 0x002bb7, 0x002bb7, RTFLOAT64U_INIT_C(1,0x5d72252abd124,65), RTFLOAT64U_INIT_C(1,0x1be891fcdceb0,531), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #160/1/0/0/u0x20 = #15559 */
    { 0x00bfb7, 0x00bfb7, RTFLOAT64U_INIT_C(1,0x5d72252abd124,65), RTFLOAT64U_INIT_C(1,0x1be891fcdceb0,531), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #160/1/0/f/m = #15560 */
    { 0x00a037, 0x00a037, RTFLOAT64U_INIT_C(1,0x5d72252abd124,65), RTFLOAT64U_INIT_C(1,0x1be891fcdceb0,531), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #160/1/0/f/u = #15561 */
    { 0x00a037, 0x00a037, RTFLOAT64U_INIT_C(1,0x5d72252abd124,65), RTFLOAT64U_INIT_C(1,0x1be891fcdceb0,531), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #160/1/0/f/u = #15562 */
    { 0x00bb37, 0x00bb37, RTFLOAT64U_INIT_C(1,0x5d72252abd124,65), RTFLOAT64U_INIT_C(1,0x1be891fcdceb0,531), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #160/1/0/f/u0x1 = #15563 */
    { 0x00bab7, 0x00bab7, RTFLOAT64U_INIT_C(1,0x5d72252abd124,65), RTFLOAT64U_INIT_C(1,0x1be891fcdceb0,531), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #160/1/0/f/u0x2 = #15564 */
    { 0x00b9b7, 0x00b9b7, RTFLOAT64U_INIT_C(1,0x5d72252abd124,65), RTFLOAT64U_INIT_C(1,0x1be891fcdceb0,531), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #160/1/0/f/u0x4 = #15565 */
    { 0x00b3b7, 0x00b3b7, RTFLOAT64U_INIT_C(1,0x5d72252abd124,65), RTFLOAT64U_INIT_C(1,0x1be891fcdceb0,531), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #160/1/0/f/u0x10 = #15566 */
    { 0x00abb7, 0x00abb7, RTFLOAT64U_INIT_C(1,0x5d72252abd124,65), RTFLOAT64U_INIT_C(1,0x1be891fcdceb0,531), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #160/1/0/f/u0x20 = #15567 */
    { 0x003ff7, 0x003ff7, RTFLOAT64U_INIT_C(1,0x5d72252abd124,65), RTFLOAT64U_INIT_C(1,0x1be891fcdceb0,531), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #160/1/d/0/m = #15568 */
    { 0x002077, 0x002077, RTFLOAT64U_INIT_C(1,0x5d72252abd124,65), RTFLOAT64U_INIT_C(1,0x1be891fcdceb0,531), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #160/1/d/0/u = #15569 */
    { 0x002077, 0x002077, RTFLOAT64U_INIT_C(1,0x5d72252abd124,65), RTFLOAT64U_INIT_C(1,0x1be891fcdceb0,531), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #160/1/d/0/u = #15570 */
    { 0x003b77, 0x003b77, RTFLOAT64U_INIT_C(1,0x5d72252abd124,65), RTFLOAT64U_INIT_C(1,0x1be891fcdceb0,531), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #160/1/d/0/u0x1 = #15571 */
    { 0x003af7, 0x003af7, RTFLOAT64U_INIT_C(1,0x5d72252abd124,65), RTFLOAT64U_INIT_C(1,0x1be891fcdceb0,531), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #160/1/d/0/u0x2 = #15572 */
    { 0x0039f7, 0x0039f7, RTFLOAT64U_INIT_C(1,0x5d72252abd124,65), RTFLOAT64U_INIT_C(1,0x1be891fcdceb0,531), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #160/1/d/0/u0x4 = #15573 */
    { 0x0033f7, 0x0033f7, RTFLOAT64U_INIT_C(1,0x5d72252abd124,65), RTFLOAT64U_INIT_C(1,0x1be891fcdceb0,531), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #160/1/d/0/u0x10 = #15574 */
    { 0x002bf7, 0x002bf7, RTFLOAT64U_INIT_C(1,0x5d72252abd124,65), RTFLOAT64U_INIT_C(1,0x1be891fcdceb0,531), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #160/1/d/0/u0x20 = #15575 */
    { 0x00bff7, 0x00bff7, RTFLOAT64U_INIT_C(1,0x5d72252abd124,65), RTFLOAT64U_INIT_C(1,0x1be891fcdceb0,531), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #160/1/d/f/m = #15576 */
    { 0x00a077, 0x00a077, RTFLOAT64U_INIT_C(1,0x5d72252abd124,65), RTFLOAT64U_INIT_C(1,0x1be891fcdceb0,531), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #160/1/d/f/u = #15577 */
    { 0x00a077, 0x00a077, RTFLOAT64U_INIT_C(1,0x5d72252abd124,65), RTFLOAT64U_INIT_C(1,0x1be891fcdceb0,531), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #160/1/d/f/u = #15578 */
    { 0x00bb77, 0x00bb77, RTFLOAT64U_INIT_C(1,0x5d72252abd124,65), RTFLOAT64U_INIT_C(1,0x1be891fcdceb0,531), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #160/1/d/f/u0x1 = #15579 */
    { 0x00baf7, 0x00baf7, RTFLOAT64U_INIT_C(1,0x5d72252abd124,65), RTFLOAT64U_INIT_C(1,0x1be891fcdceb0,531), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #160/1/d/f/u0x2 = #15580 */
    { 0x00b9f7, 0x00b9f7, RTFLOAT64U_INIT_C(1,0x5d72252abd124,65), RTFLOAT64U_INIT_C(1,0x1be891fcdceb0,531), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #160/1/d/f/u0x4 = #15581 */
    { 0x00b3f7, 0x00b3f7, RTFLOAT64U_INIT_C(1,0x5d72252abd124,65), RTFLOAT64U_INIT_C(1,0x1be891fcdceb0,531), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #160/1/d/f/u0x10 = #15582 */
    { 0x00abf7, 0x00abf7, RTFLOAT64U_INIT_C(1,0x5d72252abd124,65), RTFLOAT64U_INIT_C(1,0x1be891fcdceb0,531), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #160/1/d/f/u0x20 = #15583 */
    { 0x005fb7, 0x005fb7, RTFLOAT64U_INIT_C(1,0x5d72252abd124,65), RTFLOAT64U_INIT_C(1,0x1be891fcdceb0,531), RTFLOAT64U_INIT_C(0,0x1,0) }, /* #160/2/0/0/m = #15584 */
    { 0x004037, 0x004037, RTFLOAT64U_INIT_C(1,0x5d72252abd124,65), RTFLOAT64U_INIT_C(1,0x1be891fcdceb0,531), RTFLOAT64U_INIT_C(0,0x1,0) }, /* #160/2/0/0/u = #15585 */
    { 0x004037, 0x004037, RTFLOAT64U_INIT_C(1,0x5d72252abd124,65), RTFLOAT64U_INIT_C(1,0x1be891fcdceb0,531), RTFLOAT64U_INIT_C(0,0x1,0) }, /* #160/2/0/0/u = #15586 */
    { 0x005b37, 0x005b37, RTFLOAT64U_INIT_C(1,0x5d72252abd124,65), RTFLOAT64U_INIT_C(1,0x1be891fcdceb0,531), RTFLOAT64U_INIT_C(0,0x1,0) }, /* #160/2/0/0/u0x1 = #15587 */
    { 0x005ab7, 0x005ab7, RTFLOAT64U_INIT_C(1,0x5d72252abd124,65), RTFLOAT64U_INIT_C(1,0x1be891fcdceb0,531), RTFLOAT64U_INIT_C(0,0x1,0) }, /* #160/2/0/0/u0x2 = #15588 */
    { 0x0059b7, 0x0059b7, RTFLOAT64U_INIT_C(1,0x5d72252abd124,65), RTFLOAT64U_INIT_C(1,0x1be891fcdceb0,531), RTFLOAT64U_INIT_C(0,0x1,0) }, /* #160/2/0/0/u0x4 = #15589 */
    { 0x0053b7, 0x0053b7, RTFLOAT64U_INIT_C(1,0x5d72252abd124,65), RTFLOAT64U_INIT_C(1,0x1be891fcdceb0,531), RTFLOAT64U_INIT_C(0,0x1,0) }, /* #160/2/0/0/u0x10 = #15590 */
    { 0x004bb7, 0x004bb7, RTFLOAT64U_INIT_C(1,0x5d72252abd124,65), RTFLOAT64U_INIT_C(1,0x1be891fcdceb0,531), RTFLOAT64U_INIT_C(0,0x1,0) }, /* #160/2/0/0/u0x20 = #15591 */
    { 0x00dfb7, 0x00dfb7, RTFLOAT64U_INIT_C(1,0x5d72252abd124,65), RTFLOAT64U_INIT_C(1,0x1be891fcdceb0,531), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #160/2/0/f/m = #15592 */
    { 0x00c037, 0x00c037, RTFLOAT64U_INIT_C(1,0x5d72252abd124,65), RTFLOAT64U_INIT_C(1,0x1be891fcdceb0,531), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #160/2/0/f/u = #15593 */
    { 0x00c037, 0x00c037, RTFLOAT64U_INIT_C(1,0x5d72252abd124,65), RTFLOAT64U_INIT_C(1,0x1be891fcdceb0,531), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #160/2/0/f/u = #15594 */
    { 0x00db37, 0x00db37, RTFLOAT64U_INIT_C(1,0x5d72252abd124,65), RTFLOAT64U_INIT_C(1,0x1be891fcdceb0,531), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #160/2/0/f/u0x1 = #15595 */
    { 0x00dab7, 0x00dab7, RTFLOAT64U_INIT_C(1,0x5d72252abd124,65), RTFLOAT64U_INIT_C(1,0x1be891fcdceb0,531), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #160/2/0/f/u0x2 = #15596 */
    { 0x00d9b7, 0x00d9b7, RTFLOAT64U_INIT_C(1,0x5d72252abd124,65), RTFLOAT64U_INIT_C(1,0x1be891fcdceb0,531), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #160/2/0/f/u0x4 = #15597 */
    { 0x00d3b7, 0x00d3b7, RTFLOAT64U_INIT_C(1,0x5d72252abd124,65), RTFLOAT64U_INIT_C(1,0x1be891fcdceb0,531), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #160/2/0/f/u0x10 = #15598 */
    { 0x00cbb7, 0x00cbb7, RTFLOAT64U_INIT_C(1,0x5d72252abd124,65), RTFLOAT64U_INIT_C(1,0x1be891fcdceb0,531), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #160/2/0/f/u0x20 = #15599 */
    { 0x005ff7, 0x005ff7, RTFLOAT64U_INIT_C(1,0x5d72252abd124,65), RTFLOAT64U_INIT_C(1,0x1be891fcdceb0,531), RTFLOAT64U_INIT_C(0,0x1,0) }, /* #160/2/d/0/m = #15600 */
    { 0x004077, 0x004077, RTFLOAT64U_INIT_C(1,0x5d72252abd124,65), RTFLOAT64U_INIT_C(1,0x1be891fcdceb0,531), RTFLOAT64U_INIT_C(0,0x1,0) }, /* #160/2/d/0/u = #15601 */
    { 0x004077, 0x004077, RTFLOAT64U_INIT_C(1,0x5d72252abd124,65), RTFLOAT64U_INIT_C(1,0x1be891fcdceb0,531), RTFLOAT64U_INIT_C(0,0x1,0) }, /* #160/2/d/0/u = #15602 */
    { 0x005b77, 0x005b77, RTFLOAT64U_INIT_C(1,0x5d72252abd124,65), RTFLOAT64U_INIT_C(1,0x1be891fcdceb0,531), RTFLOAT64U_INIT_C(0,0x1,0) }, /* #160/2/d/0/u0x1 = #15603 */
    { 0x005af7, 0x005af7, RTFLOAT64U_INIT_C(1,0x5d72252abd124,65), RTFLOAT64U_INIT_C(1,0x1be891fcdceb0,531), RTFLOAT64U_INIT_C(0,0x1,0) }, /* #160/2/d/0/u0x2 = #15604 */
    { 0x0059f7, 0x0059f7, RTFLOAT64U_INIT_C(1,0x5d72252abd124,65), RTFLOAT64U_INIT_C(1,0x1be891fcdceb0,531), RTFLOAT64U_INIT_C(0,0x1,0) }, /* #160/2/d/0/u0x4 = #15605 */
    { 0x0053f7, 0x0053f7, RTFLOAT64U_INIT_C(1,0x5d72252abd124,65), RTFLOAT64U_INIT_C(1,0x1be891fcdceb0,531), RTFLOAT64U_INIT_C(0,0x1,0) }, /* #160/2/d/0/u0x10 = #15606 */
    { 0x004bf7, 0x004bf7, RTFLOAT64U_INIT_C(1,0x5d72252abd124,65), RTFLOAT64U_INIT_C(1,0x1be891fcdceb0,531), RTFLOAT64U_INIT_C(0,0x1,0) }, /* #160/2/d/0/u0x20 = #15607 */
    { 0x00dff7, 0x00dff7, RTFLOAT64U_INIT_C(1,0x5d72252abd124,65), RTFLOAT64U_INIT_C(1,0x1be891fcdceb0,531), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #160/2/d/f/m = #15608 */
    { 0x00c077, 0x00c077, RTFLOAT64U_INIT_C(1,0x5d72252abd124,65), RTFLOAT64U_INIT_C(1,0x1be891fcdceb0,531), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #160/2/d/f/u = #15609 */
    { 0x00c077, 0x00c077, RTFLOAT64U_INIT_C(1,0x5d72252abd124,65), RTFLOAT64U_INIT_C(1,0x1be891fcdceb0,531), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #160/2/d/f/u = #15610 */
    { 0x00db77, 0x00db77, RTFLOAT64U_INIT_C(1,0x5d72252abd124,65), RTFLOAT64U_INIT_C(1,0x1be891fcdceb0,531), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #160/2/d/f/u0x1 = #15611 */
    { 0x00daf7, 0x00daf7, RTFLOAT64U_INIT_C(1,0x5d72252abd124,65), RTFLOAT64U_INIT_C(1,0x1be891fcdceb0,531), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #160/2/d/f/u0x2 = #15612 */
    { 0x00d9f7, 0x00d9f7, RTFLOAT64U_INIT_C(1,0x5d72252abd124,65), RTFLOAT64U_INIT_C(1,0x1be891fcdceb0,531), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #160/2/d/f/u0x4 = #15613 */
    { 0x00d3f7, 0x00d3f7, RTFLOAT64U_INIT_C(1,0x5d72252abd124,65), RTFLOAT64U_INIT_C(1,0x1be891fcdceb0,531), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #160/2/d/f/u0x10 = #15614 */
    { 0x00cbf7, 0x00cbf7, RTFLOAT64U_INIT_C(1,0x5d72252abd124,65), RTFLOAT64U_INIT_C(1,0x1be891fcdceb0,531), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #160/2/d/f/u0x20 = #15615 */
    { 0x007fb7, 0x007fb7, RTFLOAT64U_INIT_C(1,0x5d72252abd124,65), RTFLOAT64U_INIT_C(1,0x1be891fcdceb0,531), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #160/3/0/0/m = #15616 */
    { 0x006037, 0x006037, RTFLOAT64U_INIT_C(1,0x5d72252abd124,65), RTFLOAT64U_INIT_C(1,0x1be891fcdceb0,531), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #160/3/0/0/u = #15617 */
    { 0x006037, 0x006037, RTFLOAT64U_INIT_C(1,0x5d72252abd124,65), RTFLOAT64U_INIT_C(1,0x1be891fcdceb0,531), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #160/3/0/0/u = #15618 */
    { 0x007b37, 0x007b37, RTFLOAT64U_INIT_C(1,0x5d72252abd124,65), RTFLOAT64U_INIT_C(1,0x1be891fcdceb0,531), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #160/3/0/0/u0x1 = #15619 */
    { 0x007ab7, 0x007ab7, RTFLOAT64U_INIT_C(1,0x5d72252abd124,65), RTFLOAT64U_INIT_C(1,0x1be891fcdceb0,531), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #160/3/0/0/u0x2 = #15620 */
    { 0x0079b7, 0x0079b7, RTFLOAT64U_INIT_C(1,0x5d72252abd124,65), RTFLOAT64U_INIT_C(1,0x1be891fcdceb0,531), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #160/3/0/0/u0x4 = #15621 */
    { 0x0073b7, 0x0073b7, RTFLOAT64U_INIT_C(1,0x5d72252abd124,65), RTFLOAT64U_INIT_C(1,0x1be891fcdceb0,531), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #160/3/0/0/u0x10 = #15622 */
    { 0x006bb7, 0x006bb7, RTFLOAT64U_INIT_C(1,0x5d72252abd124,65), RTFLOAT64U_INIT_C(1,0x1be891fcdceb0,531), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #160/3/0/0/u0x20 = #15623 */
    { 0x00ffb7, 0x00ffb7, RTFLOAT64U_INIT_C(1,0x5d72252abd124,65), RTFLOAT64U_INIT_C(1,0x1be891fcdceb0,531), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #160/3/0/f/m = #15624 */
    { 0x00e037, 0x00e037, RTFLOAT64U_INIT_C(1,0x5d72252abd124,65), RTFLOAT64U_INIT_C(1,0x1be891fcdceb0,531), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #160/3/0/f/u = #15625 */
    { 0x00e037, 0x00e037, RTFLOAT64U_INIT_C(1,0x5d72252abd124,65), RTFLOAT64U_INIT_C(1,0x1be891fcdceb0,531), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #160/3/0/f/u = #15626 */
    { 0x00fb37, 0x00fb37, RTFLOAT64U_INIT_C(1,0x5d72252abd124,65), RTFLOAT64U_INIT_C(1,0x1be891fcdceb0,531), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #160/3/0/f/u0x1 = #15627 */
    { 0x00fab7, 0x00fab7, RTFLOAT64U_INIT_C(1,0x5d72252abd124,65), RTFLOAT64U_INIT_C(1,0x1be891fcdceb0,531), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #160/3/0/f/u0x2 = #15628 */
    { 0x00f9b7, 0x00f9b7, RTFLOAT64U_INIT_C(1,0x5d72252abd124,65), RTFLOAT64U_INIT_C(1,0x1be891fcdceb0,531), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #160/3/0/f/u0x4 = #15629 */
    { 0x00f3b7, 0x00f3b7, RTFLOAT64U_INIT_C(1,0x5d72252abd124,65), RTFLOAT64U_INIT_C(1,0x1be891fcdceb0,531), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #160/3/0/f/u0x10 = #15630 */
    { 0x00ebb7, 0x00ebb7, RTFLOAT64U_INIT_C(1,0x5d72252abd124,65), RTFLOAT64U_INIT_C(1,0x1be891fcdceb0,531), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #160/3/0/f/u0x20 = #15631 */
    { 0x007ff7, 0x007ff7, RTFLOAT64U_INIT_C(1,0x5d72252abd124,65), RTFLOAT64U_INIT_C(1,0x1be891fcdceb0,531), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #160/3/d/0/m = #15632 */
    { 0x006077, 0x006077, RTFLOAT64U_INIT_C(1,0x5d72252abd124,65), RTFLOAT64U_INIT_C(1,0x1be891fcdceb0,531), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #160/3/d/0/u = #15633 */
    { 0x006077, 0x006077, RTFLOAT64U_INIT_C(1,0x5d72252abd124,65), RTFLOAT64U_INIT_C(1,0x1be891fcdceb0,531), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #160/3/d/0/u = #15634 */
    { 0x007b77, 0x007b77, RTFLOAT64U_INIT_C(1,0x5d72252abd124,65), RTFLOAT64U_INIT_C(1,0x1be891fcdceb0,531), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #160/3/d/0/u0x1 = #15635 */
    { 0x007af7, 0x007af7, RTFLOAT64U_INIT_C(1,0x5d72252abd124,65), RTFLOAT64U_INIT_C(1,0x1be891fcdceb0,531), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #160/3/d/0/u0x2 = #15636 */
    { 0x0079f7, 0x0079f7, RTFLOAT64U_INIT_C(1,0x5d72252abd124,65), RTFLOAT64U_INIT_C(1,0x1be891fcdceb0,531), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #160/3/d/0/u0x4 = #15637 */
    { 0x0073f7, 0x0073f7, RTFLOAT64U_INIT_C(1,0x5d72252abd124,65), RTFLOAT64U_INIT_C(1,0x1be891fcdceb0,531), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #160/3/d/0/u0x10 = #15638 */
    { 0x006bf7, 0x006bf7, RTFLOAT64U_INIT_C(1,0x5d72252abd124,65), RTFLOAT64U_INIT_C(1,0x1be891fcdceb0,531), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #160/3/d/0/u0x20 = #15639 */
    { 0x00fff7, 0x00fff7, RTFLOAT64U_INIT_C(1,0x5d72252abd124,65), RTFLOAT64U_INIT_C(1,0x1be891fcdceb0,531), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #160/3/d/f/m = #15640 */
    { 0x00e077, 0x00e077, RTFLOAT64U_INIT_C(1,0x5d72252abd124,65), RTFLOAT64U_INIT_C(1,0x1be891fcdceb0,531), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #160/3/d/f/u = #15641 */
    { 0x00e077, 0x00e077, RTFLOAT64U_INIT_C(1,0x5d72252abd124,65), RTFLOAT64U_INIT_C(1,0x1be891fcdceb0,531), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #160/3/d/f/u = #15642 */
    { 0x00fb77, 0x00fb77, RTFLOAT64U_INIT_C(1,0x5d72252abd124,65), RTFLOAT64U_INIT_C(1,0x1be891fcdceb0,531), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #160/3/d/f/u0x1 = #15643 */
    { 0x00faf7, 0x00faf7, RTFLOAT64U_INIT_C(1,0x5d72252abd124,65), RTFLOAT64U_INIT_C(1,0x1be891fcdceb0,531), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #160/3/d/f/u0x2 = #15644 */
    { 0x00f9f7, 0x00f9f7, RTFLOAT64U_INIT_C(1,0x5d72252abd124,65), RTFLOAT64U_INIT_C(1,0x1be891fcdceb0,531), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #160/3/d/f/u0x4 = #15645 */
    { 0x00f3f7, 0x00f3f7, RTFLOAT64U_INIT_C(1,0x5d72252abd124,65), RTFLOAT64U_INIT_C(1,0x1be891fcdceb0,531), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #160/3/d/f/u0x10 = #15646 */
    { 0x00ebf7, 0x00ebf7, RTFLOAT64U_INIT_C(1,0x5d72252abd124,65), RTFLOAT64U_INIT_C(1,0x1be891fcdceb0,531), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #160/3/d/f/u0x20 = #15647 */
    { 0x001f8c, 0x001fac, RTFLOAT64U_INIT_C(0,0xa017c094d24eb,1569), RTFLOAT64U_INIT_C(1,0x72521bb6fe7f3,614), RTFLOAT64U_INIT_C(1,0x2cf3e47f5bbd0,1161) }, /* #161/0/0/0/m = #15648 */
    { 0x00000c, 0x00002c, RTFLOAT64U_INIT_C(0,0xa017c094d24eb,1569), RTFLOAT64U_INIT_C(1,0x72521bb6fe7f3,614), RTFLOAT64U_INIT_C(1,0x2cf3e47f5bbd0,1161) }, /* #161/0/0/0/u = #15649 */
    { 0x00002c, 0x00002c, RTFLOAT64U_INIT_C(0,0xa017c094d24eb,1569), RTFLOAT64U_INIT_C(1,0x72521bb6fe7f3,614), RTFLOAT64U_INIT_C(1,0x2cf3e47f5bbd0,1161) }, /* #161/0/0/0/u = #15650 */
    { 0x00142c, 0x00142c, RTFLOAT64U_INIT_C(0,0xa017c094d24eb,1569), RTFLOAT64U_INIT_C(1,0x72521bb6fe7f3,614), RTFLOAT64U_INIT_C(1,0x2cf3e47f5bbd0,1161) }, /* #161/0/0/0/u0x4 = #15651 */
    { 0x00122c, 0x00122c, RTFLOAT64U_INIT_C(0,0xa017c094d24eb,1569), RTFLOAT64U_INIT_C(1,0x72521bb6fe7f3,614), RTFLOAT64U_INIT_C(1,0x2cf3e47f5bbd0,1161) }, /* #161/0/0/0/u0x8 = #15652 */
    { 0x00062c, 0x00062c, RTFLOAT64U_INIT_C(0,0xa017c094d24eb,1569), RTFLOAT64U_INIT_C(1,0x72521bb6fe7f3,614), RTFLOAT64U_INIT_C(1,0x2cf3e47f5bbd0,1161) }, /* #161/0/0/0/u0x20 = #15653 */
    { 0x009f8c, 0x009fac, RTFLOAT64U_INIT_C(0,0xa017c094d24eb,1569), RTFLOAT64U_INIT_C(1,0x72521bb6fe7f3,614), RTFLOAT64U_INIT_C(1,0x2cf3e47f5bbd0,1161) }, /* #161/0/0/f/m = #15654 */
    { 0x00800c, 0x00802c, RTFLOAT64U_INIT_C(0,0xa017c094d24eb,1569), RTFLOAT64U_INIT_C(1,0x72521bb6fe7f3,614), RTFLOAT64U_INIT_C(1,0x2cf3e47f5bbd0,1161) }, /* #161/0/0/f/u = #15655 */
    { 0x00802c, 0x00802c, RTFLOAT64U_INIT_C(0,0xa017c094d24eb,1569), RTFLOAT64U_INIT_C(1,0x72521bb6fe7f3,614), RTFLOAT64U_INIT_C(1,0x2cf3e47f5bbd0,1161) }, /* #161/0/0/f/u = #15656 */
    { 0x00942c, 0x00942c, RTFLOAT64U_INIT_C(0,0xa017c094d24eb,1569), RTFLOAT64U_INIT_C(1,0x72521bb6fe7f3,614), RTFLOAT64U_INIT_C(1,0x2cf3e47f5bbd0,1161) }, /* #161/0/0/f/u0x4 = #15657 */
    { 0x00922c, 0x00922c, RTFLOAT64U_INIT_C(0,0xa017c094d24eb,1569), RTFLOAT64U_INIT_C(1,0x72521bb6fe7f3,614), RTFLOAT64U_INIT_C(1,0x2cf3e47f5bbd0,1161) }, /* #161/0/0/f/u0x8 = #15658 */
    { 0x00862c, 0x00862c, RTFLOAT64U_INIT_C(0,0xa017c094d24eb,1569), RTFLOAT64U_INIT_C(1,0x72521bb6fe7f3,614), RTFLOAT64U_INIT_C(1,0x2cf3e47f5bbd0,1161) }, /* #161/0/0/f/u0x20 = #15659 */
    { 0x001fcc, 0x001fec, RTFLOAT64U_INIT_C(0,0xa017c094d24eb,1569), RTFLOAT64U_INIT_C(1,0x72521bb6fe7f3,614), RTFLOAT64U_INIT_C(1,0x2cf3e47f5bbd0,1161) }, /* #161/0/d/0/m = #15660 */
    { 0x00004c, 0x00006c, RTFLOAT64U_INIT_C(0,0xa017c094d24eb,1569), RTFLOAT64U_INIT_C(1,0x72521bb6fe7f3,614), RTFLOAT64U_INIT_C(1,0x2cf3e47f5bbd0,1161) }, /* #161/0/d/0/u = #15661 */
    { 0x00006c, 0x00006c, RTFLOAT64U_INIT_C(0,0xa017c094d24eb,1569), RTFLOAT64U_INIT_C(1,0x72521bb6fe7f3,614), RTFLOAT64U_INIT_C(1,0x2cf3e47f5bbd0,1161) }, /* #161/0/d/0/u = #15662 */
    { 0x00146c, 0x00146c, RTFLOAT64U_INIT_C(0,0xa017c094d24eb,1569), RTFLOAT64U_INIT_C(1,0x72521bb6fe7f3,614), RTFLOAT64U_INIT_C(1,0x2cf3e47f5bbd0,1161) }, /* #161/0/d/0/u0x4 = #15663 */
    { 0x00126c, 0x00126c, RTFLOAT64U_INIT_C(0,0xa017c094d24eb,1569), RTFLOAT64U_INIT_C(1,0x72521bb6fe7f3,614), RTFLOAT64U_INIT_C(1,0x2cf3e47f5bbd0,1161) }, /* #161/0/d/0/u0x8 = #15664 */
    { 0x00066c, 0x00066c, RTFLOAT64U_INIT_C(0,0xa017c094d24eb,1569), RTFLOAT64U_INIT_C(1,0x72521bb6fe7f3,614), RTFLOAT64U_INIT_C(1,0x2cf3e47f5bbd0,1161) }, /* #161/0/d/0/u0x20 = #15665 */
    { 0x009fcc, 0x009fec, RTFLOAT64U_INIT_C(0,0xa017c094d24eb,1569), RTFLOAT64U_INIT_C(1,0x72521bb6fe7f3,614), RTFLOAT64U_INIT_C(1,0x2cf3e47f5bbd0,1161) }, /* #161/0/d/f/m = #15666 */
    { 0x00804c, 0x00806c, RTFLOAT64U_INIT_C(0,0xa017c094d24eb,1569), RTFLOAT64U_INIT_C(1,0x72521bb6fe7f3,614), RTFLOAT64U_INIT_C(1,0x2cf3e47f5bbd0,1161) }, /* #161/0/d/f/u = #15667 */
    { 0x00806c, 0x00806c, RTFLOAT64U_INIT_C(0,0xa017c094d24eb,1569), RTFLOAT64U_INIT_C(1,0x72521bb6fe7f3,614), RTFLOAT64U_INIT_C(1,0x2cf3e47f5bbd0,1161) }, /* #161/0/d/f/u = #15668 */
    { 0x00946c, 0x00946c, RTFLOAT64U_INIT_C(0,0xa017c094d24eb,1569), RTFLOAT64U_INIT_C(1,0x72521bb6fe7f3,614), RTFLOAT64U_INIT_C(1,0x2cf3e47f5bbd0,1161) }, /* #161/0/d/f/u0x4 = #15669 */
    { 0x00926c, 0x00926c, RTFLOAT64U_INIT_C(0,0xa017c094d24eb,1569), RTFLOAT64U_INIT_C(1,0x72521bb6fe7f3,614), RTFLOAT64U_INIT_C(1,0x2cf3e47f5bbd0,1161) }, /* #161/0/d/f/u0x8 = #15670 */
    { 0x00866c, 0x00866c, RTFLOAT64U_INIT_C(0,0xa017c094d24eb,1569), RTFLOAT64U_INIT_C(1,0x72521bb6fe7f3,614), RTFLOAT64U_INIT_C(1,0x2cf3e47f5bbd0,1161) }, /* #161/0/d/f/u0x20 = #15671 */
    { 0x003f8c, 0x003fac, RTFLOAT64U_INIT_C(0,0xa017c094d24eb,1569), RTFLOAT64U_INIT_C(1,0x72521bb6fe7f3,614), RTFLOAT64U_INIT_C(1,0x2cf3e47f5bbd0,1161) }, /* #161/1/0/0/m = #15672 */
    { 0x00200c, 0x00202c, RTFLOAT64U_INIT_C(0,0xa017c094d24eb,1569), RTFLOAT64U_INIT_C(1,0x72521bb6fe7f3,614), RTFLOAT64U_INIT_C(1,0x2cf3e47f5bbd0,1161) }, /* #161/1/0/0/u = #15673 */
    { 0x00202c, 0x00202c, RTFLOAT64U_INIT_C(0,0xa017c094d24eb,1569), RTFLOAT64U_INIT_C(1,0x72521bb6fe7f3,614), RTFLOAT64U_INIT_C(1,0x2cf3e47f5bbd0,1161) }, /* #161/1/0/0/u = #15674 */
    { 0x00342c, 0x00342c, RTFLOAT64U_INIT_C(0,0xa017c094d24eb,1569), RTFLOAT64U_INIT_C(1,0x72521bb6fe7f3,614), RTFLOAT64U_INIT_C(1,0x2cf3e47f5bbd0,1161) }, /* #161/1/0/0/u0x4 = #15675 */
    { 0x00322c, 0x00322c, RTFLOAT64U_INIT_C(0,0xa017c094d24eb,1569), RTFLOAT64U_INIT_C(1,0x72521bb6fe7f3,614), RTFLOAT64U_INIT_C(1,0x2cf3e47f5bbd0,1161) }, /* #161/1/0/0/u0x8 = #15676 */
    { 0x00262c, 0x00262c, RTFLOAT64U_INIT_C(0,0xa017c094d24eb,1569), RTFLOAT64U_INIT_C(1,0x72521bb6fe7f3,614), RTFLOAT64U_INIT_C(1,0x2cf3e47f5bbd0,1161) }, /* #161/1/0/0/u0x20 = #15677 */
    { 0x00bf8c, 0x00bfac, RTFLOAT64U_INIT_C(0,0xa017c094d24eb,1569), RTFLOAT64U_INIT_C(1,0x72521bb6fe7f3,614), RTFLOAT64U_INIT_C(1,0x2cf3e47f5bbd0,1161) }, /* #161/1/0/f/m = #15678 */
    { 0x00a00c, 0x00a02c, RTFLOAT64U_INIT_C(0,0xa017c094d24eb,1569), RTFLOAT64U_INIT_C(1,0x72521bb6fe7f3,614), RTFLOAT64U_INIT_C(1,0x2cf3e47f5bbd0,1161) }, /* #161/1/0/f/u = #15679 */
    { 0x00a02c, 0x00a02c, RTFLOAT64U_INIT_C(0,0xa017c094d24eb,1569), RTFLOAT64U_INIT_C(1,0x72521bb6fe7f3,614), RTFLOAT64U_INIT_C(1,0x2cf3e47f5bbd0,1161) }, /* #161/1/0/f/u = #15680 */
    { 0x00b42c, 0x00b42c, RTFLOAT64U_INIT_C(0,0xa017c094d24eb,1569), RTFLOAT64U_INIT_C(1,0x72521bb6fe7f3,614), RTFLOAT64U_INIT_C(1,0x2cf3e47f5bbd0,1161) }, /* #161/1/0/f/u0x4 = #15681 */
    { 0x00b22c, 0x00b22c, RTFLOAT64U_INIT_C(0,0xa017c094d24eb,1569), RTFLOAT64U_INIT_C(1,0x72521bb6fe7f3,614), RTFLOAT64U_INIT_C(1,0x2cf3e47f5bbd0,1161) }, /* #161/1/0/f/u0x8 = #15682 */
    { 0x00a62c, 0x00a62c, RTFLOAT64U_INIT_C(0,0xa017c094d24eb,1569), RTFLOAT64U_INIT_C(1,0x72521bb6fe7f3,614), RTFLOAT64U_INIT_C(1,0x2cf3e47f5bbd0,1161) }, /* #161/1/0/f/u0x20 = #15683 */
    { 0x003fcc, 0x003fec, RTFLOAT64U_INIT_C(0,0xa017c094d24eb,1569), RTFLOAT64U_INIT_C(1,0x72521bb6fe7f3,614), RTFLOAT64U_INIT_C(1,0x2cf3e47f5bbd0,1161) }, /* #161/1/d/0/m = #15684 */
    { 0x00204c, 0x00206c, RTFLOAT64U_INIT_C(0,0xa017c094d24eb,1569), RTFLOAT64U_INIT_C(1,0x72521bb6fe7f3,614), RTFLOAT64U_INIT_C(1,0x2cf3e47f5bbd0,1161) }, /* #161/1/d/0/u = #15685 */
    { 0x00206c, 0x00206c, RTFLOAT64U_INIT_C(0,0xa017c094d24eb,1569), RTFLOAT64U_INIT_C(1,0x72521bb6fe7f3,614), RTFLOAT64U_INIT_C(1,0x2cf3e47f5bbd0,1161) }, /* #161/1/d/0/u = #15686 */
    { 0x00346c, 0x00346c, RTFLOAT64U_INIT_C(0,0xa017c094d24eb,1569), RTFLOAT64U_INIT_C(1,0x72521bb6fe7f3,614), RTFLOAT64U_INIT_C(1,0x2cf3e47f5bbd0,1161) }, /* #161/1/d/0/u0x4 = #15687 */
    { 0x00326c, 0x00326c, RTFLOAT64U_INIT_C(0,0xa017c094d24eb,1569), RTFLOAT64U_INIT_C(1,0x72521bb6fe7f3,614), RTFLOAT64U_INIT_C(1,0x2cf3e47f5bbd0,1161) }, /* #161/1/d/0/u0x8 = #15688 */
    { 0x00266c, 0x00266c, RTFLOAT64U_INIT_C(0,0xa017c094d24eb,1569), RTFLOAT64U_INIT_C(1,0x72521bb6fe7f3,614), RTFLOAT64U_INIT_C(1,0x2cf3e47f5bbd0,1161) }, /* #161/1/d/0/u0x20 = #15689 */
    { 0x00bfcc, 0x00bfec, RTFLOAT64U_INIT_C(0,0xa017c094d24eb,1569), RTFLOAT64U_INIT_C(1,0x72521bb6fe7f3,614), RTFLOAT64U_INIT_C(1,0x2cf3e47f5bbd0,1161) }, /* #161/1/d/f/m = #15690 */
    { 0x00a04c, 0x00a06c, RTFLOAT64U_INIT_C(0,0xa017c094d24eb,1569), RTFLOAT64U_INIT_C(1,0x72521bb6fe7f3,614), RTFLOAT64U_INIT_C(1,0x2cf3e47f5bbd0,1161) }, /* #161/1/d/f/u = #15691 */
    { 0x00a06c, 0x00a06c, RTFLOAT64U_INIT_C(0,0xa017c094d24eb,1569), RTFLOAT64U_INIT_C(1,0x72521bb6fe7f3,614), RTFLOAT64U_INIT_C(1,0x2cf3e47f5bbd0,1161) }, /* #161/1/d/f/u = #15692 */
    { 0x00b46c, 0x00b46c, RTFLOAT64U_INIT_C(0,0xa017c094d24eb,1569), RTFLOAT64U_INIT_C(1,0x72521bb6fe7f3,614), RTFLOAT64U_INIT_C(1,0x2cf3e47f5bbd0,1161) }, /* #161/1/d/f/u0x4 = #15693 */
    { 0x00b26c, 0x00b26c, RTFLOAT64U_INIT_C(0,0xa017c094d24eb,1569), RTFLOAT64U_INIT_C(1,0x72521bb6fe7f3,614), RTFLOAT64U_INIT_C(1,0x2cf3e47f5bbd0,1161) }, /* #161/1/d/f/u0x8 = #15694 */
    { 0x00a66c, 0x00a66c, RTFLOAT64U_INIT_C(0,0xa017c094d24eb,1569), RTFLOAT64U_INIT_C(1,0x72521bb6fe7f3,614), RTFLOAT64U_INIT_C(1,0x2cf3e47f5bbd0,1161) }, /* #161/1/d/f/u0x20 = #15695 */
    { 0x005f8c, 0x005fac, RTFLOAT64U_INIT_C(0,0xa017c094d24eb,1569), RTFLOAT64U_INIT_C(1,0x72521bb6fe7f3,614), RTFLOAT64U_INIT_C(1,0x2cf3e47f5bbcf,1161) }, /* #161/2/0/0/m = #15696 */
    { 0x00400c, 0x00402c, RTFLOAT64U_INIT_C(0,0xa017c094d24eb,1569), RTFLOAT64U_INIT_C(1,0x72521bb6fe7f3,614), RTFLOAT64U_INIT_C(1,0x2cf3e47f5bbcf,1161) }, /* #161/2/0/0/u = #15697 */
    { 0x00402c, 0x00402c, RTFLOAT64U_INIT_C(0,0xa017c094d24eb,1569), RTFLOAT64U_INIT_C(1,0x72521bb6fe7f3,614), RTFLOAT64U_INIT_C(1,0x2cf3e47f5bbcf,1161) }, /* #161/2/0/0/u = #15698 */
    { 0x00542c, 0x00542c, RTFLOAT64U_INIT_C(0,0xa017c094d24eb,1569), RTFLOAT64U_INIT_C(1,0x72521bb6fe7f3,614), RTFLOAT64U_INIT_C(1,0x2cf3e47f5bbcf,1161) }, /* #161/2/0/0/u0x4 = #15699 */
    { 0x00522c, 0x00522c, RTFLOAT64U_INIT_C(0,0xa017c094d24eb,1569), RTFLOAT64U_INIT_C(1,0x72521bb6fe7f3,614), RTFLOAT64U_INIT_C(1,0x2cf3e47f5bbcf,1161) }, /* #161/2/0/0/u0x8 = #15700 */
    { 0x00462c, 0x00462c, RTFLOAT64U_INIT_C(0,0xa017c094d24eb,1569), RTFLOAT64U_INIT_C(1,0x72521bb6fe7f3,614), RTFLOAT64U_INIT_C(1,0x2cf3e47f5bbcf,1161) }, /* #161/2/0/0/u0x20 = #15701 */
    { 0x00df8c, 0x00dfac, RTFLOAT64U_INIT_C(0,0xa017c094d24eb,1569), RTFLOAT64U_INIT_C(1,0x72521bb6fe7f3,614), RTFLOAT64U_INIT_C(1,0x2cf3e47f5bbcf,1161) }, /* #161/2/0/f/m = #15702 */
    { 0x00c00c, 0x00c02c, RTFLOAT64U_INIT_C(0,0xa017c094d24eb,1569), RTFLOAT64U_INIT_C(1,0x72521bb6fe7f3,614), RTFLOAT64U_INIT_C(1,0x2cf3e47f5bbcf,1161) }, /* #161/2/0/f/u = #15703 */
    { 0x00c02c, 0x00c02c, RTFLOAT64U_INIT_C(0,0xa017c094d24eb,1569), RTFLOAT64U_INIT_C(1,0x72521bb6fe7f3,614), RTFLOAT64U_INIT_C(1,0x2cf3e47f5bbcf,1161) }, /* #161/2/0/f/u = #15704 */
    { 0x00d42c, 0x00d42c, RTFLOAT64U_INIT_C(0,0xa017c094d24eb,1569), RTFLOAT64U_INIT_C(1,0x72521bb6fe7f3,614), RTFLOAT64U_INIT_C(1,0x2cf3e47f5bbcf,1161) }, /* #161/2/0/f/u0x4 = #15705 */
    { 0x00d22c, 0x00d22c, RTFLOAT64U_INIT_C(0,0xa017c094d24eb,1569), RTFLOAT64U_INIT_C(1,0x72521bb6fe7f3,614), RTFLOAT64U_INIT_C(1,0x2cf3e47f5bbcf,1161) }, /* #161/2/0/f/u0x8 = #15706 */
    { 0x00c62c, 0x00c62c, RTFLOAT64U_INIT_C(0,0xa017c094d24eb,1569), RTFLOAT64U_INIT_C(1,0x72521bb6fe7f3,614), RTFLOAT64U_INIT_C(1,0x2cf3e47f5bbcf,1161) }, /* #161/2/0/f/u0x20 = #15707 */
    { 0x005fcc, 0x005fec, RTFLOAT64U_INIT_C(0,0xa017c094d24eb,1569), RTFLOAT64U_INIT_C(1,0x72521bb6fe7f3,614), RTFLOAT64U_INIT_C(1,0x2cf3e47f5bbcf,1161) }, /* #161/2/d/0/m = #15708 */
    { 0x00404c, 0x00406c, RTFLOAT64U_INIT_C(0,0xa017c094d24eb,1569), RTFLOAT64U_INIT_C(1,0x72521bb6fe7f3,614), RTFLOAT64U_INIT_C(1,0x2cf3e47f5bbcf,1161) }, /* #161/2/d/0/u = #15709 */
    { 0x00406c, 0x00406c, RTFLOAT64U_INIT_C(0,0xa017c094d24eb,1569), RTFLOAT64U_INIT_C(1,0x72521bb6fe7f3,614), RTFLOAT64U_INIT_C(1,0x2cf3e47f5bbcf,1161) }, /* #161/2/d/0/u = #15710 */
    { 0x00546c, 0x00546c, RTFLOAT64U_INIT_C(0,0xa017c094d24eb,1569), RTFLOAT64U_INIT_C(1,0x72521bb6fe7f3,614), RTFLOAT64U_INIT_C(1,0x2cf3e47f5bbcf,1161) }, /* #161/2/d/0/u0x4 = #15711 */
    { 0x00526c, 0x00526c, RTFLOAT64U_INIT_C(0,0xa017c094d24eb,1569), RTFLOAT64U_INIT_C(1,0x72521bb6fe7f3,614), RTFLOAT64U_INIT_C(1,0x2cf3e47f5bbcf,1161) }, /* #161/2/d/0/u0x8 = #15712 */
    { 0x00466c, 0x00466c, RTFLOAT64U_INIT_C(0,0xa017c094d24eb,1569), RTFLOAT64U_INIT_C(1,0x72521bb6fe7f3,614), RTFLOAT64U_INIT_C(1,0x2cf3e47f5bbcf,1161) }, /* #161/2/d/0/u0x20 = #15713 */
    { 0x00dfcc, 0x00dfec, RTFLOAT64U_INIT_C(0,0xa017c094d24eb,1569), RTFLOAT64U_INIT_C(1,0x72521bb6fe7f3,614), RTFLOAT64U_INIT_C(1,0x2cf3e47f5bbcf,1161) }, /* #161/2/d/f/m = #15714 */
    { 0x00c04c, 0x00c06c, RTFLOAT64U_INIT_C(0,0xa017c094d24eb,1569), RTFLOAT64U_INIT_C(1,0x72521bb6fe7f3,614), RTFLOAT64U_INIT_C(1,0x2cf3e47f5bbcf,1161) }, /* #161/2/d/f/u = #15715 */
    { 0x00c06c, 0x00c06c, RTFLOAT64U_INIT_C(0,0xa017c094d24eb,1569), RTFLOAT64U_INIT_C(1,0x72521bb6fe7f3,614), RTFLOAT64U_INIT_C(1,0x2cf3e47f5bbcf,1161) }, /* #161/2/d/f/u = #15716 */
    { 0x00d46c, 0x00d46c, RTFLOAT64U_INIT_C(0,0xa017c094d24eb,1569), RTFLOAT64U_INIT_C(1,0x72521bb6fe7f3,614), RTFLOAT64U_INIT_C(1,0x2cf3e47f5bbcf,1161) }, /* #161/2/d/f/u0x4 = #15717 */
    { 0x00d26c, 0x00d26c, RTFLOAT64U_INIT_C(0,0xa017c094d24eb,1569), RTFLOAT64U_INIT_C(1,0x72521bb6fe7f3,614), RTFLOAT64U_INIT_C(1,0x2cf3e47f5bbcf,1161) }, /* #161/2/d/f/u0x8 = #15718 */
    { 0x00c66c, 0x00c66c, RTFLOAT64U_INIT_C(0,0xa017c094d24eb,1569), RTFLOAT64U_INIT_C(1,0x72521bb6fe7f3,614), RTFLOAT64U_INIT_C(1,0x2cf3e47f5bbcf,1161) }, /* #161/2/d/f/u0x20 = #15719 */
    { 0x007f8c, 0x007fac, RTFLOAT64U_INIT_C(0,0xa017c094d24eb,1569), RTFLOAT64U_INIT_C(1,0x72521bb6fe7f3,614), RTFLOAT64U_INIT_C(1,0x2cf3e47f5bbcf,1161) }, /* #161/3/0/0/m = #15720 */
    { 0x00600c, 0x00602c, RTFLOAT64U_INIT_C(0,0xa017c094d24eb,1569), RTFLOAT64U_INIT_C(1,0x72521bb6fe7f3,614), RTFLOAT64U_INIT_C(1,0x2cf3e47f5bbcf,1161) }, /* #161/3/0/0/u = #15721 */
    { 0x00602c, 0x00602c, RTFLOAT64U_INIT_C(0,0xa017c094d24eb,1569), RTFLOAT64U_INIT_C(1,0x72521bb6fe7f3,614), RTFLOAT64U_INIT_C(1,0x2cf3e47f5bbcf,1161) }, /* #161/3/0/0/u = #15722 */
    { 0x00742c, 0x00742c, RTFLOAT64U_INIT_C(0,0xa017c094d24eb,1569), RTFLOAT64U_INIT_C(1,0x72521bb6fe7f3,614), RTFLOAT64U_INIT_C(1,0x2cf3e47f5bbcf,1161) }, /* #161/3/0/0/u0x4 = #15723 */
    { 0x00722c, 0x00722c, RTFLOAT64U_INIT_C(0,0xa017c094d24eb,1569), RTFLOAT64U_INIT_C(1,0x72521bb6fe7f3,614), RTFLOAT64U_INIT_C(1,0x2cf3e47f5bbcf,1161) }, /* #161/3/0/0/u0x8 = #15724 */
    { 0x00662c, 0x00662c, RTFLOAT64U_INIT_C(0,0xa017c094d24eb,1569), RTFLOAT64U_INIT_C(1,0x72521bb6fe7f3,614), RTFLOAT64U_INIT_C(1,0x2cf3e47f5bbcf,1161) }, /* #161/3/0/0/u0x20 = #15725 */
    { 0x00ff8c, 0x00ffac, RTFLOAT64U_INIT_C(0,0xa017c094d24eb,1569), RTFLOAT64U_INIT_C(1,0x72521bb6fe7f3,614), RTFLOAT64U_INIT_C(1,0x2cf3e47f5bbcf,1161) }, /* #161/3/0/f/m = #15726 */
    { 0x00e00c, 0x00e02c, RTFLOAT64U_INIT_C(0,0xa017c094d24eb,1569), RTFLOAT64U_INIT_C(1,0x72521bb6fe7f3,614), RTFLOAT64U_INIT_C(1,0x2cf3e47f5bbcf,1161) }, /* #161/3/0/f/u = #15727 */
    { 0x00e02c, 0x00e02c, RTFLOAT64U_INIT_C(0,0xa017c094d24eb,1569), RTFLOAT64U_INIT_C(1,0x72521bb6fe7f3,614), RTFLOAT64U_INIT_C(1,0x2cf3e47f5bbcf,1161) }, /* #161/3/0/f/u = #15728 */
    { 0x00f42c, 0x00f42c, RTFLOAT64U_INIT_C(0,0xa017c094d24eb,1569), RTFLOAT64U_INIT_C(1,0x72521bb6fe7f3,614), RTFLOAT64U_INIT_C(1,0x2cf3e47f5bbcf,1161) }, /* #161/3/0/f/u0x4 = #15729 */
    { 0x00f22c, 0x00f22c, RTFLOAT64U_INIT_C(0,0xa017c094d24eb,1569), RTFLOAT64U_INIT_C(1,0x72521bb6fe7f3,614), RTFLOAT64U_INIT_C(1,0x2cf3e47f5bbcf,1161) }, /* #161/3/0/f/u0x8 = #15730 */
    { 0x00e62c, 0x00e62c, RTFLOAT64U_INIT_C(0,0xa017c094d24eb,1569), RTFLOAT64U_INIT_C(1,0x72521bb6fe7f3,614), RTFLOAT64U_INIT_C(1,0x2cf3e47f5bbcf,1161) }, /* #161/3/0/f/u0x20 = #15731 */
    { 0x007fcc, 0x007fec, RTFLOAT64U_INIT_C(0,0xa017c094d24eb,1569), RTFLOAT64U_INIT_C(1,0x72521bb6fe7f3,614), RTFLOAT64U_INIT_C(1,0x2cf3e47f5bbcf,1161) }, /* #161/3/d/0/m = #15732 */
    { 0x00604c, 0x00606c, RTFLOAT64U_INIT_C(0,0xa017c094d24eb,1569), RTFLOAT64U_INIT_C(1,0x72521bb6fe7f3,614), RTFLOAT64U_INIT_C(1,0x2cf3e47f5bbcf,1161) }, /* #161/3/d/0/u = #15733 */
    { 0x00606c, 0x00606c, RTFLOAT64U_INIT_C(0,0xa017c094d24eb,1569), RTFLOAT64U_INIT_C(1,0x72521bb6fe7f3,614), RTFLOAT64U_INIT_C(1,0x2cf3e47f5bbcf,1161) }, /* #161/3/d/0/u = #15734 */
    { 0x00746c, 0x00746c, RTFLOAT64U_INIT_C(0,0xa017c094d24eb,1569), RTFLOAT64U_INIT_C(1,0x72521bb6fe7f3,614), RTFLOAT64U_INIT_C(1,0x2cf3e47f5bbcf,1161) }, /* #161/3/d/0/u0x4 = #15735 */
    { 0x00726c, 0x00726c, RTFLOAT64U_INIT_C(0,0xa017c094d24eb,1569), RTFLOAT64U_INIT_C(1,0x72521bb6fe7f3,614), RTFLOAT64U_INIT_C(1,0x2cf3e47f5bbcf,1161) }, /* #161/3/d/0/u0x8 = #15736 */
    { 0x00666c, 0x00666c, RTFLOAT64U_INIT_C(0,0xa017c094d24eb,1569), RTFLOAT64U_INIT_C(1,0x72521bb6fe7f3,614), RTFLOAT64U_INIT_C(1,0x2cf3e47f5bbcf,1161) }, /* #161/3/d/0/u0x20 = #15737 */
    { 0x00ffcc, 0x00ffec, RTFLOAT64U_INIT_C(0,0xa017c094d24eb,1569), RTFLOAT64U_INIT_C(1,0x72521bb6fe7f3,614), RTFLOAT64U_INIT_C(1,0x2cf3e47f5bbcf,1161) }, /* #161/3/d/f/m = #15738 */
    { 0x00e04c, 0x00e06c, RTFLOAT64U_INIT_C(0,0xa017c094d24eb,1569), RTFLOAT64U_INIT_C(1,0x72521bb6fe7f3,614), RTFLOAT64U_INIT_C(1,0x2cf3e47f5bbcf,1161) }, /* #161/3/d/f/u = #15739 */
    { 0x00e06c, 0x00e06c, RTFLOAT64U_INIT_C(0,0xa017c094d24eb,1569), RTFLOAT64U_INIT_C(1,0x72521bb6fe7f3,614), RTFLOAT64U_INIT_C(1,0x2cf3e47f5bbcf,1161) }, /* #161/3/d/f/u = #15740 */
    { 0x00f46c, 0x00f46c, RTFLOAT64U_INIT_C(0,0xa017c094d24eb,1569), RTFLOAT64U_INIT_C(1,0x72521bb6fe7f3,614), RTFLOAT64U_INIT_C(1,0x2cf3e47f5bbcf,1161) }, /* #161/3/d/f/u0x4 = #15741 */
    { 0x00f26c, 0x00f26c, RTFLOAT64U_INIT_C(0,0xa017c094d24eb,1569), RTFLOAT64U_INIT_C(1,0x72521bb6fe7f3,614), RTFLOAT64U_INIT_C(1,0x2cf3e47f5bbcf,1161) }, /* #161/3/d/f/u0x8 = #15742 */
    { 0x00e66c, 0x00e66c, RTFLOAT64U_INIT_C(0,0xa017c094d24eb,1569), RTFLOAT64U_INIT_C(1,0x72521bb6fe7f3,614), RTFLOAT64U_INIT_C(1,0x2cf3e47f5bbcf,1161) }, /* #161/3/d/f/u0x20 = #15743 */
    { 0x001f9e, 0x001fbe, RTFLOAT64U_INIT_C(1,0x2e71edf,0), RTFLOAT64U_INIT_C(1,0x5b0ae1bc61ee4,63), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #162/0/0/0/m = #15744 */
    { 0x00001e, 0x00003e, RTFLOAT64U_INIT_C(1,0x2e71edf,0), RTFLOAT64U_INIT_C(1,0x5b0ae1bc61ee4,63), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #162/0/0/0/u = #15745 */
    { 0x00003e, 0x00003e, RTFLOAT64U_INIT_C(1,0x2e71edf,0), RTFLOAT64U_INIT_C(1,0x5b0ae1bc61ee4,63), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #162/0/0/0/u = #15746 */
    { 0x001e3e, 0x001e3e, RTFLOAT64U_INIT_C(1,0x2e71edf,0), RTFLOAT64U_INIT_C(1,0x5b0ae1bc61ee4,63), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #162/0/0/0/u0x2 = #15747 */
    { 0x001d3e, 0x001d3e, RTFLOAT64U_INIT_C(1,0x2e71edf,0), RTFLOAT64U_INIT_C(1,0x5b0ae1bc61ee4,63), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #162/0/0/0/u0x4 = #15748 */
    { 0x001b3e, 0x001b3e, RTFLOAT64U_INIT_C(1,0x2e71edf,0), RTFLOAT64U_INIT_C(1,0x5b0ae1bc61ee4,63), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #162/0/0/0/u0x8 = #15749 */
    { 0x00173e, 0x00173e, RTFLOAT64U_INIT_C(1,0x2e71edf,0), RTFLOAT64U_INIT_C(1,0x5b0ae1bc61ee4,63), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #162/0/0/0/u0x10 = #15750 */
    { 0x000f3e, 0x000f3e, RTFLOAT64U_INIT_C(1,0x2e71edf,0), RTFLOAT64U_INIT_C(1,0x5b0ae1bc61ee4,63), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #162/0/0/0/u0x20 = #15751 */
    { 0x009f9e, 0x009fbe, RTFLOAT64U_INIT_C(1,0x2e71edf,0), RTFLOAT64U_INIT_C(1,0x5b0ae1bc61ee4,63), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #162/0/0/f/m = #15752 */
    { 0x00801e, 0x00803e, RTFLOAT64U_INIT_C(1,0x2e71edf,0), RTFLOAT64U_INIT_C(1,0x5b0ae1bc61ee4,63), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #162/0/0/f/u = #15753 */
    { 0x00803e, 0x00803e, RTFLOAT64U_INIT_C(1,0x2e71edf,0), RTFLOAT64U_INIT_C(1,0x5b0ae1bc61ee4,63), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #162/0/0/f/u = #15754 */
    { 0x009e3e, 0x009e3e, RTFLOAT64U_INIT_C(1,0x2e71edf,0), RTFLOAT64U_INIT_C(1,0x5b0ae1bc61ee4,63), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #162/0/0/f/u0x2 = #15755 */
    { 0x009d3e, 0x009d3e, RTFLOAT64U_INIT_C(1,0x2e71edf,0), RTFLOAT64U_INIT_C(1,0x5b0ae1bc61ee4,63), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #162/0/0/f/u0x4 = #15756 */
    { 0x009b3e, 0x009b3e, RTFLOAT64U_INIT_C(1,0x2e71edf,0), RTFLOAT64U_INIT_C(1,0x5b0ae1bc61ee4,63), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #162/0/0/f/u0x8 = #15757 */
    { 0x00973e, 0x00973e, RTFLOAT64U_INIT_C(1,0x2e71edf,0), RTFLOAT64U_INIT_C(1,0x5b0ae1bc61ee4,63), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #162/0/0/f/u0x10 = #15758 */
    { 0x008f3e, 0x008f3e, RTFLOAT64U_INIT_C(1,0x2e71edf,0), RTFLOAT64U_INIT_C(1,0x5b0ae1bc61ee4,63), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #162/0/0/f/u0x20 = #15759 */
    { 0x001fde, 0x001fde, RTFLOAT64U_INIT_C(1,0x2e71edf,0), RTFLOAT64U_INIT_C(1,0x5b0ae1bc61ee4,63), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #162/0/d/0/m = #15760 */
    { 0x00005e, 0x00005e, RTFLOAT64U_INIT_C(1,0x2e71edf,0), RTFLOAT64U_INIT_C(1,0x5b0ae1bc61ee4,63), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #162/0/d/0/u = #15761 */
    { 0x00005e, 0x00005e, RTFLOAT64U_INIT_C(1,0x2e71edf,0), RTFLOAT64U_INIT_C(1,0x5b0ae1bc61ee4,63), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #162/0/d/0/u = #15762 */
    { 0x000e5e, 0x000e5e, RTFLOAT64U_INIT_C(1,0x2e71edf,0), RTFLOAT64U_INIT_C(1,0x5b0ae1bc61ee4,63), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #162/0/d/0/u0x2 = #15763 */
    { 0x000d5e, 0x000d5e, RTFLOAT64U_INIT_C(1,0x2e71edf,0), RTFLOAT64U_INIT_C(1,0x5b0ae1bc61ee4,63), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #162/0/d/0/u0x4 = #15764 */
    { 0x000b5e, 0x000b5e, RTFLOAT64U_INIT_C(1,0x2e71edf,0), RTFLOAT64U_INIT_C(1,0x5b0ae1bc61ee4,63), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #162/0/d/0/u0x8 = #15765 */
    { 0x00075e, 0x00075e, RTFLOAT64U_INIT_C(1,0x2e71edf,0), RTFLOAT64U_INIT_C(1,0x5b0ae1bc61ee4,63), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #162/0/d/0/u0x10 = #15766 */
    { 0x009fde, 0x009fde, RTFLOAT64U_INIT_C(1,0x2e71edf,0), RTFLOAT64U_INIT_C(1,0x5b0ae1bc61ee4,63), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #162/0/d/f/m = #15767 */
    { 0x00805e, 0x00805e, RTFLOAT64U_INIT_C(1,0x2e71edf,0), RTFLOAT64U_INIT_C(1,0x5b0ae1bc61ee4,63), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #162/0/d/f/u = #15768 */
    { 0x00805e, 0x00805e, RTFLOAT64U_INIT_C(1,0x2e71edf,0), RTFLOAT64U_INIT_C(1,0x5b0ae1bc61ee4,63), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #162/0/d/f/u = #15769 */
    { 0x008e5e, 0x008e5e, RTFLOAT64U_INIT_C(1,0x2e71edf,0), RTFLOAT64U_INIT_C(1,0x5b0ae1bc61ee4,63), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #162/0/d/f/u0x2 = #15770 */
    { 0x008d5e, 0x008d5e, RTFLOAT64U_INIT_C(1,0x2e71edf,0), RTFLOAT64U_INIT_C(1,0x5b0ae1bc61ee4,63), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #162/0/d/f/u0x4 = #15771 */
    { 0x008b5e, 0x008b5e, RTFLOAT64U_INIT_C(1,0x2e71edf,0), RTFLOAT64U_INIT_C(1,0x5b0ae1bc61ee4,63), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #162/0/d/f/u0x8 = #15772 */
    { 0x00875e, 0x00875e, RTFLOAT64U_INIT_C(1,0x2e71edf,0), RTFLOAT64U_INIT_C(1,0x5b0ae1bc61ee4,63), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #162/0/d/f/u0x10 = #15773 */
    { 0x003f9e, 0x003fbe, RTFLOAT64U_INIT_C(1,0x2e71edf,0), RTFLOAT64U_INIT_C(1,0x5b0ae1bc61ee4,63), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #162/1/0/0/m = #15774 */
    { 0x00201e, 0x00203e, RTFLOAT64U_INIT_C(1,0x2e71edf,0), RTFLOAT64U_INIT_C(1,0x5b0ae1bc61ee4,63), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #162/1/0/0/u = #15775 */
    { 0x00203e, 0x00203e, RTFLOAT64U_INIT_C(1,0x2e71edf,0), RTFLOAT64U_INIT_C(1,0x5b0ae1bc61ee4,63), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #162/1/0/0/u = #15776 */
    { 0x003e3e, 0x003e3e, RTFLOAT64U_INIT_C(1,0x2e71edf,0), RTFLOAT64U_INIT_C(1,0x5b0ae1bc61ee4,63), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #162/1/0/0/u0x2 = #15777 */
    { 0x003d3e, 0x003d3e, RTFLOAT64U_INIT_C(1,0x2e71edf,0), RTFLOAT64U_INIT_C(1,0x5b0ae1bc61ee4,63), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #162/1/0/0/u0x4 = #15778 */
    { 0x003b3e, 0x003b3e, RTFLOAT64U_INIT_C(1,0x2e71edf,0), RTFLOAT64U_INIT_C(1,0x5b0ae1bc61ee4,63), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #162/1/0/0/u0x8 = #15779 */
    { 0x00373e, 0x00373e, RTFLOAT64U_INIT_C(1,0x2e71edf,0), RTFLOAT64U_INIT_C(1,0x5b0ae1bc61ee4,63), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #162/1/0/0/u0x10 = #15780 */
    { 0x002f3e, 0x002f3e, RTFLOAT64U_INIT_C(1,0x2e71edf,0), RTFLOAT64U_INIT_C(1,0x5b0ae1bc61ee4,63), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #162/1/0/0/u0x20 = #15781 */
    { 0x00bf9e, 0x00bfbe, RTFLOAT64U_INIT_C(1,0x2e71edf,0), RTFLOAT64U_INIT_C(1,0x5b0ae1bc61ee4,63), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #162/1/0/f/m = #15782 */
    { 0x00a01e, 0x00a03e, RTFLOAT64U_INIT_C(1,0x2e71edf,0), RTFLOAT64U_INIT_C(1,0x5b0ae1bc61ee4,63), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #162/1/0/f/u = #15783 */
    { 0x00a03e, 0x00a03e, RTFLOAT64U_INIT_C(1,0x2e71edf,0), RTFLOAT64U_INIT_C(1,0x5b0ae1bc61ee4,63), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #162/1/0/f/u = #15784 */
    { 0x00be3e, 0x00be3e, RTFLOAT64U_INIT_C(1,0x2e71edf,0), RTFLOAT64U_INIT_C(1,0x5b0ae1bc61ee4,63), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #162/1/0/f/u0x2 = #15785 */
    { 0x00bd3e, 0x00bd3e, RTFLOAT64U_INIT_C(1,0x2e71edf,0), RTFLOAT64U_INIT_C(1,0x5b0ae1bc61ee4,63), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #162/1/0/f/u0x4 = #15786 */
    { 0x00bb3e, 0x00bb3e, RTFLOAT64U_INIT_C(1,0x2e71edf,0), RTFLOAT64U_INIT_C(1,0x5b0ae1bc61ee4,63), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #162/1/0/f/u0x8 = #15787 */
    { 0x00b73e, 0x00b73e, RTFLOAT64U_INIT_C(1,0x2e71edf,0), RTFLOAT64U_INIT_C(1,0x5b0ae1bc61ee4,63), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #162/1/0/f/u0x10 = #15788 */
    { 0x00af3e, 0x00af3e, RTFLOAT64U_INIT_C(1,0x2e71edf,0), RTFLOAT64U_INIT_C(1,0x5b0ae1bc61ee4,63), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #162/1/0/f/u0x20 = #15789 */
    { 0x003fde, 0x003fde, RTFLOAT64U_INIT_C(1,0x2e71edf,0), RTFLOAT64U_INIT_C(1,0x5b0ae1bc61ee4,63), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #162/1/d/0/m = #15790 */
    { 0x00205e, 0x00205e, RTFLOAT64U_INIT_C(1,0x2e71edf,0), RTFLOAT64U_INIT_C(1,0x5b0ae1bc61ee4,63), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #162/1/d/0/u = #15791 */
    { 0x00205e, 0x00205e, RTFLOAT64U_INIT_C(1,0x2e71edf,0), RTFLOAT64U_INIT_C(1,0x5b0ae1bc61ee4,63), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #162/1/d/0/u = #15792 */
    { 0x002e5e, 0x002e5e, RTFLOAT64U_INIT_C(1,0x2e71edf,0), RTFLOAT64U_INIT_C(1,0x5b0ae1bc61ee4,63), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #162/1/d/0/u0x2 = #15793 */
    { 0x002d5e, 0x002d5e, RTFLOAT64U_INIT_C(1,0x2e71edf,0), RTFLOAT64U_INIT_C(1,0x5b0ae1bc61ee4,63), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #162/1/d/0/u0x4 = #15794 */
    { 0x002b5e, 0x002b5e, RTFLOAT64U_INIT_C(1,0x2e71edf,0), RTFLOAT64U_INIT_C(1,0x5b0ae1bc61ee4,63), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #162/1/d/0/u0x8 = #15795 */
    { 0x00275e, 0x00275e, RTFLOAT64U_INIT_C(1,0x2e71edf,0), RTFLOAT64U_INIT_C(1,0x5b0ae1bc61ee4,63), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #162/1/d/0/u0x10 = #15796 */
    { 0x00bfde, 0x00bfde, RTFLOAT64U_INIT_C(1,0x2e71edf,0), RTFLOAT64U_INIT_C(1,0x5b0ae1bc61ee4,63), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #162/1/d/f/m = #15797 */
    { 0x00a05e, 0x00a05e, RTFLOAT64U_INIT_C(1,0x2e71edf,0), RTFLOAT64U_INIT_C(1,0x5b0ae1bc61ee4,63), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #162/1/d/f/u = #15798 */
    { 0x00a05e, 0x00a05e, RTFLOAT64U_INIT_C(1,0x2e71edf,0), RTFLOAT64U_INIT_C(1,0x5b0ae1bc61ee4,63), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #162/1/d/f/u = #15799 */
    { 0x00ae5e, 0x00ae5e, RTFLOAT64U_INIT_C(1,0x2e71edf,0), RTFLOAT64U_INIT_C(1,0x5b0ae1bc61ee4,63), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #162/1/d/f/u0x2 = #15800 */
    { 0x00ad5e, 0x00ad5e, RTFLOAT64U_INIT_C(1,0x2e71edf,0), RTFLOAT64U_INIT_C(1,0x5b0ae1bc61ee4,63), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #162/1/d/f/u0x4 = #15801 */
    { 0x00ab5e, 0x00ab5e, RTFLOAT64U_INIT_C(1,0x2e71edf,0), RTFLOAT64U_INIT_C(1,0x5b0ae1bc61ee4,63), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #162/1/d/f/u0x8 = #15802 */
    { 0x00a75e, 0x00a75e, RTFLOAT64U_INIT_C(1,0x2e71edf,0), RTFLOAT64U_INIT_C(1,0x5b0ae1bc61ee4,63), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #162/1/d/f/u0x10 = #15803 */
    { 0x005f9e, 0x005fbe, RTFLOAT64U_INIT_C(1,0x2e71edf,0), RTFLOAT64U_INIT_C(1,0x5b0ae1bc61ee4,63), RTFLOAT64U_INIT_C(0,0x1,0) }, /* #162/2/0/0/m = #15804 */
    { 0x00401e, 0x00403e, RTFLOAT64U_INIT_C(1,0x2e71edf,0), RTFLOAT64U_INIT_C(1,0x5b0ae1bc61ee4,63), RTFLOAT64U_INIT_C(0,0x1,0) }, /* #162/2/0/0/u = #15805 */
    { 0x00403e, 0x00403e, RTFLOAT64U_INIT_C(1,0x2e71edf,0), RTFLOAT64U_INIT_C(1,0x5b0ae1bc61ee4,63), RTFLOAT64U_INIT_C(0,0x1,0) }, /* #162/2/0/0/u = #15806 */
    { 0x005e3e, 0x005e3e, RTFLOAT64U_INIT_C(1,0x2e71edf,0), RTFLOAT64U_INIT_C(1,0x5b0ae1bc61ee4,63), RTFLOAT64U_INIT_C(0,0x1,0) }, /* #162/2/0/0/u0x2 = #15807 */
    { 0x005d3e, 0x005d3e, RTFLOAT64U_INIT_C(1,0x2e71edf,0), RTFLOAT64U_INIT_C(1,0x5b0ae1bc61ee4,63), RTFLOAT64U_INIT_C(0,0x1,0) }, /* #162/2/0/0/u0x4 = #15808 */
    { 0x005b3e, 0x005b3e, RTFLOAT64U_INIT_C(1,0x2e71edf,0), RTFLOAT64U_INIT_C(1,0x5b0ae1bc61ee4,63), RTFLOAT64U_INIT_C(0,0x1,0) }, /* #162/2/0/0/u0x8 = #15809 */
    { 0x00573e, 0x00573e, RTFLOAT64U_INIT_C(1,0x2e71edf,0), RTFLOAT64U_INIT_C(1,0x5b0ae1bc61ee4,63), RTFLOAT64U_INIT_C(0,0x1,0) }, /* #162/2/0/0/u0x10 = #15810 */
    { 0x004f3e, 0x004f3e, RTFLOAT64U_INIT_C(1,0x2e71edf,0), RTFLOAT64U_INIT_C(1,0x5b0ae1bc61ee4,63), RTFLOAT64U_INIT_C(0,0x1,0) }, /* #162/2/0/0/u0x20 = #15811 */
    { 0x00df9e, 0x00dfbe, RTFLOAT64U_INIT_C(1,0x2e71edf,0), RTFLOAT64U_INIT_C(1,0x5b0ae1bc61ee4,63), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #162/2/0/f/m = #15812 */
    { 0x00c01e, 0x00c03e, RTFLOAT64U_INIT_C(1,0x2e71edf,0), RTFLOAT64U_INIT_C(1,0x5b0ae1bc61ee4,63), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #162/2/0/f/u = #15813 */
    { 0x00c03e, 0x00c03e, RTFLOAT64U_INIT_C(1,0x2e71edf,0), RTFLOAT64U_INIT_C(1,0x5b0ae1bc61ee4,63), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #162/2/0/f/u = #15814 */
    { 0x00de3e, 0x00de3e, RTFLOAT64U_INIT_C(1,0x2e71edf,0), RTFLOAT64U_INIT_C(1,0x5b0ae1bc61ee4,63), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #162/2/0/f/u0x2 = #15815 */
    { 0x00dd3e, 0x00dd3e, RTFLOAT64U_INIT_C(1,0x2e71edf,0), RTFLOAT64U_INIT_C(1,0x5b0ae1bc61ee4,63), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #162/2/0/f/u0x4 = #15816 */
    { 0x00db3e, 0x00db3e, RTFLOAT64U_INIT_C(1,0x2e71edf,0), RTFLOAT64U_INIT_C(1,0x5b0ae1bc61ee4,63), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #162/2/0/f/u0x8 = #15817 */
    { 0x00d73e, 0x00d73e, RTFLOAT64U_INIT_C(1,0x2e71edf,0), RTFLOAT64U_INIT_C(1,0x5b0ae1bc61ee4,63), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #162/2/0/f/u0x10 = #15818 */
    { 0x00cf3e, 0x00cf3e, RTFLOAT64U_INIT_C(1,0x2e71edf,0), RTFLOAT64U_INIT_C(1,0x5b0ae1bc61ee4,63), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #162/2/0/f/u0x20 = #15819 */
    { 0x005fde, 0x005fde, RTFLOAT64U_INIT_C(1,0x2e71edf,0), RTFLOAT64U_INIT_C(1,0x5b0ae1bc61ee4,63), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #162/2/d/0/m = #15820 */
    { 0x00405e, 0x00405e, RTFLOAT64U_INIT_C(1,0x2e71edf,0), RTFLOAT64U_INIT_C(1,0x5b0ae1bc61ee4,63), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #162/2/d/0/u = #15821 */
    { 0x00405e, 0x00405e, RTFLOAT64U_INIT_C(1,0x2e71edf,0), RTFLOAT64U_INIT_C(1,0x5b0ae1bc61ee4,63), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #162/2/d/0/u = #15822 */
    { 0x004e5e, 0x004e5e, RTFLOAT64U_INIT_C(1,0x2e71edf,0), RTFLOAT64U_INIT_C(1,0x5b0ae1bc61ee4,63), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #162/2/d/0/u0x2 = #15823 */
    { 0x004d5e, 0x004d5e, RTFLOAT64U_INIT_C(1,0x2e71edf,0), RTFLOAT64U_INIT_C(1,0x5b0ae1bc61ee4,63), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #162/2/d/0/u0x4 = #15824 */
    { 0x004b5e, 0x004b5e, RTFLOAT64U_INIT_C(1,0x2e71edf,0), RTFLOAT64U_INIT_C(1,0x5b0ae1bc61ee4,63), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #162/2/d/0/u0x8 = #15825 */
    { 0x00475e, 0x00475e, RTFLOAT64U_INIT_C(1,0x2e71edf,0), RTFLOAT64U_INIT_C(1,0x5b0ae1bc61ee4,63), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #162/2/d/0/u0x10 = #15826 */
    { 0x00dfde, 0x00dfde, RTFLOAT64U_INIT_C(1,0x2e71edf,0), RTFLOAT64U_INIT_C(1,0x5b0ae1bc61ee4,63), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #162/2/d/f/m = #15827 */
    { 0x00c05e, 0x00c05e, RTFLOAT64U_INIT_C(1,0x2e71edf,0), RTFLOAT64U_INIT_C(1,0x5b0ae1bc61ee4,63), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #162/2/d/f/u = #15828 */
    { 0x00c05e, 0x00c05e, RTFLOAT64U_INIT_C(1,0x2e71edf,0), RTFLOAT64U_INIT_C(1,0x5b0ae1bc61ee4,63), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #162/2/d/f/u = #15829 */
    { 0x00ce5e, 0x00ce5e, RTFLOAT64U_INIT_C(1,0x2e71edf,0), RTFLOAT64U_INIT_C(1,0x5b0ae1bc61ee4,63), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #162/2/d/f/u0x2 = #15830 */
    { 0x00cd5e, 0x00cd5e, RTFLOAT64U_INIT_C(1,0x2e71edf,0), RTFLOAT64U_INIT_C(1,0x5b0ae1bc61ee4,63), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #162/2/d/f/u0x4 = #15831 */
    { 0x00cb5e, 0x00cb5e, RTFLOAT64U_INIT_C(1,0x2e71edf,0), RTFLOAT64U_INIT_C(1,0x5b0ae1bc61ee4,63), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #162/2/d/f/u0x8 = #15832 */
    { 0x00c75e, 0x00c75e, RTFLOAT64U_INIT_C(1,0x2e71edf,0), RTFLOAT64U_INIT_C(1,0x5b0ae1bc61ee4,63), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #162/2/d/f/u0x10 = #15833 */
    { 0x007f9e, 0x007fbe, RTFLOAT64U_INIT_C(1,0x2e71edf,0), RTFLOAT64U_INIT_C(1,0x5b0ae1bc61ee4,63), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #162/3/0/0/m = #15834 */
    { 0x00601e, 0x00603e, RTFLOAT64U_INIT_C(1,0x2e71edf,0), RTFLOAT64U_INIT_C(1,0x5b0ae1bc61ee4,63), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #162/3/0/0/u = #15835 */
    { 0x00603e, 0x00603e, RTFLOAT64U_INIT_C(1,0x2e71edf,0), RTFLOAT64U_INIT_C(1,0x5b0ae1bc61ee4,63), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #162/3/0/0/u = #15836 */
    { 0x007e3e, 0x007e3e, RTFLOAT64U_INIT_C(1,0x2e71edf,0), RTFLOAT64U_INIT_C(1,0x5b0ae1bc61ee4,63), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #162/3/0/0/u0x2 = #15837 */
    { 0x007d3e, 0x007d3e, RTFLOAT64U_INIT_C(1,0x2e71edf,0), RTFLOAT64U_INIT_C(1,0x5b0ae1bc61ee4,63), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #162/3/0/0/u0x4 = #15838 */
    { 0x007b3e, 0x007b3e, RTFLOAT64U_INIT_C(1,0x2e71edf,0), RTFLOAT64U_INIT_C(1,0x5b0ae1bc61ee4,63), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #162/3/0/0/u0x8 = #15839 */
    { 0x00773e, 0x00773e, RTFLOAT64U_INIT_C(1,0x2e71edf,0), RTFLOAT64U_INIT_C(1,0x5b0ae1bc61ee4,63), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #162/3/0/0/u0x10 = #15840 */
    { 0x006f3e, 0x006f3e, RTFLOAT64U_INIT_C(1,0x2e71edf,0), RTFLOAT64U_INIT_C(1,0x5b0ae1bc61ee4,63), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #162/3/0/0/u0x20 = #15841 */
    { 0x00ff9e, 0x00ffbe, RTFLOAT64U_INIT_C(1,0x2e71edf,0), RTFLOAT64U_INIT_C(1,0x5b0ae1bc61ee4,63), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #162/3/0/f/m = #15842 */
    { 0x00e01e, 0x00e03e, RTFLOAT64U_INIT_C(1,0x2e71edf,0), RTFLOAT64U_INIT_C(1,0x5b0ae1bc61ee4,63), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #162/3/0/f/u = #15843 */
    { 0x00e03e, 0x00e03e, RTFLOAT64U_INIT_C(1,0x2e71edf,0), RTFLOAT64U_INIT_C(1,0x5b0ae1bc61ee4,63), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #162/3/0/f/u = #15844 */
    { 0x00fe3e, 0x00fe3e, RTFLOAT64U_INIT_C(1,0x2e71edf,0), RTFLOAT64U_INIT_C(1,0x5b0ae1bc61ee4,63), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #162/3/0/f/u0x2 = #15845 */
    { 0x00fd3e, 0x00fd3e, RTFLOAT64U_INIT_C(1,0x2e71edf,0), RTFLOAT64U_INIT_C(1,0x5b0ae1bc61ee4,63), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #162/3/0/f/u0x4 = #15846 */
    { 0x00fb3e, 0x00fb3e, RTFLOAT64U_INIT_C(1,0x2e71edf,0), RTFLOAT64U_INIT_C(1,0x5b0ae1bc61ee4,63), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #162/3/0/f/u0x8 = #15847 */
    { 0x00f73e, 0x00f73e, RTFLOAT64U_INIT_C(1,0x2e71edf,0), RTFLOAT64U_INIT_C(1,0x5b0ae1bc61ee4,63), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #162/3/0/f/u0x10 = #15848 */
    { 0x00ef3e, 0x00ef3e, RTFLOAT64U_INIT_C(1,0x2e71edf,0), RTFLOAT64U_INIT_C(1,0x5b0ae1bc61ee4,63), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #162/3/0/f/u0x20 = #15849 */
    { 0x007fde, 0x007fde, RTFLOAT64U_INIT_C(1,0x2e71edf,0), RTFLOAT64U_INIT_C(1,0x5b0ae1bc61ee4,63), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #162/3/d/0/m = #15850 */
    { 0x00605e, 0x00605e, RTFLOAT64U_INIT_C(1,0x2e71edf,0), RTFLOAT64U_INIT_C(1,0x5b0ae1bc61ee4,63), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #162/3/d/0/u = #15851 */
    { 0x00605e, 0x00605e, RTFLOAT64U_INIT_C(1,0x2e71edf,0), RTFLOAT64U_INIT_C(1,0x5b0ae1bc61ee4,63), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #162/3/d/0/u = #15852 */
    { 0x006e5e, 0x006e5e, RTFLOAT64U_INIT_C(1,0x2e71edf,0), RTFLOAT64U_INIT_C(1,0x5b0ae1bc61ee4,63), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #162/3/d/0/u0x2 = #15853 */
    { 0x006d5e, 0x006d5e, RTFLOAT64U_INIT_C(1,0x2e71edf,0), RTFLOAT64U_INIT_C(1,0x5b0ae1bc61ee4,63), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #162/3/d/0/u0x4 = #15854 */
    { 0x006b5e, 0x006b5e, RTFLOAT64U_INIT_C(1,0x2e71edf,0), RTFLOAT64U_INIT_C(1,0x5b0ae1bc61ee4,63), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #162/3/d/0/u0x8 = #15855 */
    { 0x00675e, 0x00675e, RTFLOAT64U_INIT_C(1,0x2e71edf,0), RTFLOAT64U_INIT_C(1,0x5b0ae1bc61ee4,63), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #162/3/d/0/u0x10 = #15856 */
    { 0x00ffde, 0x00ffde, RTFLOAT64U_INIT_C(1,0x2e71edf,0), RTFLOAT64U_INIT_C(1,0x5b0ae1bc61ee4,63), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #162/3/d/f/m = #15857 */
    { 0x00e05e, 0x00e05e, RTFLOAT64U_INIT_C(1,0x2e71edf,0), RTFLOAT64U_INIT_C(1,0x5b0ae1bc61ee4,63), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #162/3/d/f/u = #15858 */
    { 0x00e05e, 0x00e05e, RTFLOAT64U_INIT_C(1,0x2e71edf,0), RTFLOAT64U_INIT_C(1,0x5b0ae1bc61ee4,63), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #162/3/d/f/u = #15859 */
    { 0x00ee5e, 0x00ee5e, RTFLOAT64U_INIT_C(1,0x2e71edf,0), RTFLOAT64U_INIT_C(1,0x5b0ae1bc61ee4,63), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #162/3/d/f/u0x2 = #15860 */
    { 0x00ed5e, 0x00ed5e, RTFLOAT64U_INIT_C(1,0x2e71edf,0), RTFLOAT64U_INIT_C(1,0x5b0ae1bc61ee4,63), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #162/3/d/f/u0x4 = #15861 */
    { 0x00eb5e, 0x00eb5e, RTFLOAT64U_INIT_C(1,0x2e71edf,0), RTFLOAT64U_INIT_C(1,0x5b0ae1bc61ee4,63), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #162/3/d/f/u0x8 = #15862 */
    { 0x00e75e, 0x00e75e, RTFLOAT64U_INIT_C(1,0x2e71edf,0), RTFLOAT64U_INIT_C(1,0x5b0ae1bc61ee4,63), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #162/3/d/f/u0x10 = #15863 */
    { 0x001fb1, 0x001fb3, RTFLOAT64U_INIT_C(1,0x33b6dcd87f,0), RTFLOAT64U_INIT_C(1,0x268e8115d3c07,457), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #163/0/0/0/m = #15864 */
    { 0x000031, 0x000033, RTFLOAT64U_INIT_C(1,0x33b6dcd87f,0), RTFLOAT64U_INIT_C(1,0x268e8115d3c07,457), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #163/0/0/0/u = #15865 */
    { 0x000033, 0x000033, RTFLOAT64U_INIT_C(1,0x33b6dcd87f,0), RTFLOAT64U_INIT_C(1,0x268e8115d3c07,457), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #163/0/0/0/u = #15866 */
    { 0x001933, 0x001933, RTFLOAT64U_INIT_C(1,0x33b6dcd87f,0), RTFLOAT64U_INIT_C(1,0x268e8115d3c07,457), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #163/0/0/0/u0x1 = #15867 */
    { 0x0018b3, 0x0018b3, RTFLOAT64U_INIT_C(1,0x33b6dcd87f,0), RTFLOAT64U_INIT_C(1,0x268e8115d3c07,457), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #163/0/0/0/u0x2 = #15868 */
    { 0x0011b3, 0x0011b3, RTFLOAT64U_INIT_C(1,0x33b6dcd87f,0), RTFLOAT64U_INIT_C(1,0x268e8115d3c07,457), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #163/0/0/0/u0x10 = #15869 */
    { 0x0009b3, 0x0009b3, RTFLOAT64U_INIT_C(1,0x33b6dcd87f,0), RTFLOAT64U_INIT_C(1,0x268e8115d3c07,457), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #163/0/0/0/u0x20 = #15870 */
    { 0x009fb1, 0x009fb3, RTFLOAT64U_INIT_C(1,0x33b6dcd87f,0), RTFLOAT64U_INIT_C(1,0x268e8115d3c07,457), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #163/0/0/f/m = #15871 */
    { 0x008031, 0x008033, RTFLOAT64U_INIT_C(1,0x33b6dcd87f,0), RTFLOAT64U_INIT_C(1,0x268e8115d3c07,457), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #163/0/0/f/u = #15872 */
    { 0x008033, 0x008033, RTFLOAT64U_INIT_C(1,0x33b6dcd87f,0), RTFLOAT64U_INIT_C(1,0x268e8115d3c07,457), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #163/0/0/f/u = #15873 */
    { 0x009933, 0x009933, RTFLOAT64U_INIT_C(1,0x33b6dcd87f,0), RTFLOAT64U_INIT_C(1,0x268e8115d3c07,457), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #163/0/0/f/u0x1 = #15874 */
    { 0x0098b3, 0x0098b3, RTFLOAT64U_INIT_C(1,0x33b6dcd87f,0), RTFLOAT64U_INIT_C(1,0x268e8115d3c07,457), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #163/0/0/f/u0x2 = #15875 */
    { 0x0091b3, 0x0091b3, RTFLOAT64U_INIT_C(1,0x33b6dcd87f,0), RTFLOAT64U_INIT_C(1,0x268e8115d3c07,457), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #163/0/0/f/u0x10 = #15876 */
    { 0x0089b3, 0x0089b3, RTFLOAT64U_INIT_C(1,0x33b6dcd87f,0), RTFLOAT64U_INIT_C(1,0x268e8115d3c07,457), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #163/0/0/f/u0x20 = #15877 */
    { 0x001ff1, 0x001ff1, RTFLOAT64U_INIT_C(1,0x33b6dcd87f,0), RTFLOAT64U_INIT_C(1,0x268e8115d3c07,457), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #163/0/d/0/m = #15878 */
    { 0x000071, 0x000071, RTFLOAT64U_INIT_C(1,0x33b6dcd87f,0), RTFLOAT64U_INIT_C(1,0x268e8115d3c07,457), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #163/0/d/0/u = #15879 */
    { 0x000071, 0x000071, RTFLOAT64U_INIT_C(1,0x33b6dcd87f,0), RTFLOAT64U_INIT_C(1,0x268e8115d3c07,457), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #163/0/d/0/u = #15880 */
    { 0x001871, 0x001871, RTFLOAT64U_INIT_C(1,0x33b6dcd87f,0), RTFLOAT64U_INIT_C(1,0x268e8115d3c07,457), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #163/0/d/0/u0x1 = #15881 */
    { 0x0010f1, 0x0010f1, RTFLOAT64U_INIT_C(1,0x33b6dcd87f,0), RTFLOAT64U_INIT_C(1,0x268e8115d3c07,457), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #163/0/d/0/u0x10 = #15882 */
    { 0x0008f1, 0x0008f1, RTFLOAT64U_INIT_C(1,0x33b6dcd87f,0), RTFLOAT64U_INIT_C(1,0x268e8115d3c07,457), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #163/0/d/0/u0x20 = #15883 */
    { 0x009ff1, 0x009ff1, RTFLOAT64U_INIT_C(1,0x33b6dcd87f,0), RTFLOAT64U_INIT_C(1,0x268e8115d3c07,457), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #163/0/d/f/m = #15884 */
    { 0x008071, 0x008071, RTFLOAT64U_INIT_C(1,0x33b6dcd87f,0), RTFLOAT64U_INIT_C(1,0x268e8115d3c07,457), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #163/0/d/f/u = #15885 */
    { 0x008071, 0x008071, RTFLOAT64U_INIT_C(1,0x33b6dcd87f,0), RTFLOAT64U_INIT_C(1,0x268e8115d3c07,457), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #163/0/d/f/u = #15886 */
    { 0x009871, 0x009871, RTFLOAT64U_INIT_C(1,0x33b6dcd87f,0), RTFLOAT64U_INIT_C(1,0x268e8115d3c07,457), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #163/0/d/f/u0x1 = #15887 */
    { 0x0090f1, 0x0090f1, RTFLOAT64U_INIT_C(1,0x33b6dcd87f,0), RTFLOAT64U_INIT_C(1,0x268e8115d3c07,457), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #163/0/d/f/u0x10 = #15888 */
    { 0x0088f1, 0x0088f1, RTFLOAT64U_INIT_C(1,0x33b6dcd87f,0), RTFLOAT64U_INIT_C(1,0x268e8115d3c07,457), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #163/0/d/f/u0x20 = #15889 */
    { 0x003fb1, 0x003fb3, RTFLOAT64U_INIT_C(1,0x33b6dcd87f,0), RTFLOAT64U_INIT_C(1,0x268e8115d3c07,457), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #163/1/0/0/m = #15890 */
    { 0x002031, 0x002033, RTFLOAT64U_INIT_C(1,0x33b6dcd87f,0), RTFLOAT64U_INIT_C(1,0x268e8115d3c07,457), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #163/1/0/0/u = #15891 */
    { 0x002033, 0x002033, RTFLOAT64U_INIT_C(1,0x33b6dcd87f,0), RTFLOAT64U_INIT_C(1,0x268e8115d3c07,457), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #163/1/0/0/u = #15892 */
    { 0x003933, 0x003933, RTFLOAT64U_INIT_C(1,0x33b6dcd87f,0), RTFLOAT64U_INIT_C(1,0x268e8115d3c07,457), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #163/1/0/0/u0x1 = #15893 */
    { 0x0038b3, 0x0038b3, RTFLOAT64U_INIT_C(1,0x33b6dcd87f,0), RTFLOAT64U_INIT_C(1,0x268e8115d3c07,457), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #163/1/0/0/u0x2 = #15894 */
    { 0x0031b3, 0x0031b3, RTFLOAT64U_INIT_C(1,0x33b6dcd87f,0), RTFLOAT64U_INIT_C(1,0x268e8115d3c07,457), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #163/1/0/0/u0x10 = #15895 */
    { 0x0029b3, 0x0029b3, RTFLOAT64U_INIT_C(1,0x33b6dcd87f,0), RTFLOAT64U_INIT_C(1,0x268e8115d3c07,457), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #163/1/0/0/u0x20 = #15896 */
    { 0x00bfb1, 0x00bfb3, RTFLOAT64U_INIT_C(1,0x33b6dcd87f,0), RTFLOAT64U_INIT_C(1,0x268e8115d3c07,457), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #163/1/0/f/m = #15897 */
    { 0x00a031, 0x00a033, RTFLOAT64U_INIT_C(1,0x33b6dcd87f,0), RTFLOAT64U_INIT_C(1,0x268e8115d3c07,457), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #163/1/0/f/u = #15898 */
    { 0x00a033, 0x00a033, RTFLOAT64U_INIT_C(1,0x33b6dcd87f,0), RTFLOAT64U_INIT_C(1,0x268e8115d3c07,457), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #163/1/0/f/u = #15899 */
    { 0x00b933, 0x00b933, RTFLOAT64U_INIT_C(1,0x33b6dcd87f,0), RTFLOAT64U_INIT_C(1,0x268e8115d3c07,457), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #163/1/0/f/u0x1 = #15900 */
    { 0x00b8b3, 0x00b8b3, RTFLOAT64U_INIT_C(1,0x33b6dcd87f,0), RTFLOAT64U_INIT_C(1,0x268e8115d3c07,457), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #163/1/0/f/u0x2 = #15901 */
    { 0x00b1b3, 0x00b1b3, RTFLOAT64U_INIT_C(1,0x33b6dcd87f,0), RTFLOAT64U_INIT_C(1,0x268e8115d3c07,457), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #163/1/0/f/u0x10 = #15902 */
    { 0x00a9b3, 0x00a9b3, RTFLOAT64U_INIT_C(1,0x33b6dcd87f,0), RTFLOAT64U_INIT_C(1,0x268e8115d3c07,457), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #163/1/0/f/u0x20 = #15903 */
    { 0x003ff1, 0x003ff1, RTFLOAT64U_INIT_C(1,0x33b6dcd87f,0), RTFLOAT64U_INIT_C(1,0x268e8115d3c07,457), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #163/1/d/0/m = #15904 */
    { 0x002071, 0x002071, RTFLOAT64U_INIT_C(1,0x33b6dcd87f,0), RTFLOAT64U_INIT_C(1,0x268e8115d3c07,457), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #163/1/d/0/u = #15905 */
    { 0x002071, 0x002071, RTFLOAT64U_INIT_C(1,0x33b6dcd87f,0), RTFLOAT64U_INIT_C(1,0x268e8115d3c07,457), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #163/1/d/0/u = #15906 */
    { 0x003871, 0x003871, RTFLOAT64U_INIT_C(1,0x33b6dcd87f,0), RTFLOAT64U_INIT_C(1,0x268e8115d3c07,457), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #163/1/d/0/u0x1 = #15907 */
    { 0x0030f1, 0x0030f1, RTFLOAT64U_INIT_C(1,0x33b6dcd87f,0), RTFLOAT64U_INIT_C(1,0x268e8115d3c07,457), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #163/1/d/0/u0x10 = #15908 */
    { 0x0028f1, 0x0028f1, RTFLOAT64U_INIT_C(1,0x33b6dcd87f,0), RTFLOAT64U_INIT_C(1,0x268e8115d3c07,457), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #163/1/d/0/u0x20 = #15909 */
    { 0x00bff1, 0x00bff1, RTFLOAT64U_INIT_C(1,0x33b6dcd87f,0), RTFLOAT64U_INIT_C(1,0x268e8115d3c07,457), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #163/1/d/f/m = #15910 */
    { 0x00a071, 0x00a071, RTFLOAT64U_INIT_C(1,0x33b6dcd87f,0), RTFLOAT64U_INIT_C(1,0x268e8115d3c07,457), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #163/1/d/f/u = #15911 */
    { 0x00a071, 0x00a071, RTFLOAT64U_INIT_C(1,0x33b6dcd87f,0), RTFLOAT64U_INIT_C(1,0x268e8115d3c07,457), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #163/1/d/f/u = #15912 */
    { 0x00b871, 0x00b871, RTFLOAT64U_INIT_C(1,0x33b6dcd87f,0), RTFLOAT64U_INIT_C(1,0x268e8115d3c07,457), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #163/1/d/f/u0x1 = #15913 */
    { 0x00b0f1, 0x00b0f1, RTFLOAT64U_INIT_C(1,0x33b6dcd87f,0), RTFLOAT64U_INIT_C(1,0x268e8115d3c07,457), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #163/1/d/f/u0x10 = #15914 */
    { 0x00a8f1, 0x00a8f1, RTFLOAT64U_INIT_C(1,0x33b6dcd87f,0), RTFLOAT64U_INIT_C(1,0x268e8115d3c07,457), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #163/1/d/f/u0x20 = #15915 */
    { 0x005fb1, 0x005fb3, RTFLOAT64U_INIT_C(1,0x33b6dcd87f,0), RTFLOAT64U_INIT_C(1,0x268e8115d3c07,457), RTFLOAT64U_INIT_C(0,0x1,0) }, /* #163/2/0/0/m = #15916 */
    { 0x004031, 0x004033, RTFLOAT64U_INIT_C(1,0x33b6dcd87f,0), RTFLOAT64U_INIT_C(1,0x268e8115d3c07,457), RTFLOAT64U_INIT_C(0,0x1,0) }, /* #163/2/0/0/u = #15917 */
    { 0x004033, 0x004033, RTFLOAT64U_INIT_C(1,0x33b6dcd87f,0), RTFLOAT64U_INIT_C(1,0x268e8115d3c07,457), RTFLOAT64U_INIT_C(0,0x1,0) }, /* #163/2/0/0/u = #15918 */
    { 0x005933, 0x005933, RTFLOAT64U_INIT_C(1,0x33b6dcd87f,0), RTFLOAT64U_INIT_C(1,0x268e8115d3c07,457), RTFLOAT64U_INIT_C(0,0x1,0) }, /* #163/2/0/0/u0x1 = #15919 */
    { 0x0058b3, 0x0058b3, RTFLOAT64U_INIT_C(1,0x33b6dcd87f,0), RTFLOAT64U_INIT_C(1,0x268e8115d3c07,457), RTFLOAT64U_INIT_C(0,0x1,0) }, /* #163/2/0/0/u0x2 = #15920 */
    { 0x0051b3, 0x0051b3, RTFLOAT64U_INIT_C(1,0x33b6dcd87f,0), RTFLOAT64U_INIT_C(1,0x268e8115d3c07,457), RTFLOAT64U_INIT_C(0,0x1,0) }, /* #163/2/0/0/u0x10 = #15921 */
    { 0x0049b3, 0x0049b3, RTFLOAT64U_INIT_C(1,0x33b6dcd87f,0), RTFLOAT64U_INIT_C(1,0x268e8115d3c07,457), RTFLOAT64U_INIT_C(0,0x1,0) }, /* #163/2/0/0/u0x20 = #15922 */
    { 0x00dfb1, 0x00dfb3, RTFLOAT64U_INIT_C(1,0x33b6dcd87f,0), RTFLOAT64U_INIT_C(1,0x268e8115d3c07,457), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #163/2/0/f/m = #15923 */
    { 0x00c031, 0x00c033, RTFLOAT64U_INIT_C(1,0x33b6dcd87f,0), RTFLOAT64U_INIT_C(1,0x268e8115d3c07,457), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #163/2/0/f/u = #15924 */
    { 0x00c033, 0x00c033, RTFLOAT64U_INIT_C(1,0x33b6dcd87f,0), RTFLOAT64U_INIT_C(1,0x268e8115d3c07,457), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #163/2/0/f/u = #15925 */
    { 0x00d933, 0x00d933, RTFLOAT64U_INIT_C(1,0x33b6dcd87f,0), RTFLOAT64U_INIT_C(1,0x268e8115d3c07,457), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #163/2/0/f/u0x1 = #15926 */
    { 0x00d8b3, 0x00d8b3, RTFLOAT64U_INIT_C(1,0x33b6dcd87f,0), RTFLOAT64U_INIT_C(1,0x268e8115d3c07,457), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #163/2/0/f/u0x2 = #15927 */
    { 0x00d1b3, 0x00d1b3, RTFLOAT64U_INIT_C(1,0x33b6dcd87f,0), RTFLOAT64U_INIT_C(1,0x268e8115d3c07,457), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #163/2/0/f/u0x10 = #15928 */
    { 0x00c9b3, 0x00c9b3, RTFLOAT64U_INIT_C(1,0x33b6dcd87f,0), RTFLOAT64U_INIT_C(1,0x268e8115d3c07,457), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #163/2/0/f/u0x20 = #15929 */
    { 0x005ff1, 0x005ff1, RTFLOAT64U_INIT_C(1,0x33b6dcd87f,0), RTFLOAT64U_INIT_C(1,0x268e8115d3c07,457), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #163/2/d/0/m = #15930 */
    { 0x004071, 0x004071, RTFLOAT64U_INIT_C(1,0x33b6dcd87f,0), RTFLOAT64U_INIT_C(1,0x268e8115d3c07,457), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #163/2/d/0/u = #15931 */
    { 0x004071, 0x004071, RTFLOAT64U_INIT_C(1,0x33b6dcd87f,0), RTFLOAT64U_INIT_C(1,0x268e8115d3c07,457), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #163/2/d/0/u = #15932 */
    { 0x005871, 0x005871, RTFLOAT64U_INIT_C(1,0x33b6dcd87f,0), RTFLOAT64U_INIT_C(1,0x268e8115d3c07,457), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #163/2/d/0/u0x1 = #15933 */
    { 0x0050f1, 0x0050f1, RTFLOAT64U_INIT_C(1,0x33b6dcd87f,0), RTFLOAT64U_INIT_C(1,0x268e8115d3c07,457), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #163/2/d/0/u0x10 = #15934 */
    { 0x0048f1, 0x0048f1, RTFLOAT64U_INIT_C(1,0x33b6dcd87f,0), RTFLOAT64U_INIT_C(1,0x268e8115d3c07,457), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #163/2/d/0/u0x20 = #15935 */
    { 0x00dff1, 0x00dff1, RTFLOAT64U_INIT_C(1,0x33b6dcd87f,0), RTFLOAT64U_INIT_C(1,0x268e8115d3c07,457), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #163/2/d/f/m = #15936 */
    { 0x00c071, 0x00c071, RTFLOAT64U_INIT_C(1,0x33b6dcd87f,0), RTFLOAT64U_INIT_C(1,0x268e8115d3c07,457), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #163/2/d/f/u = #15937 */
    { 0x00c071, 0x00c071, RTFLOAT64U_INIT_C(1,0x33b6dcd87f,0), RTFLOAT64U_INIT_C(1,0x268e8115d3c07,457), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #163/2/d/f/u = #15938 */
    { 0x00d871, 0x00d871, RTFLOAT64U_INIT_C(1,0x33b6dcd87f,0), RTFLOAT64U_INIT_C(1,0x268e8115d3c07,457), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #163/2/d/f/u0x1 = #15939 */
    { 0x00d0f1, 0x00d0f1, RTFLOAT64U_INIT_C(1,0x33b6dcd87f,0), RTFLOAT64U_INIT_C(1,0x268e8115d3c07,457), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #163/2/d/f/u0x10 = #15940 */
    { 0x00c8f1, 0x00c8f1, RTFLOAT64U_INIT_C(1,0x33b6dcd87f,0), RTFLOAT64U_INIT_C(1,0x268e8115d3c07,457), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #163/2/d/f/u0x20 = #15941 */
    { 0x007fb1, 0x007fb3, RTFLOAT64U_INIT_C(1,0x33b6dcd87f,0), RTFLOAT64U_INIT_C(1,0x268e8115d3c07,457), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #163/3/0/0/m = #15942 */
    { 0x006031, 0x006033, RTFLOAT64U_INIT_C(1,0x33b6dcd87f,0), RTFLOAT64U_INIT_C(1,0x268e8115d3c07,457), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #163/3/0/0/u = #15943 */
    { 0x006033, 0x006033, RTFLOAT64U_INIT_C(1,0x33b6dcd87f,0), RTFLOAT64U_INIT_C(1,0x268e8115d3c07,457), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #163/3/0/0/u = #15944 */
    { 0x007933, 0x007933, RTFLOAT64U_INIT_C(1,0x33b6dcd87f,0), RTFLOAT64U_INIT_C(1,0x268e8115d3c07,457), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #163/3/0/0/u0x1 = #15945 */
    { 0x0078b3, 0x0078b3, RTFLOAT64U_INIT_C(1,0x33b6dcd87f,0), RTFLOAT64U_INIT_C(1,0x268e8115d3c07,457), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #163/3/0/0/u0x2 = #15946 */
    { 0x0071b3, 0x0071b3, RTFLOAT64U_INIT_C(1,0x33b6dcd87f,0), RTFLOAT64U_INIT_C(1,0x268e8115d3c07,457), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #163/3/0/0/u0x10 = #15947 */
    { 0x0069b3, 0x0069b3, RTFLOAT64U_INIT_C(1,0x33b6dcd87f,0), RTFLOAT64U_INIT_C(1,0x268e8115d3c07,457), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #163/3/0/0/u0x20 = #15948 */
    { 0x00ffb1, 0x00ffb3, RTFLOAT64U_INIT_C(1,0x33b6dcd87f,0), RTFLOAT64U_INIT_C(1,0x268e8115d3c07,457), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #163/3/0/f/m = #15949 */
    { 0x00e031, 0x00e033, RTFLOAT64U_INIT_C(1,0x33b6dcd87f,0), RTFLOAT64U_INIT_C(1,0x268e8115d3c07,457), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #163/3/0/f/u = #15950 */
    { 0x00e033, 0x00e033, RTFLOAT64U_INIT_C(1,0x33b6dcd87f,0), RTFLOAT64U_INIT_C(1,0x268e8115d3c07,457), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #163/3/0/f/u = #15951 */
    { 0x00f933, 0x00f933, RTFLOAT64U_INIT_C(1,0x33b6dcd87f,0), RTFLOAT64U_INIT_C(1,0x268e8115d3c07,457), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #163/3/0/f/u0x1 = #15952 */
    { 0x00f8b3, 0x00f8b3, RTFLOAT64U_INIT_C(1,0x33b6dcd87f,0), RTFLOAT64U_INIT_C(1,0x268e8115d3c07,457), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #163/3/0/f/u0x2 = #15953 */
    { 0x00f1b3, 0x00f1b3, RTFLOAT64U_INIT_C(1,0x33b6dcd87f,0), RTFLOAT64U_INIT_C(1,0x268e8115d3c07,457), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #163/3/0/f/u0x10 = #15954 */
    { 0x00e9b3, 0x00e9b3, RTFLOAT64U_INIT_C(1,0x33b6dcd87f,0), RTFLOAT64U_INIT_C(1,0x268e8115d3c07,457), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #163/3/0/f/u0x20 = #15955 */
    { 0x007ff1, 0x007ff1, RTFLOAT64U_INIT_C(1,0x33b6dcd87f,0), RTFLOAT64U_INIT_C(1,0x268e8115d3c07,457), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #163/3/d/0/m = #15956 */
    { 0x006071, 0x006071, RTFLOAT64U_INIT_C(1,0x33b6dcd87f,0), RTFLOAT64U_INIT_C(1,0x268e8115d3c07,457), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #163/3/d/0/u = #15957 */
    { 0x006071, 0x006071, RTFLOAT64U_INIT_C(1,0x33b6dcd87f,0), RTFLOAT64U_INIT_C(1,0x268e8115d3c07,457), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #163/3/d/0/u = #15958 */
    { 0x007871, 0x007871, RTFLOAT64U_INIT_C(1,0x33b6dcd87f,0), RTFLOAT64U_INIT_C(1,0x268e8115d3c07,457), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #163/3/d/0/u0x1 = #15959 */
    { 0x0070f1, 0x0070f1, RTFLOAT64U_INIT_C(1,0x33b6dcd87f,0), RTFLOAT64U_INIT_C(1,0x268e8115d3c07,457), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #163/3/d/0/u0x10 = #15960 */
    { 0x0068f1, 0x0068f1, RTFLOAT64U_INIT_C(1,0x33b6dcd87f,0), RTFLOAT64U_INIT_C(1,0x268e8115d3c07,457), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #163/3/d/0/u0x20 = #15961 */
    { 0x00fff1, 0x00fff1, RTFLOAT64U_INIT_C(1,0x33b6dcd87f,0), RTFLOAT64U_INIT_C(1,0x268e8115d3c07,457), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #163/3/d/f/m = #15962 */
    { 0x00e071, 0x00e071, RTFLOAT64U_INIT_C(1,0x33b6dcd87f,0), RTFLOAT64U_INIT_C(1,0x268e8115d3c07,457), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #163/3/d/f/u = #15963 */
    { 0x00e071, 0x00e071, RTFLOAT64U_INIT_C(1,0x33b6dcd87f,0), RTFLOAT64U_INIT_C(1,0x268e8115d3c07,457), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #163/3/d/f/u = #15964 */
    { 0x00f871, 0x00f871, RTFLOAT64U_INIT_C(1,0x33b6dcd87f,0), RTFLOAT64U_INIT_C(1,0x268e8115d3c07,457), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #163/3/d/f/u0x1 = #15965 */
    { 0x00f0f1, 0x00f0f1, RTFLOAT64U_INIT_C(1,0x33b6dcd87f,0), RTFLOAT64U_INIT_C(1,0x268e8115d3c07,457), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #163/3/d/f/u0x10 = #15966 */
    { 0x00e8f1, 0x00e8f1, RTFLOAT64U_INIT_C(1,0x33b6dcd87f,0), RTFLOAT64U_INIT_C(1,0x268e8115d3c07,457), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #163/3/d/f/u0x20 = #15967 */
    { 0x001f84, 0x001fa4, RTFLOAT64U_INIT_C(1,0xd3afda2477f72,1364), RTFLOAT64U_INIT_C(0,0x3eef42ccb2056,96), RTFLOAT64U_INIT_C(1,0x2354c617a0552,438) }, /* #164/0/0/0/m = #15968 */
    { 0x000004, 0x000024, RTFLOAT64U_INIT_C(1,0xd3afda2477f72,1364), RTFLOAT64U_INIT_C(0,0x3eef42ccb2056,96), RTFLOAT64U_INIT_C(1,0x2354c617a0552,438) }, /* #164/0/0/0/u = #15969 */
    { 0x000024, 0x000024, RTFLOAT64U_INIT_C(1,0xd3afda2477f72,1364), RTFLOAT64U_INIT_C(0,0x3eef42ccb2056,96), RTFLOAT64U_INIT_C(1,0x2354c617a0552,438) }, /* #164/0/0/0/u = #15970 */
    { 0x001024, 0x001024, RTFLOAT64U_INIT_C(1,0xd3afda2477f72,1364), RTFLOAT64U_INIT_C(0,0x3eef42ccb2056,96), RTFLOAT64U_INIT_C(1,0x2354c617a0552,438) }, /* #164/0/0/0/u0x4 = #15971 */
    { 0x000224, 0x000224, RTFLOAT64U_INIT_C(1,0xd3afda2477f72,1364), RTFLOAT64U_INIT_C(0,0x3eef42ccb2056,96), RTFLOAT64U_INIT_C(1,0x2354c617a0552,438) }, /* #164/0/0/0/u0x20 = #15972 */
    { 0x009f84, 0x009fa4, RTFLOAT64U_INIT_C(1,0xd3afda2477f72,1364), RTFLOAT64U_INIT_C(0,0x3eef42ccb2056,96), RTFLOAT64U_INIT_C(1,0x2354c617a0552,438) }, /* #164/0/0/f/m = #15973 */
    { 0x008004, 0x008024, RTFLOAT64U_INIT_C(1,0xd3afda2477f72,1364), RTFLOAT64U_INIT_C(0,0x3eef42ccb2056,96), RTFLOAT64U_INIT_C(1,0x2354c617a0552,438) }, /* #164/0/0/f/u = #15974 */
    { 0x008024, 0x008024, RTFLOAT64U_INIT_C(1,0xd3afda2477f72,1364), RTFLOAT64U_INIT_C(0,0x3eef42ccb2056,96), RTFLOAT64U_INIT_C(1,0x2354c617a0552,438) }, /* #164/0/0/f/u = #15975 */
    { 0x009024, 0x009024, RTFLOAT64U_INIT_C(1,0xd3afda2477f72,1364), RTFLOAT64U_INIT_C(0,0x3eef42ccb2056,96), RTFLOAT64U_INIT_C(1,0x2354c617a0552,438) }, /* #164/0/0/f/u0x4 = #15976 */
    { 0x008224, 0x008224, RTFLOAT64U_INIT_C(1,0xd3afda2477f72,1364), RTFLOAT64U_INIT_C(0,0x3eef42ccb2056,96), RTFLOAT64U_INIT_C(1,0x2354c617a0552,438) }, /* #164/0/0/f/u0x20 = #15977 */
    { 0x001fc4, 0x001fe4, RTFLOAT64U_INIT_C(1,0xd3afda2477f72,1364), RTFLOAT64U_INIT_C(0,0x3eef42ccb2056,96), RTFLOAT64U_INIT_C(1,0x2354c617a0552,438) }, /* #164/0/d/0/m = #15978 */
    { 0x000044, 0x000064, RTFLOAT64U_INIT_C(1,0xd3afda2477f72,1364), RTFLOAT64U_INIT_C(0,0x3eef42ccb2056,96), RTFLOAT64U_INIT_C(1,0x2354c617a0552,438) }, /* #164/0/d/0/u = #15979 */
    { 0x000064, 0x000064, RTFLOAT64U_INIT_C(1,0xd3afda2477f72,1364), RTFLOAT64U_INIT_C(0,0x3eef42ccb2056,96), RTFLOAT64U_INIT_C(1,0x2354c617a0552,438) }, /* #164/0/d/0/u = #15980 */
    { 0x001064, 0x001064, RTFLOAT64U_INIT_C(1,0xd3afda2477f72,1364), RTFLOAT64U_INIT_C(0,0x3eef42ccb2056,96), RTFLOAT64U_INIT_C(1,0x2354c617a0552,438) }, /* #164/0/d/0/u0x4 = #15981 */
    { 0x000264, 0x000264, RTFLOAT64U_INIT_C(1,0xd3afda2477f72,1364), RTFLOAT64U_INIT_C(0,0x3eef42ccb2056,96), RTFLOAT64U_INIT_C(1,0x2354c617a0552,438) }, /* #164/0/d/0/u0x20 = #15982 */
    { 0x009fc4, 0x009fe4, RTFLOAT64U_INIT_C(1,0xd3afda2477f72,1364), RTFLOAT64U_INIT_C(0,0x3eef42ccb2056,96), RTFLOAT64U_INIT_C(1,0x2354c617a0552,438) }, /* #164/0/d/f/m = #15983 */
    { 0x008044, 0x008064, RTFLOAT64U_INIT_C(1,0xd3afda2477f72,1364), RTFLOAT64U_INIT_C(0,0x3eef42ccb2056,96), RTFLOAT64U_INIT_C(1,0x2354c617a0552,438) }, /* #164/0/d/f/u = #15984 */
    { 0x008064, 0x008064, RTFLOAT64U_INIT_C(1,0xd3afda2477f72,1364), RTFLOAT64U_INIT_C(0,0x3eef42ccb2056,96), RTFLOAT64U_INIT_C(1,0x2354c617a0552,438) }, /* #164/0/d/f/u = #15985 */
    { 0x009064, 0x009064, RTFLOAT64U_INIT_C(1,0xd3afda2477f72,1364), RTFLOAT64U_INIT_C(0,0x3eef42ccb2056,96), RTFLOAT64U_INIT_C(1,0x2354c617a0552,438) }, /* #164/0/d/f/u0x4 = #15986 */
    { 0x008264, 0x008264, RTFLOAT64U_INIT_C(1,0xd3afda2477f72,1364), RTFLOAT64U_INIT_C(0,0x3eef42ccb2056,96), RTFLOAT64U_INIT_C(1,0x2354c617a0552,438) }, /* #164/0/d/f/u0x20 = #15987 */
    { 0x003f84, 0x003fa4, RTFLOAT64U_INIT_C(1,0xd3afda2477f72,1364), RTFLOAT64U_INIT_C(0,0x3eef42ccb2056,96), RTFLOAT64U_INIT_C(1,0x2354c617a0553,438) }, /* #164/1/0/0/m = #15988 */
    { 0x002004, 0x002024, RTFLOAT64U_INIT_C(1,0xd3afda2477f72,1364), RTFLOAT64U_INIT_C(0,0x3eef42ccb2056,96), RTFLOAT64U_INIT_C(1,0x2354c617a0553,438) }, /* #164/1/0/0/u = #15989 */
    { 0x002024, 0x002024, RTFLOAT64U_INIT_C(1,0xd3afda2477f72,1364), RTFLOAT64U_INIT_C(0,0x3eef42ccb2056,96), RTFLOAT64U_INIT_C(1,0x2354c617a0553,438) }, /* #164/1/0/0/u = #15990 */
    { 0x003024, 0x003024, RTFLOAT64U_INIT_C(1,0xd3afda2477f72,1364), RTFLOAT64U_INIT_C(0,0x3eef42ccb2056,96), RTFLOAT64U_INIT_C(1,0x2354c617a0553,438) }, /* #164/1/0/0/u0x4 = #15991 */
    { 0x002224, 0x002224, RTFLOAT64U_INIT_C(1,0xd3afda2477f72,1364), RTFLOAT64U_INIT_C(0,0x3eef42ccb2056,96), RTFLOAT64U_INIT_C(1,0x2354c617a0553,438) }, /* #164/1/0/0/u0x20 = #15992 */
    { 0x00bf84, 0x00bfa4, RTFLOAT64U_INIT_C(1,0xd3afda2477f72,1364), RTFLOAT64U_INIT_C(0,0x3eef42ccb2056,96), RTFLOAT64U_INIT_C(1,0x2354c617a0553,438) }, /* #164/1/0/f/m = #15993 */
    { 0x00a004, 0x00a024, RTFLOAT64U_INIT_C(1,0xd3afda2477f72,1364), RTFLOAT64U_INIT_C(0,0x3eef42ccb2056,96), RTFLOAT64U_INIT_C(1,0x2354c617a0553,438) }, /* #164/1/0/f/u = #15994 */
    { 0x00a024, 0x00a024, RTFLOAT64U_INIT_C(1,0xd3afda2477f72,1364), RTFLOAT64U_INIT_C(0,0x3eef42ccb2056,96), RTFLOAT64U_INIT_C(1,0x2354c617a0553,438) }, /* #164/1/0/f/u = #15995 */
    { 0x00b024, 0x00b024, RTFLOAT64U_INIT_C(1,0xd3afda2477f72,1364), RTFLOAT64U_INIT_C(0,0x3eef42ccb2056,96), RTFLOAT64U_INIT_C(1,0x2354c617a0553,438) }, /* #164/1/0/f/u0x4 = #15996 */
    { 0x00a224, 0x00a224, RTFLOAT64U_INIT_C(1,0xd3afda2477f72,1364), RTFLOAT64U_INIT_C(0,0x3eef42ccb2056,96), RTFLOAT64U_INIT_C(1,0x2354c617a0553,438) }, /* #164/1/0/f/u0x20 = #15997 */
    { 0x003fc4, 0x003fe4, RTFLOAT64U_INIT_C(1,0xd3afda2477f72,1364), RTFLOAT64U_INIT_C(0,0x3eef42ccb2056,96), RTFLOAT64U_INIT_C(1,0x2354c617a0553,438) }, /* #164/1/d/0/m = #15998 */
    { 0x002044, 0x002064, RTFLOAT64U_INIT_C(1,0xd3afda2477f72,1364), RTFLOAT64U_INIT_C(0,0x3eef42ccb2056,96), RTFLOAT64U_INIT_C(1,0x2354c617a0553,438) }, /* #164/1/d/0/u = #15999 */
    { 0x002064, 0x002064, RTFLOAT64U_INIT_C(1,0xd3afda2477f72,1364), RTFLOAT64U_INIT_C(0,0x3eef42ccb2056,96), RTFLOAT64U_INIT_C(1,0x2354c617a0553,438) }, /* #164/1/d/0/u = #16000 */
    { 0x003064, 0x003064, RTFLOAT64U_INIT_C(1,0xd3afda2477f72,1364), RTFLOAT64U_INIT_C(0,0x3eef42ccb2056,96), RTFLOAT64U_INIT_C(1,0x2354c617a0553,438) }, /* #164/1/d/0/u0x4 = #16001 */
    { 0x002264, 0x002264, RTFLOAT64U_INIT_C(1,0xd3afda2477f72,1364), RTFLOAT64U_INIT_C(0,0x3eef42ccb2056,96), RTFLOAT64U_INIT_C(1,0x2354c617a0553,438) }, /* #164/1/d/0/u0x20 = #16002 */
    { 0x00bfc4, 0x00bfe4, RTFLOAT64U_INIT_C(1,0xd3afda2477f72,1364), RTFLOAT64U_INIT_C(0,0x3eef42ccb2056,96), RTFLOAT64U_INIT_C(1,0x2354c617a0553,438) }, /* #164/1/d/f/m = #16003 */
    { 0x00a044, 0x00a064, RTFLOAT64U_INIT_C(1,0xd3afda2477f72,1364), RTFLOAT64U_INIT_C(0,0x3eef42ccb2056,96), RTFLOAT64U_INIT_C(1,0x2354c617a0553,438) }, /* #164/1/d/f/u = #16004 */
    { 0x00a064, 0x00a064, RTFLOAT64U_INIT_C(1,0xd3afda2477f72,1364), RTFLOAT64U_INIT_C(0,0x3eef42ccb2056,96), RTFLOAT64U_INIT_C(1,0x2354c617a0553,438) }, /* #164/1/d/f/u = #16005 */
    { 0x00b064, 0x00b064, RTFLOAT64U_INIT_C(1,0xd3afda2477f72,1364), RTFLOAT64U_INIT_C(0,0x3eef42ccb2056,96), RTFLOAT64U_INIT_C(1,0x2354c617a0553,438) }, /* #164/1/d/f/u0x4 = #16006 */
    { 0x00a264, 0x00a264, RTFLOAT64U_INIT_C(1,0xd3afda2477f72,1364), RTFLOAT64U_INIT_C(0,0x3eef42ccb2056,96), RTFLOAT64U_INIT_C(1,0x2354c617a0553,438) }, /* #164/1/d/f/u0x20 = #16007 */
    { 0x005f84, 0x005fa4, RTFLOAT64U_INIT_C(1,0xd3afda2477f72,1364), RTFLOAT64U_INIT_C(0,0x3eef42ccb2056,96), RTFLOAT64U_INIT_C(1,0x2354c617a0552,438) }, /* #164/2/0/0/m = #16008 */
    { 0x004004, 0x004024, RTFLOAT64U_INIT_C(1,0xd3afda2477f72,1364), RTFLOAT64U_INIT_C(0,0x3eef42ccb2056,96), RTFLOAT64U_INIT_C(1,0x2354c617a0552,438) }, /* #164/2/0/0/u = #16009 */
    { 0x004024, 0x004024, RTFLOAT64U_INIT_C(1,0xd3afda2477f72,1364), RTFLOAT64U_INIT_C(0,0x3eef42ccb2056,96), RTFLOAT64U_INIT_C(1,0x2354c617a0552,438) }, /* #164/2/0/0/u = #16010 */
    { 0x005024, 0x005024, RTFLOAT64U_INIT_C(1,0xd3afda2477f72,1364), RTFLOAT64U_INIT_C(0,0x3eef42ccb2056,96), RTFLOAT64U_INIT_C(1,0x2354c617a0552,438) }, /* #164/2/0/0/u0x4 = #16011 */
    { 0x004224, 0x004224, RTFLOAT64U_INIT_C(1,0xd3afda2477f72,1364), RTFLOAT64U_INIT_C(0,0x3eef42ccb2056,96), RTFLOAT64U_INIT_C(1,0x2354c617a0552,438) }, /* #164/2/0/0/u0x20 = #16012 */
    { 0x00df84, 0x00dfa4, RTFLOAT64U_INIT_C(1,0xd3afda2477f72,1364), RTFLOAT64U_INIT_C(0,0x3eef42ccb2056,96), RTFLOAT64U_INIT_C(1,0x2354c617a0552,438) }, /* #164/2/0/f/m = #16013 */
    { 0x00c004, 0x00c024, RTFLOAT64U_INIT_C(1,0xd3afda2477f72,1364), RTFLOAT64U_INIT_C(0,0x3eef42ccb2056,96), RTFLOAT64U_INIT_C(1,0x2354c617a0552,438) }, /* #164/2/0/f/u = #16014 */
    { 0x00c024, 0x00c024, RTFLOAT64U_INIT_C(1,0xd3afda2477f72,1364), RTFLOAT64U_INIT_C(0,0x3eef42ccb2056,96), RTFLOAT64U_INIT_C(1,0x2354c617a0552,438) }, /* #164/2/0/f/u = #16015 */
    { 0x00d024, 0x00d024, RTFLOAT64U_INIT_C(1,0xd3afda2477f72,1364), RTFLOAT64U_INIT_C(0,0x3eef42ccb2056,96), RTFLOAT64U_INIT_C(1,0x2354c617a0552,438) }, /* #164/2/0/f/u0x4 = #16016 */
    { 0x00c224, 0x00c224, RTFLOAT64U_INIT_C(1,0xd3afda2477f72,1364), RTFLOAT64U_INIT_C(0,0x3eef42ccb2056,96), RTFLOAT64U_INIT_C(1,0x2354c617a0552,438) }, /* #164/2/0/f/u0x20 = #16017 */
    { 0x005fc4, 0x005fe4, RTFLOAT64U_INIT_C(1,0xd3afda2477f72,1364), RTFLOAT64U_INIT_C(0,0x3eef42ccb2056,96), RTFLOAT64U_INIT_C(1,0x2354c617a0552,438) }, /* #164/2/d/0/m = #16018 */
    { 0x004044, 0x004064, RTFLOAT64U_INIT_C(1,0xd3afda2477f72,1364), RTFLOAT64U_INIT_C(0,0x3eef42ccb2056,96), RTFLOAT64U_INIT_C(1,0x2354c617a0552,438) }, /* #164/2/d/0/u = #16019 */
    { 0x004064, 0x004064, RTFLOAT64U_INIT_C(1,0xd3afda2477f72,1364), RTFLOAT64U_INIT_C(0,0x3eef42ccb2056,96), RTFLOAT64U_INIT_C(1,0x2354c617a0552,438) }, /* #164/2/d/0/u = #16020 */
    { 0x005064, 0x005064, RTFLOAT64U_INIT_C(1,0xd3afda2477f72,1364), RTFLOAT64U_INIT_C(0,0x3eef42ccb2056,96), RTFLOAT64U_INIT_C(1,0x2354c617a0552,438) }, /* #164/2/d/0/u0x4 = #16021 */
    { 0x004264, 0x004264, RTFLOAT64U_INIT_C(1,0xd3afda2477f72,1364), RTFLOAT64U_INIT_C(0,0x3eef42ccb2056,96), RTFLOAT64U_INIT_C(1,0x2354c617a0552,438) }, /* #164/2/d/0/u0x20 = #16022 */
    { 0x00dfc4, 0x00dfe4, RTFLOAT64U_INIT_C(1,0xd3afda2477f72,1364), RTFLOAT64U_INIT_C(0,0x3eef42ccb2056,96), RTFLOAT64U_INIT_C(1,0x2354c617a0552,438) }, /* #164/2/d/f/m = #16023 */
    { 0x00c044, 0x00c064, RTFLOAT64U_INIT_C(1,0xd3afda2477f72,1364), RTFLOAT64U_INIT_C(0,0x3eef42ccb2056,96), RTFLOAT64U_INIT_C(1,0x2354c617a0552,438) }, /* #164/2/d/f/u = #16024 */
    { 0x00c064, 0x00c064, RTFLOAT64U_INIT_C(1,0xd3afda2477f72,1364), RTFLOAT64U_INIT_C(0,0x3eef42ccb2056,96), RTFLOAT64U_INIT_C(1,0x2354c617a0552,438) }, /* #164/2/d/f/u = #16025 */
    { 0x00d064, 0x00d064, RTFLOAT64U_INIT_C(1,0xd3afda2477f72,1364), RTFLOAT64U_INIT_C(0,0x3eef42ccb2056,96), RTFLOAT64U_INIT_C(1,0x2354c617a0552,438) }, /* #164/2/d/f/u0x4 = #16026 */
    { 0x00c264, 0x00c264, RTFLOAT64U_INIT_C(1,0xd3afda2477f72,1364), RTFLOAT64U_INIT_C(0,0x3eef42ccb2056,96), RTFLOAT64U_INIT_C(1,0x2354c617a0552,438) }, /* #164/2/d/f/u0x20 = #16027 */
    { 0x007f84, 0x007fa4, RTFLOAT64U_INIT_C(1,0xd3afda2477f72,1364), RTFLOAT64U_INIT_C(0,0x3eef42ccb2056,96), RTFLOAT64U_INIT_C(1,0x2354c617a0552,438) }, /* #164/3/0/0/m = #16028 */
    { 0x006004, 0x006024, RTFLOAT64U_INIT_C(1,0xd3afda2477f72,1364), RTFLOAT64U_INIT_C(0,0x3eef42ccb2056,96), RTFLOAT64U_INIT_C(1,0x2354c617a0552,438) }, /* #164/3/0/0/u = #16029 */
    { 0x006024, 0x006024, RTFLOAT64U_INIT_C(1,0xd3afda2477f72,1364), RTFLOAT64U_INIT_C(0,0x3eef42ccb2056,96), RTFLOAT64U_INIT_C(1,0x2354c617a0552,438) }, /* #164/3/0/0/u = #16030 */
    { 0x007024, 0x007024, RTFLOAT64U_INIT_C(1,0xd3afda2477f72,1364), RTFLOAT64U_INIT_C(0,0x3eef42ccb2056,96), RTFLOAT64U_INIT_C(1,0x2354c617a0552,438) }, /* #164/3/0/0/u0x4 = #16031 */
    { 0x006224, 0x006224, RTFLOAT64U_INIT_C(1,0xd3afda2477f72,1364), RTFLOAT64U_INIT_C(0,0x3eef42ccb2056,96), RTFLOAT64U_INIT_C(1,0x2354c617a0552,438) }, /* #164/3/0/0/u0x20 = #16032 */
    { 0x00ff84, 0x00ffa4, RTFLOAT64U_INIT_C(1,0xd3afda2477f72,1364), RTFLOAT64U_INIT_C(0,0x3eef42ccb2056,96), RTFLOAT64U_INIT_C(1,0x2354c617a0552,438) }, /* #164/3/0/f/m = #16033 */
    { 0x00e004, 0x00e024, RTFLOAT64U_INIT_C(1,0xd3afda2477f72,1364), RTFLOAT64U_INIT_C(0,0x3eef42ccb2056,96), RTFLOAT64U_INIT_C(1,0x2354c617a0552,438) }, /* #164/3/0/f/u = #16034 */
    { 0x00e024, 0x00e024, RTFLOAT64U_INIT_C(1,0xd3afda2477f72,1364), RTFLOAT64U_INIT_C(0,0x3eef42ccb2056,96), RTFLOAT64U_INIT_C(1,0x2354c617a0552,438) }, /* #164/3/0/f/u = #16035 */
    { 0x00f024, 0x00f024, RTFLOAT64U_INIT_C(1,0xd3afda2477f72,1364), RTFLOAT64U_INIT_C(0,0x3eef42ccb2056,96), RTFLOAT64U_INIT_C(1,0x2354c617a0552,438) }, /* #164/3/0/f/u0x4 = #16036 */
    { 0x00e224, 0x00e224, RTFLOAT64U_INIT_C(1,0xd3afda2477f72,1364), RTFLOAT64U_INIT_C(0,0x3eef42ccb2056,96), RTFLOAT64U_INIT_C(1,0x2354c617a0552,438) }, /* #164/3/0/f/u0x20 = #16037 */
    { 0x007fc4, 0x007fe4, RTFLOAT64U_INIT_C(1,0xd3afda2477f72,1364), RTFLOAT64U_INIT_C(0,0x3eef42ccb2056,96), RTFLOAT64U_INIT_C(1,0x2354c617a0552,438) }, /* #164/3/d/0/m = #16038 */
    { 0x006044, 0x006064, RTFLOAT64U_INIT_C(1,0xd3afda2477f72,1364), RTFLOAT64U_INIT_C(0,0x3eef42ccb2056,96), RTFLOAT64U_INIT_C(1,0x2354c617a0552,438) }, /* #164/3/d/0/u = #16039 */
    { 0x006064, 0x006064, RTFLOAT64U_INIT_C(1,0xd3afda2477f72,1364), RTFLOAT64U_INIT_C(0,0x3eef42ccb2056,96), RTFLOAT64U_INIT_C(1,0x2354c617a0552,438) }, /* #164/3/d/0/u = #16040 */
    { 0x007064, 0x007064, RTFLOAT64U_INIT_C(1,0xd3afda2477f72,1364), RTFLOAT64U_INIT_C(0,0x3eef42ccb2056,96), RTFLOAT64U_INIT_C(1,0x2354c617a0552,438) }, /* #164/3/d/0/u0x4 = #16041 */
    { 0x006264, 0x006264, RTFLOAT64U_INIT_C(1,0xd3afda2477f72,1364), RTFLOAT64U_INIT_C(0,0x3eef42ccb2056,96), RTFLOAT64U_INIT_C(1,0x2354c617a0552,438) }, /* #164/3/d/0/u0x20 = #16042 */
    { 0x00ffc4, 0x00ffe4, RTFLOAT64U_INIT_C(1,0xd3afda2477f72,1364), RTFLOAT64U_INIT_C(0,0x3eef42ccb2056,96), RTFLOAT64U_INIT_C(1,0x2354c617a0552,438) }, /* #164/3/d/f/m = #16043 */
    { 0x00e044, 0x00e064, RTFLOAT64U_INIT_C(1,0xd3afda2477f72,1364), RTFLOAT64U_INIT_C(0,0x3eef42ccb2056,96), RTFLOAT64U_INIT_C(1,0x2354c617a0552,438) }, /* #164/3/d/f/u = #16044 */
    { 0x00e064, 0x00e064, RTFLOAT64U_INIT_C(1,0xd3afda2477f72,1364), RTFLOAT64U_INIT_C(0,0x3eef42ccb2056,96), RTFLOAT64U_INIT_C(1,0x2354c617a0552,438) }, /* #164/3/d/f/u = #16045 */
    { 0x00f064, 0x00f064, RTFLOAT64U_INIT_C(1,0xd3afda2477f72,1364), RTFLOAT64U_INIT_C(0,0x3eef42ccb2056,96), RTFLOAT64U_INIT_C(1,0x2354c617a0552,438) }, /* #164/3/d/f/u0x4 = #16046 */
    { 0x00e264, 0x00e264, RTFLOAT64U_INIT_C(1,0xd3afda2477f72,1364), RTFLOAT64U_INIT_C(0,0x3eef42ccb2056,96), RTFLOAT64U_INIT_C(1,0x2354c617a0552,438) }, /* #164/3/d/f/u0x20 = #16047 */
    { 0x001f87, 0x001f87, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x949c3b6c2528e,2047), RTFLOAT64U_INIT_C(1,0x949c3b6c2528e,2047) }, /* #165/0/0/0/m = #16048 */
    { 0x000007, 0x000007, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x949c3b6c2528e,2047), RTFLOAT64U_INIT_C(1,0x949c3b6c2528e,2047) }, /* #165/0/0/0/u = #16049 */
    { 0x000007, 0x000007, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x949c3b6c2528e,2047), RTFLOAT64U_INIT_C(1,0x949c3b6c2528e,2047) }, /* #165/0/0/0/u = #16050 */
    { 0x000307, 0x000307, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x949c3b6c2528e,2047), RTFLOAT64U_INIT_C(1,0x949c3b6c2528e,2047) }, /* #165/0/0/0/u0x1 = #16051 */
    { 0x000287, 0x000287, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x949c3b6c2528e,2047), RTFLOAT64U_INIT_C(1,0x949c3b6c2528e,2047) }, /* #165/0/0/0/u0x2 = #16052 */
    { 0x000187, 0x000187, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x949c3b6c2528e,2047), RTFLOAT64U_INIT_C(1,0x949c3b6c2528e,2047) }, /* #165/0/0/0/u0x4 = #16053 */
    { 0x009f87, 0x009f87, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x949c3b6c2528e,2047), RTFLOAT64U_INIT_C(1,0x949c3b6c2528e,2047) }, /* #165/0/0/f/m = #16054 */
    { 0x008007, 0x008007, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x949c3b6c2528e,2047), RTFLOAT64U_INIT_C(1,0x949c3b6c2528e,2047) }, /* #165/0/0/f/u = #16055 */
    { 0x008007, 0x008007, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x949c3b6c2528e,2047), RTFLOAT64U_INIT_C(1,0x949c3b6c2528e,2047) }, /* #165/0/0/f/u = #16056 */
    { 0x008307, 0x008307, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x949c3b6c2528e,2047), RTFLOAT64U_INIT_C(1,0x949c3b6c2528e,2047) }, /* #165/0/0/f/u0x1 = #16057 */
    { 0x008287, 0x008287, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x949c3b6c2528e,2047), RTFLOAT64U_INIT_C(1,0x949c3b6c2528e,2047) }, /* #165/0/0/f/u0x2 = #16058 */
    { 0x008187, 0x008187, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x949c3b6c2528e,2047), RTFLOAT64U_INIT_C(1,0x949c3b6c2528e,2047) }, /* #165/0/0/f/u0x4 = #16059 */
    { 0x001fc7, 0x001fc7, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x949c3b6c2528e,2047), RTFLOAT64U_INIT_C(1,0x949c3b6c2528e,2047) }, /* #165/0/d/0/m = #16060 */
    { 0x000047, 0x000047, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x949c3b6c2528e,2047), RTFLOAT64U_INIT_C(1,0x949c3b6c2528e,2047) }, /* #165/0/d/0/u = #16061 */
    { 0x000047, 0x000047, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x949c3b6c2528e,2047), RTFLOAT64U_INIT_C(1,0x949c3b6c2528e,2047) }, /* #165/0/d/0/u = #16062 */
    { 0x000347, 0x000347, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x949c3b6c2528e,2047), RTFLOAT64U_INIT_C(1,0x949c3b6c2528e,2047) }, /* #165/0/d/0/u0x1 = #16063 */
    { 0x0002c7, 0x0002c7, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x949c3b6c2528e,2047), RTFLOAT64U_INIT_C(1,0x949c3b6c2528e,2047) }, /* #165/0/d/0/u0x2 = #16064 */
    { 0x0001c7, 0x0001c7, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x949c3b6c2528e,2047), RTFLOAT64U_INIT_C(1,0x949c3b6c2528e,2047) }, /* #165/0/d/0/u0x4 = #16065 */
    { 0x009fc7, 0x009fc7, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x949c3b6c2528e,2047), RTFLOAT64U_INIT_C(1,0x949c3b6c2528e,2047) }, /* #165/0/d/f/m = #16066 */
    { 0x008047, 0x008047, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x949c3b6c2528e,2047), RTFLOAT64U_INIT_C(1,0x949c3b6c2528e,2047) }, /* #165/0/d/f/u = #16067 */
    { 0x008047, 0x008047, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x949c3b6c2528e,2047), RTFLOAT64U_INIT_C(1,0x949c3b6c2528e,2047) }, /* #165/0/d/f/u = #16068 */
    { 0x008347, 0x008347, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x949c3b6c2528e,2047), RTFLOAT64U_INIT_C(1,0x949c3b6c2528e,2047) }, /* #165/0/d/f/u0x1 = #16069 */
    { 0x0082c7, 0x0082c7, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x949c3b6c2528e,2047), RTFLOAT64U_INIT_C(1,0x949c3b6c2528e,2047) }, /* #165/0/d/f/u0x2 = #16070 */
    { 0x0081c7, 0x0081c7, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x949c3b6c2528e,2047), RTFLOAT64U_INIT_C(1,0x949c3b6c2528e,2047) }, /* #165/0/d/f/u0x4 = #16071 */
    { 0x003f87, 0x003f87, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x949c3b6c2528e,2047), RTFLOAT64U_INIT_C(1,0x949c3b6c2528e,2047) }, /* #165/1/0/0/m = #16072 */
    { 0x002007, 0x002007, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x949c3b6c2528e,2047), RTFLOAT64U_INIT_C(1,0x949c3b6c2528e,2047) }, /* #165/1/0/0/u = #16073 */
    { 0x002007, 0x002007, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x949c3b6c2528e,2047), RTFLOAT64U_INIT_C(1,0x949c3b6c2528e,2047) }, /* #165/1/0/0/u = #16074 */
    { 0x002307, 0x002307, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x949c3b6c2528e,2047), RTFLOAT64U_INIT_C(1,0x949c3b6c2528e,2047) }, /* #165/1/0/0/u0x1 = #16075 */
    { 0x002287, 0x002287, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x949c3b6c2528e,2047), RTFLOAT64U_INIT_C(1,0x949c3b6c2528e,2047) }, /* #165/1/0/0/u0x2 = #16076 */
    { 0x002187, 0x002187, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x949c3b6c2528e,2047), RTFLOAT64U_INIT_C(1,0x949c3b6c2528e,2047) }, /* #165/1/0/0/u0x4 = #16077 */
    { 0x00bf87, 0x00bf87, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x949c3b6c2528e,2047), RTFLOAT64U_INIT_C(1,0x949c3b6c2528e,2047) }, /* #165/1/0/f/m = #16078 */
    { 0x00a007, 0x00a007, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x949c3b6c2528e,2047), RTFLOAT64U_INIT_C(1,0x949c3b6c2528e,2047) }, /* #165/1/0/f/u = #16079 */
    { 0x00a007, 0x00a007, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x949c3b6c2528e,2047), RTFLOAT64U_INIT_C(1,0x949c3b6c2528e,2047) }, /* #165/1/0/f/u = #16080 */
    { 0x00a307, 0x00a307, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x949c3b6c2528e,2047), RTFLOAT64U_INIT_C(1,0x949c3b6c2528e,2047) }, /* #165/1/0/f/u0x1 = #16081 */
    { 0x00a287, 0x00a287, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x949c3b6c2528e,2047), RTFLOAT64U_INIT_C(1,0x949c3b6c2528e,2047) }, /* #165/1/0/f/u0x2 = #16082 */
    { 0x00a187, 0x00a187, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x949c3b6c2528e,2047), RTFLOAT64U_INIT_C(1,0x949c3b6c2528e,2047) }, /* #165/1/0/f/u0x4 = #16083 */
    { 0x003fc7, 0x003fc7, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x949c3b6c2528e,2047), RTFLOAT64U_INIT_C(1,0x949c3b6c2528e,2047) }, /* #165/1/d/0/m = #16084 */
    { 0x002047, 0x002047, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x949c3b6c2528e,2047), RTFLOAT64U_INIT_C(1,0x949c3b6c2528e,2047) }, /* #165/1/d/0/u = #16085 */
    { 0x002047, 0x002047, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x949c3b6c2528e,2047), RTFLOAT64U_INIT_C(1,0x949c3b6c2528e,2047) }, /* #165/1/d/0/u = #16086 */
    { 0x002347, 0x002347, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x949c3b6c2528e,2047), RTFLOAT64U_INIT_C(1,0x949c3b6c2528e,2047) }, /* #165/1/d/0/u0x1 = #16087 */
    { 0x0022c7, 0x0022c7, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x949c3b6c2528e,2047), RTFLOAT64U_INIT_C(1,0x949c3b6c2528e,2047) }, /* #165/1/d/0/u0x2 = #16088 */
    { 0x0021c7, 0x0021c7, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x949c3b6c2528e,2047), RTFLOAT64U_INIT_C(1,0x949c3b6c2528e,2047) }, /* #165/1/d/0/u0x4 = #16089 */
    { 0x00bfc7, 0x00bfc7, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x949c3b6c2528e,2047), RTFLOAT64U_INIT_C(1,0x949c3b6c2528e,2047) }, /* #165/1/d/f/m = #16090 */
    { 0x00a047, 0x00a047, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x949c3b6c2528e,2047), RTFLOAT64U_INIT_C(1,0x949c3b6c2528e,2047) }, /* #165/1/d/f/u = #16091 */
    { 0x00a047, 0x00a047, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x949c3b6c2528e,2047), RTFLOAT64U_INIT_C(1,0x949c3b6c2528e,2047) }, /* #165/1/d/f/u = #16092 */
    { 0x00a347, 0x00a347, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x949c3b6c2528e,2047), RTFLOAT64U_INIT_C(1,0x949c3b6c2528e,2047) }, /* #165/1/d/f/u0x1 = #16093 */
    { 0x00a2c7, 0x00a2c7, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x949c3b6c2528e,2047), RTFLOAT64U_INIT_C(1,0x949c3b6c2528e,2047) }, /* #165/1/d/f/u0x2 = #16094 */
    { 0x00a1c7, 0x00a1c7, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x949c3b6c2528e,2047), RTFLOAT64U_INIT_C(1,0x949c3b6c2528e,2047) }, /* #165/1/d/f/u0x4 = #16095 */
    { 0x005f87, 0x005f87, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x949c3b6c2528e,2047), RTFLOAT64U_INIT_C(1,0x949c3b6c2528e,2047) }, /* #165/2/0/0/m = #16096 */
    { 0x004007, 0x004007, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x949c3b6c2528e,2047), RTFLOAT64U_INIT_C(1,0x949c3b6c2528e,2047) }, /* #165/2/0/0/u = #16097 */
    { 0x004007, 0x004007, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x949c3b6c2528e,2047), RTFLOAT64U_INIT_C(1,0x949c3b6c2528e,2047) }, /* #165/2/0/0/u = #16098 */
    { 0x004307, 0x004307, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x949c3b6c2528e,2047), RTFLOAT64U_INIT_C(1,0x949c3b6c2528e,2047) }, /* #165/2/0/0/u0x1 = #16099 */
    { 0x004287, 0x004287, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x949c3b6c2528e,2047), RTFLOAT64U_INIT_C(1,0x949c3b6c2528e,2047) }, /* #165/2/0/0/u0x2 = #16100 */
    { 0x004187, 0x004187, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x949c3b6c2528e,2047), RTFLOAT64U_INIT_C(1,0x949c3b6c2528e,2047) }, /* #165/2/0/0/u0x4 = #16101 */
    { 0x00df87, 0x00df87, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x949c3b6c2528e,2047), RTFLOAT64U_INIT_C(1,0x949c3b6c2528e,2047) }, /* #165/2/0/f/m = #16102 */
    { 0x00c007, 0x00c007, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x949c3b6c2528e,2047), RTFLOAT64U_INIT_C(1,0x949c3b6c2528e,2047) }, /* #165/2/0/f/u = #16103 */
    { 0x00c007, 0x00c007, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x949c3b6c2528e,2047), RTFLOAT64U_INIT_C(1,0x949c3b6c2528e,2047) }, /* #165/2/0/f/u = #16104 */
    { 0x00c307, 0x00c307, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x949c3b6c2528e,2047), RTFLOAT64U_INIT_C(1,0x949c3b6c2528e,2047) }, /* #165/2/0/f/u0x1 = #16105 */
    { 0x00c287, 0x00c287, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x949c3b6c2528e,2047), RTFLOAT64U_INIT_C(1,0x949c3b6c2528e,2047) }, /* #165/2/0/f/u0x2 = #16106 */
    { 0x00c187, 0x00c187, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x949c3b6c2528e,2047), RTFLOAT64U_INIT_C(1,0x949c3b6c2528e,2047) }, /* #165/2/0/f/u0x4 = #16107 */
    { 0x005fc7, 0x005fc7, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x949c3b6c2528e,2047), RTFLOAT64U_INIT_C(1,0x949c3b6c2528e,2047) }, /* #165/2/d/0/m = #16108 */
    { 0x004047, 0x004047, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x949c3b6c2528e,2047), RTFLOAT64U_INIT_C(1,0x949c3b6c2528e,2047) }, /* #165/2/d/0/u = #16109 */
    { 0x004047, 0x004047, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x949c3b6c2528e,2047), RTFLOAT64U_INIT_C(1,0x949c3b6c2528e,2047) }, /* #165/2/d/0/u = #16110 */
    { 0x004347, 0x004347, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x949c3b6c2528e,2047), RTFLOAT64U_INIT_C(1,0x949c3b6c2528e,2047) }, /* #165/2/d/0/u0x1 = #16111 */
    { 0x0042c7, 0x0042c7, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x949c3b6c2528e,2047), RTFLOAT64U_INIT_C(1,0x949c3b6c2528e,2047) }, /* #165/2/d/0/u0x2 = #16112 */
    { 0x0041c7, 0x0041c7, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x949c3b6c2528e,2047), RTFLOAT64U_INIT_C(1,0x949c3b6c2528e,2047) }, /* #165/2/d/0/u0x4 = #16113 */
    { 0x00dfc7, 0x00dfc7, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x949c3b6c2528e,2047), RTFLOAT64U_INIT_C(1,0x949c3b6c2528e,2047) }, /* #165/2/d/f/m = #16114 */
    { 0x00c047, 0x00c047, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x949c3b6c2528e,2047), RTFLOAT64U_INIT_C(1,0x949c3b6c2528e,2047) }, /* #165/2/d/f/u = #16115 */
    { 0x00c047, 0x00c047, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x949c3b6c2528e,2047), RTFLOAT64U_INIT_C(1,0x949c3b6c2528e,2047) }, /* #165/2/d/f/u = #16116 */
    { 0x00c347, 0x00c347, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x949c3b6c2528e,2047), RTFLOAT64U_INIT_C(1,0x949c3b6c2528e,2047) }, /* #165/2/d/f/u0x1 = #16117 */
    { 0x00c2c7, 0x00c2c7, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x949c3b6c2528e,2047), RTFLOAT64U_INIT_C(1,0x949c3b6c2528e,2047) }, /* #165/2/d/f/u0x2 = #16118 */
    { 0x00c1c7, 0x00c1c7, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x949c3b6c2528e,2047), RTFLOAT64U_INIT_C(1,0x949c3b6c2528e,2047) }, /* #165/2/d/f/u0x4 = #16119 */
    { 0x007f87, 0x007f87, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x949c3b6c2528e,2047), RTFLOAT64U_INIT_C(1,0x949c3b6c2528e,2047) }, /* #165/3/0/0/m = #16120 */
    { 0x006007, 0x006007, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x949c3b6c2528e,2047), RTFLOAT64U_INIT_C(1,0x949c3b6c2528e,2047) }, /* #165/3/0/0/u = #16121 */
    { 0x006007, 0x006007, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x949c3b6c2528e,2047), RTFLOAT64U_INIT_C(1,0x949c3b6c2528e,2047) }, /* #165/3/0/0/u = #16122 */
    { 0x006307, 0x006307, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x949c3b6c2528e,2047), RTFLOAT64U_INIT_C(1,0x949c3b6c2528e,2047) }, /* #165/3/0/0/u0x1 = #16123 */
    { 0x006287, 0x006287, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x949c3b6c2528e,2047), RTFLOAT64U_INIT_C(1,0x949c3b6c2528e,2047) }, /* #165/3/0/0/u0x2 = #16124 */
    { 0x006187, 0x006187, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x949c3b6c2528e,2047), RTFLOAT64U_INIT_C(1,0x949c3b6c2528e,2047) }, /* #165/3/0/0/u0x4 = #16125 */
    { 0x00ff87, 0x00ff87, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x949c3b6c2528e,2047), RTFLOAT64U_INIT_C(1,0x949c3b6c2528e,2047) }, /* #165/3/0/f/m = #16126 */
    { 0x00e007, 0x00e007, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x949c3b6c2528e,2047), RTFLOAT64U_INIT_C(1,0x949c3b6c2528e,2047) }, /* #165/3/0/f/u = #16127 */
    { 0x00e007, 0x00e007, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x949c3b6c2528e,2047), RTFLOAT64U_INIT_C(1,0x949c3b6c2528e,2047) }, /* #165/3/0/f/u = #16128 */
    { 0x00e307, 0x00e307, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x949c3b6c2528e,2047), RTFLOAT64U_INIT_C(1,0x949c3b6c2528e,2047) }, /* #165/3/0/f/u0x1 = #16129 */
    { 0x00e287, 0x00e287, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x949c3b6c2528e,2047), RTFLOAT64U_INIT_C(1,0x949c3b6c2528e,2047) }, /* #165/3/0/f/u0x2 = #16130 */
    { 0x00e187, 0x00e187, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x949c3b6c2528e,2047), RTFLOAT64U_INIT_C(1,0x949c3b6c2528e,2047) }, /* #165/3/0/f/u0x4 = #16131 */
    { 0x007fc7, 0x007fc7, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x949c3b6c2528e,2047), RTFLOAT64U_INIT_C(1,0x949c3b6c2528e,2047) }, /* #165/3/d/0/m = #16132 */
    { 0x006047, 0x006047, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x949c3b6c2528e,2047), RTFLOAT64U_INIT_C(1,0x949c3b6c2528e,2047) }, /* #165/3/d/0/u = #16133 */
    { 0x006047, 0x006047, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x949c3b6c2528e,2047), RTFLOAT64U_INIT_C(1,0x949c3b6c2528e,2047) }, /* #165/3/d/0/u = #16134 */
    { 0x006347, 0x006347, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x949c3b6c2528e,2047), RTFLOAT64U_INIT_C(1,0x949c3b6c2528e,2047) }, /* #165/3/d/0/u0x1 = #16135 */
    { 0x0062c7, 0x0062c7, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x949c3b6c2528e,2047), RTFLOAT64U_INIT_C(1,0x949c3b6c2528e,2047) }, /* #165/3/d/0/u0x2 = #16136 */
    { 0x0061c7, 0x0061c7, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x949c3b6c2528e,2047), RTFLOAT64U_INIT_C(1,0x949c3b6c2528e,2047) }, /* #165/3/d/0/u0x4 = #16137 */
    { 0x00ffc7, 0x00ffc7, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x949c3b6c2528e,2047), RTFLOAT64U_INIT_C(1,0x949c3b6c2528e,2047) }, /* #165/3/d/f/m = #16138 */
    { 0x00e047, 0x00e047, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x949c3b6c2528e,2047), RTFLOAT64U_INIT_C(1,0x949c3b6c2528e,2047) }, /* #165/3/d/f/u = #16139 */
    { 0x00e047, 0x00e047, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x949c3b6c2528e,2047), RTFLOAT64U_INIT_C(1,0x949c3b6c2528e,2047) }, /* #165/3/d/f/u = #16140 */
    { 0x00e347, 0x00e347, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x949c3b6c2528e,2047), RTFLOAT64U_INIT_C(1,0x949c3b6c2528e,2047) }, /* #165/3/d/f/u0x1 = #16141 */
    { 0x00e2c7, 0x00e2c7, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x949c3b6c2528e,2047), RTFLOAT64U_INIT_C(1,0x949c3b6c2528e,2047) }, /* #165/3/d/f/u0x2 = #16142 */
    { 0x00e1c7, 0x00e1c7, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0x949c3b6c2528e,2047), RTFLOAT64U_INIT_C(1,0x949c3b6c2528e,2047) }, /* #165/3/d/f/u0x4 = #16143 */
    { 0x001fa7, 0x001fa7, RTFLOAT64U_INIT_C(0,0x2a1764054e17e,2047), RTFLOAT64U_INIT_C(1,0x41d4320d7a56f,0), RTFLOAT64U_INIT_C(0,0xaa1764054e17e,2047) }, /* #166/0/0/0/m = #16144 */
    { 0x000027, 0x000027, RTFLOAT64U_INIT_C(0,0x2a1764054e17e,2047), RTFLOAT64U_INIT_C(1,0x41d4320d7a56f,0), RTFLOAT64U_INIT_C(0,0xaa1764054e17e,2047) }, /* #166/0/0/0/u = #16145 */
    { 0x000027, 0x000027, RTFLOAT64U_INIT_C(0,0x2a1764054e17e,2047), RTFLOAT64U_INIT_C(1,0x41d4320d7a56f,0), RTFLOAT64U_INIT_C(0,0xaa1764054e17e,2047) }, /* #166/0/0/0/u = #16146 */
    { 0x001327, 0x001327, RTFLOAT64U_INIT_C(0,0x2a1764054e17e,2047), RTFLOAT64U_INIT_C(1,0x41d4320d7a56f,0), RTFLOAT64U_INIT_C(0,0xaa1764054e17e,2047) }, /* #166/0/0/0/u0x1 = #16147 */
    { 0x0012a7, 0x0012a7, RTFLOAT64U_INIT_C(0,0x2a1764054e17e,2047), RTFLOAT64U_INIT_C(1,0x41d4320d7a56f,0), RTFLOAT64U_INIT_C(0,0xaa1764054e17e,2047) }, /* #166/0/0/0/u0x2 = #16148 */
    { 0x0011a7, 0x0011a7, RTFLOAT64U_INIT_C(0,0x2a1764054e17e,2047), RTFLOAT64U_INIT_C(1,0x41d4320d7a56f,0), RTFLOAT64U_INIT_C(0,0xaa1764054e17e,2047) }, /* #166/0/0/0/u0x4 = #16149 */
    { 0x0003a7, 0x0003a7, RTFLOAT64U_INIT_C(0,0x2a1764054e17e,2047), RTFLOAT64U_INIT_C(1,0x41d4320d7a56f,0), RTFLOAT64U_INIT_C(0,0xaa1764054e17e,2047) }, /* #166/0/0/0/u0x20 = #16150 */
    { 0x009fa7, 0x009fa7, RTFLOAT64U_INIT_C(0,0x2a1764054e17e,2047), RTFLOAT64U_INIT_C(1,0x41d4320d7a56f,0), RTFLOAT64U_INIT_C(0,0xaa1764054e17e,2047) }, /* #166/0/0/f/m = #16151 */
    { 0x008027, 0x008027, RTFLOAT64U_INIT_C(0,0x2a1764054e17e,2047), RTFLOAT64U_INIT_C(1,0x41d4320d7a56f,0), RTFLOAT64U_INIT_C(0,0xaa1764054e17e,2047) }, /* #166/0/0/f/u = #16152 */
    { 0x008027, 0x008027, RTFLOAT64U_INIT_C(0,0x2a1764054e17e,2047), RTFLOAT64U_INIT_C(1,0x41d4320d7a56f,0), RTFLOAT64U_INIT_C(0,0xaa1764054e17e,2047) }, /* #166/0/0/f/u = #16153 */
    { 0x009327, 0x009327, RTFLOAT64U_INIT_C(0,0x2a1764054e17e,2047), RTFLOAT64U_INIT_C(1,0x41d4320d7a56f,0), RTFLOAT64U_INIT_C(0,0xaa1764054e17e,2047) }, /* #166/0/0/f/u0x1 = #16154 */
    { 0x0092a7, 0x0092a7, RTFLOAT64U_INIT_C(0,0x2a1764054e17e,2047), RTFLOAT64U_INIT_C(1,0x41d4320d7a56f,0), RTFLOAT64U_INIT_C(0,0xaa1764054e17e,2047) }, /* #166/0/0/f/u0x2 = #16155 */
    { 0x0091a7, 0x0091a7, RTFLOAT64U_INIT_C(0,0x2a1764054e17e,2047), RTFLOAT64U_INIT_C(1,0x41d4320d7a56f,0), RTFLOAT64U_INIT_C(0,0xaa1764054e17e,2047) }, /* #166/0/0/f/u0x4 = #16156 */
    { 0x0083a7, 0x0083a7, RTFLOAT64U_INIT_C(0,0x2a1764054e17e,2047), RTFLOAT64U_INIT_C(1,0x41d4320d7a56f,0), RTFLOAT64U_INIT_C(0,0xaa1764054e17e,2047) }, /* #166/0/0/f/u0x20 = #16157 */
    { 0x001fe7, 0x001fe7, RTFLOAT64U_INIT_C(0,0x2a1764054e17e,2047), RTFLOAT64U_INIT_C(1,0x41d4320d7a56f,0), RTFLOAT64U_INIT_C(0,0xaa1764054e17e,2047) }, /* #166/0/d/0/m = #16158 */
    { 0x000067, 0x000067, RTFLOAT64U_INIT_C(0,0x2a1764054e17e,2047), RTFLOAT64U_INIT_C(1,0x41d4320d7a56f,0), RTFLOAT64U_INIT_C(0,0xaa1764054e17e,2047) }, /* #166/0/d/0/u = #16159 */
    { 0x000067, 0x000067, RTFLOAT64U_INIT_C(0,0x2a1764054e17e,2047), RTFLOAT64U_INIT_C(1,0x41d4320d7a56f,0), RTFLOAT64U_INIT_C(0,0xaa1764054e17e,2047) }, /* #166/0/d/0/u = #16160 */
    { 0x001367, 0x001367, RTFLOAT64U_INIT_C(0,0x2a1764054e17e,2047), RTFLOAT64U_INIT_C(1,0x41d4320d7a56f,0), RTFLOAT64U_INIT_C(0,0xaa1764054e17e,2047) }, /* #166/0/d/0/u0x1 = #16161 */
    { 0x0012e7, 0x0012e7, RTFLOAT64U_INIT_C(0,0x2a1764054e17e,2047), RTFLOAT64U_INIT_C(1,0x41d4320d7a56f,0), RTFLOAT64U_INIT_C(0,0xaa1764054e17e,2047) }, /* #166/0/d/0/u0x2 = #16162 */
    { 0x0011e7, 0x0011e7, RTFLOAT64U_INIT_C(0,0x2a1764054e17e,2047), RTFLOAT64U_INIT_C(1,0x41d4320d7a56f,0), RTFLOAT64U_INIT_C(0,0xaa1764054e17e,2047) }, /* #166/0/d/0/u0x4 = #16163 */
    { 0x0003e7, 0x0003e7, RTFLOAT64U_INIT_C(0,0x2a1764054e17e,2047), RTFLOAT64U_INIT_C(1,0x41d4320d7a56f,0), RTFLOAT64U_INIT_C(0,0xaa1764054e17e,2047) }, /* #166/0/d/0/u0x20 = #16164 */
    { 0x009fe7, 0x009fe7, RTFLOAT64U_INIT_C(0,0x2a1764054e17e,2047), RTFLOAT64U_INIT_C(1,0x41d4320d7a56f,0), RTFLOAT64U_INIT_C(0,0xaa1764054e17e,2047) }, /* #166/0/d/f/m = #16165 */
    { 0x008067, 0x008067, RTFLOAT64U_INIT_C(0,0x2a1764054e17e,2047), RTFLOAT64U_INIT_C(1,0x41d4320d7a56f,0), RTFLOAT64U_INIT_C(0,0xaa1764054e17e,2047) }, /* #166/0/d/f/u = #16166 */
    { 0x008067, 0x008067, RTFLOAT64U_INIT_C(0,0x2a1764054e17e,2047), RTFLOAT64U_INIT_C(1,0x41d4320d7a56f,0), RTFLOAT64U_INIT_C(0,0xaa1764054e17e,2047) }, /* #166/0/d/f/u = #16167 */
    { 0x009367, 0x009367, RTFLOAT64U_INIT_C(0,0x2a1764054e17e,2047), RTFLOAT64U_INIT_C(1,0x41d4320d7a56f,0), RTFLOAT64U_INIT_C(0,0xaa1764054e17e,2047) }, /* #166/0/d/f/u0x1 = #16168 */
    { 0x0092e7, 0x0092e7, RTFLOAT64U_INIT_C(0,0x2a1764054e17e,2047), RTFLOAT64U_INIT_C(1,0x41d4320d7a56f,0), RTFLOAT64U_INIT_C(0,0xaa1764054e17e,2047) }, /* #166/0/d/f/u0x2 = #16169 */
    { 0x0091e7, 0x0091e7, RTFLOAT64U_INIT_C(0,0x2a1764054e17e,2047), RTFLOAT64U_INIT_C(1,0x41d4320d7a56f,0), RTFLOAT64U_INIT_C(0,0xaa1764054e17e,2047) }, /* #166/0/d/f/u0x4 = #16170 */
    { 0x0083e7, 0x0083e7, RTFLOAT64U_INIT_C(0,0x2a1764054e17e,2047), RTFLOAT64U_INIT_C(1,0x41d4320d7a56f,0), RTFLOAT64U_INIT_C(0,0xaa1764054e17e,2047) }, /* #166/0/d/f/u0x20 = #16171 */
    { 0x003fa7, 0x003fa7, RTFLOAT64U_INIT_C(0,0x2a1764054e17e,2047), RTFLOAT64U_INIT_C(1,0x41d4320d7a56f,0), RTFLOAT64U_INIT_C(0,0xaa1764054e17e,2047) }, /* #166/1/0/0/m = #16172 */
    { 0x002027, 0x002027, RTFLOAT64U_INIT_C(0,0x2a1764054e17e,2047), RTFLOAT64U_INIT_C(1,0x41d4320d7a56f,0), RTFLOAT64U_INIT_C(0,0xaa1764054e17e,2047) }, /* #166/1/0/0/u = #16173 */
    { 0x002027, 0x002027, RTFLOAT64U_INIT_C(0,0x2a1764054e17e,2047), RTFLOAT64U_INIT_C(1,0x41d4320d7a56f,0), RTFLOAT64U_INIT_C(0,0xaa1764054e17e,2047) }, /* #166/1/0/0/u = #16174 */
    { 0x003327, 0x003327, RTFLOAT64U_INIT_C(0,0x2a1764054e17e,2047), RTFLOAT64U_INIT_C(1,0x41d4320d7a56f,0), RTFLOAT64U_INIT_C(0,0xaa1764054e17e,2047) }, /* #166/1/0/0/u0x1 = #16175 */
    { 0x0032a7, 0x0032a7, RTFLOAT64U_INIT_C(0,0x2a1764054e17e,2047), RTFLOAT64U_INIT_C(1,0x41d4320d7a56f,0), RTFLOAT64U_INIT_C(0,0xaa1764054e17e,2047) }, /* #166/1/0/0/u0x2 = #16176 */
    { 0x0031a7, 0x0031a7, RTFLOAT64U_INIT_C(0,0x2a1764054e17e,2047), RTFLOAT64U_INIT_C(1,0x41d4320d7a56f,0), RTFLOAT64U_INIT_C(0,0xaa1764054e17e,2047) }, /* #166/1/0/0/u0x4 = #16177 */
    { 0x0023a7, 0x0023a7, RTFLOAT64U_INIT_C(0,0x2a1764054e17e,2047), RTFLOAT64U_INIT_C(1,0x41d4320d7a56f,0), RTFLOAT64U_INIT_C(0,0xaa1764054e17e,2047) }, /* #166/1/0/0/u0x20 = #16178 */
    { 0x00bfa7, 0x00bfa7, RTFLOAT64U_INIT_C(0,0x2a1764054e17e,2047), RTFLOAT64U_INIT_C(1,0x41d4320d7a56f,0), RTFLOAT64U_INIT_C(0,0xaa1764054e17e,2047) }, /* #166/1/0/f/m = #16179 */
    { 0x00a027, 0x00a027, RTFLOAT64U_INIT_C(0,0x2a1764054e17e,2047), RTFLOAT64U_INIT_C(1,0x41d4320d7a56f,0), RTFLOAT64U_INIT_C(0,0xaa1764054e17e,2047) }, /* #166/1/0/f/u = #16180 */
    { 0x00a027, 0x00a027, RTFLOAT64U_INIT_C(0,0x2a1764054e17e,2047), RTFLOAT64U_INIT_C(1,0x41d4320d7a56f,0), RTFLOAT64U_INIT_C(0,0xaa1764054e17e,2047) }, /* #166/1/0/f/u = #16181 */
    { 0x00b327, 0x00b327, RTFLOAT64U_INIT_C(0,0x2a1764054e17e,2047), RTFLOAT64U_INIT_C(1,0x41d4320d7a56f,0), RTFLOAT64U_INIT_C(0,0xaa1764054e17e,2047) }, /* #166/1/0/f/u0x1 = #16182 */
    { 0x00b2a7, 0x00b2a7, RTFLOAT64U_INIT_C(0,0x2a1764054e17e,2047), RTFLOAT64U_INIT_C(1,0x41d4320d7a56f,0), RTFLOAT64U_INIT_C(0,0xaa1764054e17e,2047) }, /* #166/1/0/f/u0x2 = #16183 */
    { 0x00b1a7, 0x00b1a7, RTFLOAT64U_INIT_C(0,0x2a1764054e17e,2047), RTFLOAT64U_INIT_C(1,0x41d4320d7a56f,0), RTFLOAT64U_INIT_C(0,0xaa1764054e17e,2047) }, /* #166/1/0/f/u0x4 = #16184 */
    { 0x00a3a7, 0x00a3a7, RTFLOAT64U_INIT_C(0,0x2a1764054e17e,2047), RTFLOAT64U_INIT_C(1,0x41d4320d7a56f,0), RTFLOAT64U_INIT_C(0,0xaa1764054e17e,2047) }, /* #166/1/0/f/u0x20 = #16185 */
    { 0x003fe7, 0x003fe7, RTFLOAT64U_INIT_C(0,0x2a1764054e17e,2047), RTFLOAT64U_INIT_C(1,0x41d4320d7a56f,0), RTFLOAT64U_INIT_C(0,0xaa1764054e17e,2047) }, /* #166/1/d/0/m = #16186 */
    { 0x002067, 0x002067, RTFLOAT64U_INIT_C(0,0x2a1764054e17e,2047), RTFLOAT64U_INIT_C(1,0x41d4320d7a56f,0), RTFLOAT64U_INIT_C(0,0xaa1764054e17e,2047) }, /* #166/1/d/0/u = #16187 */
    { 0x002067, 0x002067, RTFLOAT64U_INIT_C(0,0x2a1764054e17e,2047), RTFLOAT64U_INIT_C(1,0x41d4320d7a56f,0), RTFLOAT64U_INIT_C(0,0xaa1764054e17e,2047) }, /* #166/1/d/0/u = #16188 */
    { 0x003367, 0x003367, RTFLOAT64U_INIT_C(0,0x2a1764054e17e,2047), RTFLOAT64U_INIT_C(1,0x41d4320d7a56f,0), RTFLOAT64U_INIT_C(0,0xaa1764054e17e,2047) }, /* #166/1/d/0/u0x1 = #16189 */
    { 0x0032e7, 0x0032e7, RTFLOAT64U_INIT_C(0,0x2a1764054e17e,2047), RTFLOAT64U_INIT_C(1,0x41d4320d7a56f,0), RTFLOAT64U_INIT_C(0,0xaa1764054e17e,2047) }, /* #166/1/d/0/u0x2 = #16190 */
    { 0x0031e7, 0x0031e7, RTFLOAT64U_INIT_C(0,0x2a1764054e17e,2047), RTFLOAT64U_INIT_C(1,0x41d4320d7a56f,0), RTFLOAT64U_INIT_C(0,0xaa1764054e17e,2047) }, /* #166/1/d/0/u0x4 = #16191 */
    { 0x0023e7, 0x0023e7, RTFLOAT64U_INIT_C(0,0x2a1764054e17e,2047), RTFLOAT64U_INIT_C(1,0x41d4320d7a56f,0), RTFLOAT64U_INIT_C(0,0xaa1764054e17e,2047) }, /* #166/1/d/0/u0x20 = #16192 */
    { 0x00bfe7, 0x00bfe7, RTFLOAT64U_INIT_C(0,0x2a1764054e17e,2047), RTFLOAT64U_INIT_C(1,0x41d4320d7a56f,0), RTFLOAT64U_INIT_C(0,0xaa1764054e17e,2047) }, /* #166/1/d/f/m = #16193 */
    { 0x00a067, 0x00a067, RTFLOAT64U_INIT_C(0,0x2a1764054e17e,2047), RTFLOAT64U_INIT_C(1,0x41d4320d7a56f,0), RTFLOAT64U_INIT_C(0,0xaa1764054e17e,2047) }, /* #166/1/d/f/u = #16194 */
    { 0x00a067, 0x00a067, RTFLOAT64U_INIT_C(0,0x2a1764054e17e,2047), RTFLOAT64U_INIT_C(1,0x41d4320d7a56f,0), RTFLOAT64U_INIT_C(0,0xaa1764054e17e,2047) }, /* #166/1/d/f/u = #16195 */
    { 0x00b367, 0x00b367, RTFLOAT64U_INIT_C(0,0x2a1764054e17e,2047), RTFLOAT64U_INIT_C(1,0x41d4320d7a56f,0), RTFLOAT64U_INIT_C(0,0xaa1764054e17e,2047) }, /* #166/1/d/f/u0x1 = #16196 */
    { 0x00b2e7, 0x00b2e7, RTFLOAT64U_INIT_C(0,0x2a1764054e17e,2047), RTFLOAT64U_INIT_C(1,0x41d4320d7a56f,0), RTFLOAT64U_INIT_C(0,0xaa1764054e17e,2047) }, /* #166/1/d/f/u0x2 = #16197 */
    { 0x00b1e7, 0x00b1e7, RTFLOAT64U_INIT_C(0,0x2a1764054e17e,2047), RTFLOAT64U_INIT_C(1,0x41d4320d7a56f,0), RTFLOAT64U_INIT_C(0,0xaa1764054e17e,2047) }, /* #166/1/d/f/u0x4 = #16198 */
    { 0x00a3e7, 0x00a3e7, RTFLOAT64U_INIT_C(0,0x2a1764054e17e,2047), RTFLOAT64U_INIT_C(1,0x41d4320d7a56f,0), RTFLOAT64U_INIT_C(0,0xaa1764054e17e,2047) }, /* #166/1/d/f/u0x20 = #16199 */
    { 0x005fa7, 0x005fa7, RTFLOAT64U_INIT_C(0,0x2a1764054e17e,2047), RTFLOAT64U_INIT_C(1,0x41d4320d7a56f,0), RTFLOAT64U_INIT_C(0,0xaa1764054e17e,2047) }, /* #166/2/0/0/m = #16200 */
    { 0x004027, 0x004027, RTFLOAT64U_INIT_C(0,0x2a1764054e17e,2047), RTFLOAT64U_INIT_C(1,0x41d4320d7a56f,0), RTFLOAT64U_INIT_C(0,0xaa1764054e17e,2047) }, /* #166/2/0/0/u = #16201 */
    { 0x004027, 0x004027, RTFLOAT64U_INIT_C(0,0x2a1764054e17e,2047), RTFLOAT64U_INIT_C(1,0x41d4320d7a56f,0), RTFLOAT64U_INIT_C(0,0xaa1764054e17e,2047) }, /* #166/2/0/0/u = #16202 */
    { 0x005327, 0x005327, RTFLOAT64U_INIT_C(0,0x2a1764054e17e,2047), RTFLOAT64U_INIT_C(1,0x41d4320d7a56f,0), RTFLOAT64U_INIT_C(0,0xaa1764054e17e,2047) }, /* #166/2/0/0/u0x1 = #16203 */
    { 0x0052a7, 0x0052a7, RTFLOAT64U_INIT_C(0,0x2a1764054e17e,2047), RTFLOAT64U_INIT_C(1,0x41d4320d7a56f,0), RTFLOAT64U_INIT_C(0,0xaa1764054e17e,2047) }, /* #166/2/0/0/u0x2 = #16204 */
    { 0x0051a7, 0x0051a7, RTFLOAT64U_INIT_C(0,0x2a1764054e17e,2047), RTFLOAT64U_INIT_C(1,0x41d4320d7a56f,0), RTFLOAT64U_INIT_C(0,0xaa1764054e17e,2047) }, /* #166/2/0/0/u0x4 = #16205 */
    { 0x0043a7, 0x0043a7, RTFLOAT64U_INIT_C(0,0x2a1764054e17e,2047), RTFLOAT64U_INIT_C(1,0x41d4320d7a56f,0), RTFLOAT64U_INIT_C(0,0xaa1764054e17e,2047) }, /* #166/2/0/0/u0x20 = #16206 */
    { 0x00dfa7, 0x00dfa7, RTFLOAT64U_INIT_C(0,0x2a1764054e17e,2047), RTFLOAT64U_INIT_C(1,0x41d4320d7a56f,0), RTFLOAT64U_INIT_C(0,0xaa1764054e17e,2047) }, /* #166/2/0/f/m = #16207 */
    { 0x00c027, 0x00c027, RTFLOAT64U_INIT_C(0,0x2a1764054e17e,2047), RTFLOAT64U_INIT_C(1,0x41d4320d7a56f,0), RTFLOAT64U_INIT_C(0,0xaa1764054e17e,2047) }, /* #166/2/0/f/u = #16208 */
    { 0x00c027, 0x00c027, RTFLOAT64U_INIT_C(0,0x2a1764054e17e,2047), RTFLOAT64U_INIT_C(1,0x41d4320d7a56f,0), RTFLOAT64U_INIT_C(0,0xaa1764054e17e,2047) }, /* #166/2/0/f/u = #16209 */
    { 0x00d327, 0x00d327, RTFLOAT64U_INIT_C(0,0x2a1764054e17e,2047), RTFLOAT64U_INIT_C(1,0x41d4320d7a56f,0), RTFLOAT64U_INIT_C(0,0xaa1764054e17e,2047) }, /* #166/2/0/f/u0x1 = #16210 */
    { 0x00d2a7, 0x00d2a7, RTFLOAT64U_INIT_C(0,0x2a1764054e17e,2047), RTFLOAT64U_INIT_C(1,0x41d4320d7a56f,0), RTFLOAT64U_INIT_C(0,0xaa1764054e17e,2047) }, /* #166/2/0/f/u0x2 = #16211 */
    { 0x00d1a7, 0x00d1a7, RTFLOAT64U_INIT_C(0,0x2a1764054e17e,2047), RTFLOAT64U_INIT_C(1,0x41d4320d7a56f,0), RTFLOAT64U_INIT_C(0,0xaa1764054e17e,2047) }, /* #166/2/0/f/u0x4 = #16212 */
    { 0x00c3a7, 0x00c3a7, RTFLOAT64U_INIT_C(0,0x2a1764054e17e,2047), RTFLOAT64U_INIT_C(1,0x41d4320d7a56f,0), RTFLOAT64U_INIT_C(0,0xaa1764054e17e,2047) }, /* #166/2/0/f/u0x20 = #16213 */
    { 0x005fe7, 0x005fe7, RTFLOAT64U_INIT_C(0,0x2a1764054e17e,2047), RTFLOAT64U_INIT_C(1,0x41d4320d7a56f,0), RTFLOAT64U_INIT_C(0,0xaa1764054e17e,2047) }, /* #166/2/d/0/m = #16214 */
    { 0x004067, 0x004067, RTFLOAT64U_INIT_C(0,0x2a1764054e17e,2047), RTFLOAT64U_INIT_C(1,0x41d4320d7a56f,0), RTFLOAT64U_INIT_C(0,0xaa1764054e17e,2047) }, /* #166/2/d/0/u = #16215 */
    { 0x004067, 0x004067, RTFLOAT64U_INIT_C(0,0x2a1764054e17e,2047), RTFLOAT64U_INIT_C(1,0x41d4320d7a56f,0), RTFLOAT64U_INIT_C(0,0xaa1764054e17e,2047) }, /* #166/2/d/0/u = #16216 */
    { 0x005367, 0x005367, RTFLOAT64U_INIT_C(0,0x2a1764054e17e,2047), RTFLOAT64U_INIT_C(1,0x41d4320d7a56f,0), RTFLOAT64U_INIT_C(0,0xaa1764054e17e,2047) }, /* #166/2/d/0/u0x1 = #16217 */
    { 0x0052e7, 0x0052e7, RTFLOAT64U_INIT_C(0,0x2a1764054e17e,2047), RTFLOAT64U_INIT_C(1,0x41d4320d7a56f,0), RTFLOAT64U_INIT_C(0,0xaa1764054e17e,2047) }, /* #166/2/d/0/u0x2 = #16218 */
    { 0x0051e7, 0x0051e7, RTFLOAT64U_INIT_C(0,0x2a1764054e17e,2047), RTFLOAT64U_INIT_C(1,0x41d4320d7a56f,0), RTFLOAT64U_INIT_C(0,0xaa1764054e17e,2047) }, /* #166/2/d/0/u0x4 = #16219 */
    { 0x0043e7, 0x0043e7, RTFLOAT64U_INIT_C(0,0x2a1764054e17e,2047), RTFLOAT64U_INIT_C(1,0x41d4320d7a56f,0), RTFLOAT64U_INIT_C(0,0xaa1764054e17e,2047) }, /* #166/2/d/0/u0x20 = #16220 */
    { 0x00dfe7, 0x00dfe7, RTFLOAT64U_INIT_C(0,0x2a1764054e17e,2047), RTFLOAT64U_INIT_C(1,0x41d4320d7a56f,0), RTFLOAT64U_INIT_C(0,0xaa1764054e17e,2047) }, /* #166/2/d/f/m = #16221 */
    { 0x00c067, 0x00c067, RTFLOAT64U_INIT_C(0,0x2a1764054e17e,2047), RTFLOAT64U_INIT_C(1,0x41d4320d7a56f,0), RTFLOAT64U_INIT_C(0,0xaa1764054e17e,2047) }, /* #166/2/d/f/u = #16222 */
    { 0x00c067, 0x00c067, RTFLOAT64U_INIT_C(0,0x2a1764054e17e,2047), RTFLOAT64U_INIT_C(1,0x41d4320d7a56f,0), RTFLOAT64U_INIT_C(0,0xaa1764054e17e,2047) }, /* #166/2/d/f/u = #16223 */
    { 0x00d367, 0x00d367, RTFLOAT64U_INIT_C(0,0x2a1764054e17e,2047), RTFLOAT64U_INIT_C(1,0x41d4320d7a56f,0), RTFLOAT64U_INIT_C(0,0xaa1764054e17e,2047) }, /* #166/2/d/f/u0x1 = #16224 */
    { 0x00d2e7, 0x00d2e7, RTFLOAT64U_INIT_C(0,0x2a1764054e17e,2047), RTFLOAT64U_INIT_C(1,0x41d4320d7a56f,0), RTFLOAT64U_INIT_C(0,0xaa1764054e17e,2047) }, /* #166/2/d/f/u0x2 = #16225 */
    { 0x00d1e7, 0x00d1e7, RTFLOAT64U_INIT_C(0,0x2a1764054e17e,2047), RTFLOAT64U_INIT_C(1,0x41d4320d7a56f,0), RTFLOAT64U_INIT_C(0,0xaa1764054e17e,2047) }, /* #166/2/d/f/u0x4 = #16226 */
    { 0x00c3e7, 0x00c3e7, RTFLOAT64U_INIT_C(0,0x2a1764054e17e,2047), RTFLOAT64U_INIT_C(1,0x41d4320d7a56f,0), RTFLOAT64U_INIT_C(0,0xaa1764054e17e,2047) }, /* #166/2/d/f/u0x20 = #16227 */
    { 0x007fa7, 0x007fa7, RTFLOAT64U_INIT_C(0,0x2a1764054e17e,2047), RTFLOAT64U_INIT_C(1,0x41d4320d7a56f,0), RTFLOAT64U_INIT_C(0,0xaa1764054e17e,2047) }, /* #166/3/0/0/m = #16228 */
    { 0x006027, 0x006027, RTFLOAT64U_INIT_C(0,0x2a1764054e17e,2047), RTFLOAT64U_INIT_C(1,0x41d4320d7a56f,0), RTFLOAT64U_INIT_C(0,0xaa1764054e17e,2047) }, /* #166/3/0/0/u = #16229 */
    { 0x006027, 0x006027, RTFLOAT64U_INIT_C(0,0x2a1764054e17e,2047), RTFLOAT64U_INIT_C(1,0x41d4320d7a56f,0), RTFLOAT64U_INIT_C(0,0xaa1764054e17e,2047) }, /* #166/3/0/0/u = #16230 */
    { 0x007327, 0x007327, RTFLOAT64U_INIT_C(0,0x2a1764054e17e,2047), RTFLOAT64U_INIT_C(1,0x41d4320d7a56f,0), RTFLOAT64U_INIT_C(0,0xaa1764054e17e,2047) }, /* #166/3/0/0/u0x1 = #16231 */
    { 0x0072a7, 0x0072a7, RTFLOAT64U_INIT_C(0,0x2a1764054e17e,2047), RTFLOAT64U_INIT_C(1,0x41d4320d7a56f,0), RTFLOAT64U_INIT_C(0,0xaa1764054e17e,2047) }, /* #166/3/0/0/u0x2 = #16232 */
    { 0x0071a7, 0x0071a7, RTFLOAT64U_INIT_C(0,0x2a1764054e17e,2047), RTFLOAT64U_INIT_C(1,0x41d4320d7a56f,0), RTFLOAT64U_INIT_C(0,0xaa1764054e17e,2047) }, /* #166/3/0/0/u0x4 = #16233 */
    { 0x0063a7, 0x0063a7, RTFLOAT64U_INIT_C(0,0x2a1764054e17e,2047), RTFLOAT64U_INIT_C(1,0x41d4320d7a56f,0), RTFLOAT64U_INIT_C(0,0xaa1764054e17e,2047) }, /* #166/3/0/0/u0x20 = #16234 */
    { 0x00ffa7, 0x00ffa7, RTFLOAT64U_INIT_C(0,0x2a1764054e17e,2047), RTFLOAT64U_INIT_C(1,0x41d4320d7a56f,0), RTFLOAT64U_INIT_C(0,0xaa1764054e17e,2047) }, /* #166/3/0/f/m = #16235 */
    { 0x00e027, 0x00e027, RTFLOAT64U_INIT_C(0,0x2a1764054e17e,2047), RTFLOAT64U_INIT_C(1,0x41d4320d7a56f,0), RTFLOAT64U_INIT_C(0,0xaa1764054e17e,2047) }, /* #166/3/0/f/u = #16236 */
    { 0x00e027, 0x00e027, RTFLOAT64U_INIT_C(0,0x2a1764054e17e,2047), RTFLOAT64U_INIT_C(1,0x41d4320d7a56f,0), RTFLOAT64U_INIT_C(0,0xaa1764054e17e,2047) }, /* #166/3/0/f/u = #16237 */
    { 0x00f327, 0x00f327, RTFLOAT64U_INIT_C(0,0x2a1764054e17e,2047), RTFLOAT64U_INIT_C(1,0x41d4320d7a56f,0), RTFLOAT64U_INIT_C(0,0xaa1764054e17e,2047) }, /* #166/3/0/f/u0x1 = #16238 */
    { 0x00f2a7, 0x00f2a7, RTFLOAT64U_INIT_C(0,0x2a1764054e17e,2047), RTFLOAT64U_INIT_C(1,0x41d4320d7a56f,0), RTFLOAT64U_INIT_C(0,0xaa1764054e17e,2047) }, /* #166/3/0/f/u0x2 = #16239 */
    { 0x00f1a7, 0x00f1a7, RTFLOAT64U_INIT_C(0,0x2a1764054e17e,2047), RTFLOAT64U_INIT_C(1,0x41d4320d7a56f,0), RTFLOAT64U_INIT_C(0,0xaa1764054e17e,2047) }, /* #166/3/0/f/u0x4 = #16240 */
    { 0x00e3a7, 0x00e3a7, RTFLOAT64U_INIT_C(0,0x2a1764054e17e,2047), RTFLOAT64U_INIT_C(1,0x41d4320d7a56f,0), RTFLOAT64U_INIT_C(0,0xaa1764054e17e,2047) }, /* #166/3/0/f/u0x20 = #16241 */
    { 0x007fe7, 0x007fe7, RTFLOAT64U_INIT_C(0,0x2a1764054e17e,2047), RTFLOAT64U_INIT_C(1,0x41d4320d7a56f,0), RTFLOAT64U_INIT_C(0,0xaa1764054e17e,2047) }, /* #166/3/d/0/m = #16242 */
    { 0x006067, 0x006067, RTFLOAT64U_INIT_C(0,0x2a1764054e17e,2047), RTFLOAT64U_INIT_C(1,0x41d4320d7a56f,0), RTFLOAT64U_INIT_C(0,0xaa1764054e17e,2047) }, /* #166/3/d/0/u = #16243 */
    { 0x006067, 0x006067, RTFLOAT64U_INIT_C(0,0x2a1764054e17e,2047), RTFLOAT64U_INIT_C(1,0x41d4320d7a56f,0), RTFLOAT64U_INIT_C(0,0xaa1764054e17e,2047) }, /* #166/3/d/0/u = #16244 */
    { 0x007367, 0x007367, RTFLOAT64U_INIT_C(0,0x2a1764054e17e,2047), RTFLOAT64U_INIT_C(1,0x41d4320d7a56f,0), RTFLOAT64U_INIT_C(0,0xaa1764054e17e,2047) }, /* #166/3/d/0/u0x1 = #16245 */
    { 0x0072e7, 0x0072e7, RTFLOAT64U_INIT_C(0,0x2a1764054e17e,2047), RTFLOAT64U_INIT_C(1,0x41d4320d7a56f,0), RTFLOAT64U_INIT_C(0,0xaa1764054e17e,2047) }, /* #166/3/d/0/u0x2 = #16246 */
    { 0x0071e7, 0x0071e7, RTFLOAT64U_INIT_C(0,0x2a1764054e17e,2047), RTFLOAT64U_INIT_C(1,0x41d4320d7a56f,0), RTFLOAT64U_INIT_C(0,0xaa1764054e17e,2047) }, /* #166/3/d/0/u0x4 = #16247 */
    { 0x0063e7, 0x0063e7, RTFLOAT64U_INIT_C(0,0x2a1764054e17e,2047), RTFLOAT64U_INIT_C(1,0x41d4320d7a56f,0), RTFLOAT64U_INIT_C(0,0xaa1764054e17e,2047) }, /* #166/3/d/0/u0x20 = #16248 */
    { 0x00ffe7, 0x00ffe7, RTFLOAT64U_INIT_C(0,0x2a1764054e17e,2047), RTFLOAT64U_INIT_C(1,0x41d4320d7a56f,0), RTFLOAT64U_INIT_C(0,0xaa1764054e17e,2047) }, /* #166/3/d/f/m = #16249 */
    { 0x00e067, 0x00e067, RTFLOAT64U_INIT_C(0,0x2a1764054e17e,2047), RTFLOAT64U_INIT_C(1,0x41d4320d7a56f,0), RTFLOAT64U_INIT_C(0,0xaa1764054e17e,2047) }, /* #166/3/d/f/u = #16250 */
    { 0x00e067, 0x00e067, RTFLOAT64U_INIT_C(0,0x2a1764054e17e,2047), RTFLOAT64U_INIT_C(1,0x41d4320d7a56f,0), RTFLOAT64U_INIT_C(0,0xaa1764054e17e,2047) }, /* #166/3/d/f/u = #16251 */
    { 0x00f367, 0x00f367, RTFLOAT64U_INIT_C(0,0x2a1764054e17e,2047), RTFLOAT64U_INIT_C(1,0x41d4320d7a56f,0), RTFLOAT64U_INIT_C(0,0xaa1764054e17e,2047) }, /* #166/3/d/f/u0x1 = #16252 */
    { 0x00f2e7, 0x00f2e7, RTFLOAT64U_INIT_C(0,0x2a1764054e17e,2047), RTFLOAT64U_INIT_C(1,0x41d4320d7a56f,0), RTFLOAT64U_INIT_C(0,0xaa1764054e17e,2047) }, /* #166/3/d/f/u0x2 = #16253 */
    { 0x00f1e7, 0x00f1e7, RTFLOAT64U_INIT_C(0,0x2a1764054e17e,2047), RTFLOAT64U_INIT_C(1,0x41d4320d7a56f,0), RTFLOAT64U_INIT_C(0,0xaa1764054e17e,2047) }, /* #166/3/d/f/u0x4 = #16254 */
    { 0x00e3e7, 0x00e3e7, RTFLOAT64U_INIT_C(0,0x2a1764054e17e,2047), RTFLOAT64U_INIT_C(1,0x41d4320d7a56f,0), RTFLOAT64U_INIT_C(0,0xaa1764054e17e,2047) }, /* #166/3/d/f/u0x20 = #16255 */
    { 0x001f9b, 0x001f9b, RTFLOAT64U_INIT_C(1,0x505ddf85f3f7,1813), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047) }, /* #167/0/0/0/m = #16256 */
    { 0x00001b, 0x00001b, RTFLOAT64U_INIT_C(1,0x505ddf85f3f7,1813), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047) }, /* #167/0/0/0/u = #16257 */
    { 0x00001b, 0x00001b, RTFLOAT64U_INIT_C(1,0x505ddf85f3f7,1813), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047) }, /* #167/0/0/0/u = #16258 */
    { 0x000d1b, 0x000d1b, RTFLOAT64U_INIT_C(1,0x505ddf85f3f7,1813), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047) }, /* #167/0/0/0/u0x1 = #16259 */
    { 0x000c9b, 0x000c9b, RTFLOAT64U_INIT_C(1,0x505ddf85f3f7,1813), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047) }, /* #167/0/0/0/u0x2 = #16260 */
    { 0x00099b, 0x00099b, RTFLOAT64U_INIT_C(1,0x505ddf85f3f7,1813), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047) }, /* #167/0/0/0/u0x8 = #16261 */
    { 0x00059b, 0x00059b, RTFLOAT64U_INIT_C(1,0x505ddf85f3f7,1813), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047) }, /* #167/0/0/0/u0x10 = #16262 */
    { 0x009f9b, 0x009f9b, RTFLOAT64U_INIT_C(1,0x505ddf85f3f7,1813), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047) }, /* #167/0/0/f/m = #16263 */
    { 0x00801b, 0x00801b, RTFLOAT64U_INIT_C(1,0x505ddf85f3f7,1813), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047) }, /* #167/0/0/f/u = #16264 */
    { 0x00801b, 0x00801b, RTFLOAT64U_INIT_C(1,0x505ddf85f3f7,1813), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047) }, /* #167/0/0/f/u = #16265 */
    { 0x008d1b, 0x008d1b, RTFLOAT64U_INIT_C(1,0x505ddf85f3f7,1813), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047) }, /* #167/0/0/f/u0x1 = #16266 */
    { 0x008c9b, 0x008c9b, RTFLOAT64U_INIT_C(1,0x505ddf85f3f7,1813), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047) }, /* #167/0/0/f/u0x2 = #16267 */
    { 0x00899b, 0x00899b, RTFLOAT64U_INIT_C(1,0x505ddf85f3f7,1813), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047) }, /* #167/0/0/f/u0x8 = #16268 */
    { 0x00859b, 0x00859b, RTFLOAT64U_INIT_C(1,0x505ddf85f3f7,1813), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047) }, /* #167/0/0/f/u0x10 = #16269 */
    { 0x001fdb, 0x001fdb, RTFLOAT64U_INIT_C(1,0x505ddf85f3f7,1813), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047) }, /* #167/0/d/0/m = #16270 */
    { 0x00005b, 0x00005b, RTFLOAT64U_INIT_C(1,0x505ddf85f3f7,1813), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047) }, /* #167/0/d/0/u = #16271 */
    { 0x00005b, 0x00005b, RTFLOAT64U_INIT_C(1,0x505ddf85f3f7,1813), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047) }, /* #167/0/d/0/u = #16272 */
    { 0x000d5b, 0x000d5b, RTFLOAT64U_INIT_C(1,0x505ddf85f3f7,1813), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047) }, /* #167/0/d/0/u0x1 = #16273 */
    { 0x000cdb, 0x000cdb, RTFLOAT64U_INIT_C(1,0x505ddf85f3f7,1813), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047) }, /* #167/0/d/0/u0x2 = #16274 */
    { 0x0009db, 0x0009db, RTFLOAT64U_INIT_C(1,0x505ddf85f3f7,1813), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047) }, /* #167/0/d/0/u0x8 = #16275 */
    { 0x0005db, 0x0005db, RTFLOAT64U_INIT_C(1,0x505ddf85f3f7,1813), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047) }, /* #167/0/d/0/u0x10 = #16276 */
    { 0x009fdb, 0x009fdb, RTFLOAT64U_INIT_C(1,0x505ddf85f3f7,1813), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047) }, /* #167/0/d/f/m = #16277 */
    { 0x00805b, 0x00805b, RTFLOAT64U_INIT_C(1,0x505ddf85f3f7,1813), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047) }, /* #167/0/d/f/u = #16278 */
    { 0x00805b, 0x00805b, RTFLOAT64U_INIT_C(1,0x505ddf85f3f7,1813), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047) }, /* #167/0/d/f/u = #16279 */
    { 0x008d5b, 0x008d5b, RTFLOAT64U_INIT_C(1,0x505ddf85f3f7,1813), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047) }, /* #167/0/d/f/u0x1 = #16280 */
    { 0x008cdb, 0x008cdb, RTFLOAT64U_INIT_C(1,0x505ddf85f3f7,1813), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047) }, /* #167/0/d/f/u0x2 = #16281 */
    { 0x0089db, 0x0089db, RTFLOAT64U_INIT_C(1,0x505ddf85f3f7,1813), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047) }, /* #167/0/d/f/u0x8 = #16282 */
    { 0x0085db, 0x0085db, RTFLOAT64U_INIT_C(1,0x505ddf85f3f7,1813), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047) }, /* #167/0/d/f/u0x10 = #16283 */
    { 0x003f9b, 0x003f9b, RTFLOAT64U_INIT_C(1,0x505ddf85f3f7,1813), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047) }, /* #167/1/0/0/m = #16284 */
    { 0x00201b, 0x00201b, RTFLOAT64U_INIT_C(1,0x505ddf85f3f7,1813), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047) }, /* #167/1/0/0/u = #16285 */
    { 0x00201b, 0x00201b, RTFLOAT64U_INIT_C(1,0x505ddf85f3f7,1813), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047) }, /* #167/1/0/0/u = #16286 */
    { 0x002d1b, 0x002d1b, RTFLOAT64U_INIT_C(1,0x505ddf85f3f7,1813), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047) }, /* #167/1/0/0/u0x1 = #16287 */
    { 0x002c9b, 0x002c9b, RTFLOAT64U_INIT_C(1,0x505ddf85f3f7,1813), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047) }, /* #167/1/0/0/u0x2 = #16288 */
    { 0x00299b, 0x00299b, RTFLOAT64U_INIT_C(1,0x505ddf85f3f7,1813), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047) }, /* #167/1/0/0/u0x8 = #16289 */
    { 0x00259b, 0x00259b, RTFLOAT64U_INIT_C(1,0x505ddf85f3f7,1813), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047) }, /* #167/1/0/0/u0x10 = #16290 */
    { 0x00bf9b, 0x00bf9b, RTFLOAT64U_INIT_C(1,0x505ddf85f3f7,1813), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047) }, /* #167/1/0/f/m = #16291 */
    { 0x00a01b, 0x00a01b, RTFLOAT64U_INIT_C(1,0x505ddf85f3f7,1813), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047) }, /* #167/1/0/f/u = #16292 */
    { 0x00a01b, 0x00a01b, RTFLOAT64U_INIT_C(1,0x505ddf85f3f7,1813), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047) }, /* #167/1/0/f/u = #16293 */
    { 0x00ad1b, 0x00ad1b, RTFLOAT64U_INIT_C(1,0x505ddf85f3f7,1813), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047) }, /* #167/1/0/f/u0x1 = #16294 */
    { 0x00ac9b, 0x00ac9b, RTFLOAT64U_INIT_C(1,0x505ddf85f3f7,1813), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047) }, /* #167/1/0/f/u0x2 = #16295 */
    { 0x00a99b, 0x00a99b, RTFLOAT64U_INIT_C(1,0x505ddf85f3f7,1813), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047) }, /* #167/1/0/f/u0x8 = #16296 */
    { 0x00a59b, 0x00a59b, RTFLOAT64U_INIT_C(1,0x505ddf85f3f7,1813), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047) }, /* #167/1/0/f/u0x10 = #16297 */
    { 0x003fdb, 0x003fdb, RTFLOAT64U_INIT_C(1,0x505ddf85f3f7,1813), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047) }, /* #167/1/d/0/m = #16298 */
    { 0x00205b, 0x00205b, RTFLOAT64U_INIT_C(1,0x505ddf85f3f7,1813), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047) }, /* #167/1/d/0/u = #16299 */
    { 0x00205b, 0x00205b, RTFLOAT64U_INIT_C(1,0x505ddf85f3f7,1813), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047) }, /* #167/1/d/0/u = #16300 */
    { 0x002d5b, 0x002d5b, RTFLOAT64U_INIT_C(1,0x505ddf85f3f7,1813), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047) }, /* #167/1/d/0/u0x1 = #16301 */
    { 0x002cdb, 0x002cdb, RTFLOAT64U_INIT_C(1,0x505ddf85f3f7,1813), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047) }, /* #167/1/d/0/u0x2 = #16302 */
    { 0x0029db, 0x0029db, RTFLOAT64U_INIT_C(1,0x505ddf85f3f7,1813), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047) }, /* #167/1/d/0/u0x8 = #16303 */
    { 0x0025db, 0x0025db, RTFLOAT64U_INIT_C(1,0x505ddf85f3f7,1813), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047) }, /* #167/1/d/0/u0x10 = #16304 */
    { 0x00bfdb, 0x00bfdb, RTFLOAT64U_INIT_C(1,0x505ddf85f3f7,1813), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047) }, /* #167/1/d/f/m = #16305 */
    { 0x00a05b, 0x00a05b, RTFLOAT64U_INIT_C(1,0x505ddf85f3f7,1813), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047) }, /* #167/1/d/f/u = #16306 */
    { 0x00a05b, 0x00a05b, RTFLOAT64U_INIT_C(1,0x505ddf85f3f7,1813), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047) }, /* #167/1/d/f/u = #16307 */
    { 0x00ad5b, 0x00ad5b, RTFLOAT64U_INIT_C(1,0x505ddf85f3f7,1813), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047) }, /* #167/1/d/f/u0x1 = #16308 */
    { 0x00acdb, 0x00acdb, RTFLOAT64U_INIT_C(1,0x505ddf85f3f7,1813), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047) }, /* #167/1/d/f/u0x2 = #16309 */
    { 0x00a9db, 0x00a9db, RTFLOAT64U_INIT_C(1,0x505ddf85f3f7,1813), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047) }, /* #167/1/d/f/u0x8 = #16310 */
    { 0x00a5db, 0x00a5db, RTFLOAT64U_INIT_C(1,0x505ddf85f3f7,1813), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047) }, /* #167/1/d/f/u0x10 = #16311 */
    { 0x005f9b, 0x005f9b, RTFLOAT64U_INIT_C(1,0x505ddf85f3f7,1813), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047) }, /* #167/2/0/0/m = #16312 */
    { 0x00401b, 0x00401b, RTFLOAT64U_INIT_C(1,0x505ddf85f3f7,1813), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047) }, /* #167/2/0/0/u = #16313 */
    { 0x00401b, 0x00401b, RTFLOAT64U_INIT_C(1,0x505ddf85f3f7,1813), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047) }, /* #167/2/0/0/u = #16314 */
    { 0x004d1b, 0x004d1b, RTFLOAT64U_INIT_C(1,0x505ddf85f3f7,1813), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047) }, /* #167/2/0/0/u0x1 = #16315 */
    { 0x004c9b, 0x004c9b, RTFLOAT64U_INIT_C(1,0x505ddf85f3f7,1813), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047) }, /* #167/2/0/0/u0x2 = #16316 */
    { 0x00499b, 0x00499b, RTFLOAT64U_INIT_C(1,0x505ddf85f3f7,1813), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047) }, /* #167/2/0/0/u0x8 = #16317 */
    { 0x00459b, 0x00459b, RTFLOAT64U_INIT_C(1,0x505ddf85f3f7,1813), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047) }, /* #167/2/0/0/u0x10 = #16318 */
    { 0x00df9b, 0x00df9b, RTFLOAT64U_INIT_C(1,0x505ddf85f3f7,1813), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047) }, /* #167/2/0/f/m = #16319 */
    { 0x00c01b, 0x00c01b, RTFLOAT64U_INIT_C(1,0x505ddf85f3f7,1813), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047) }, /* #167/2/0/f/u = #16320 */
    { 0x00c01b, 0x00c01b, RTFLOAT64U_INIT_C(1,0x505ddf85f3f7,1813), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047) }, /* #167/2/0/f/u = #16321 */
    { 0x00cd1b, 0x00cd1b, RTFLOAT64U_INIT_C(1,0x505ddf85f3f7,1813), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047) }, /* #167/2/0/f/u0x1 = #16322 */
    { 0x00cc9b, 0x00cc9b, RTFLOAT64U_INIT_C(1,0x505ddf85f3f7,1813), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047) }, /* #167/2/0/f/u0x2 = #16323 */
    { 0x00c99b, 0x00c99b, RTFLOAT64U_INIT_C(1,0x505ddf85f3f7,1813), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047) }, /* #167/2/0/f/u0x8 = #16324 */
    { 0x00c59b, 0x00c59b, RTFLOAT64U_INIT_C(1,0x505ddf85f3f7,1813), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047) }, /* #167/2/0/f/u0x10 = #16325 */
    { 0x005fdb, 0x005fdb, RTFLOAT64U_INIT_C(1,0x505ddf85f3f7,1813), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047) }, /* #167/2/d/0/m = #16326 */
    { 0x00405b, 0x00405b, RTFLOAT64U_INIT_C(1,0x505ddf85f3f7,1813), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047) }, /* #167/2/d/0/u = #16327 */
    { 0x00405b, 0x00405b, RTFLOAT64U_INIT_C(1,0x505ddf85f3f7,1813), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047) }, /* #167/2/d/0/u = #16328 */
    { 0x004d5b, 0x004d5b, RTFLOAT64U_INIT_C(1,0x505ddf85f3f7,1813), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047) }, /* #167/2/d/0/u0x1 = #16329 */
    { 0x004cdb, 0x004cdb, RTFLOAT64U_INIT_C(1,0x505ddf85f3f7,1813), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047) }, /* #167/2/d/0/u0x2 = #16330 */
    { 0x0049db, 0x0049db, RTFLOAT64U_INIT_C(1,0x505ddf85f3f7,1813), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047) }, /* #167/2/d/0/u0x8 = #16331 */
    { 0x0045db, 0x0045db, RTFLOAT64U_INIT_C(1,0x505ddf85f3f7,1813), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047) }, /* #167/2/d/0/u0x10 = #16332 */
    { 0x00dfdb, 0x00dfdb, RTFLOAT64U_INIT_C(1,0x505ddf85f3f7,1813), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047) }, /* #167/2/d/f/m = #16333 */
    { 0x00c05b, 0x00c05b, RTFLOAT64U_INIT_C(1,0x505ddf85f3f7,1813), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047) }, /* #167/2/d/f/u = #16334 */
    { 0x00c05b, 0x00c05b, RTFLOAT64U_INIT_C(1,0x505ddf85f3f7,1813), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047) }, /* #167/2/d/f/u = #16335 */
    { 0x00cd5b, 0x00cd5b, RTFLOAT64U_INIT_C(1,0x505ddf85f3f7,1813), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047) }, /* #167/2/d/f/u0x1 = #16336 */
    { 0x00ccdb, 0x00ccdb, RTFLOAT64U_INIT_C(1,0x505ddf85f3f7,1813), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047) }, /* #167/2/d/f/u0x2 = #16337 */
    { 0x00c9db, 0x00c9db, RTFLOAT64U_INIT_C(1,0x505ddf85f3f7,1813), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047) }, /* #167/2/d/f/u0x8 = #16338 */
    { 0x00c5db, 0x00c5db, RTFLOAT64U_INIT_C(1,0x505ddf85f3f7,1813), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047) }, /* #167/2/d/f/u0x10 = #16339 */
    { 0x007f9b, 0x007f9b, RTFLOAT64U_INIT_C(1,0x505ddf85f3f7,1813), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047) }, /* #167/3/0/0/m = #16340 */
    { 0x00601b, 0x00601b, RTFLOAT64U_INIT_C(1,0x505ddf85f3f7,1813), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047) }, /* #167/3/0/0/u = #16341 */
    { 0x00601b, 0x00601b, RTFLOAT64U_INIT_C(1,0x505ddf85f3f7,1813), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047) }, /* #167/3/0/0/u = #16342 */
    { 0x006d1b, 0x006d1b, RTFLOAT64U_INIT_C(1,0x505ddf85f3f7,1813), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047) }, /* #167/3/0/0/u0x1 = #16343 */
    { 0x006c9b, 0x006c9b, RTFLOAT64U_INIT_C(1,0x505ddf85f3f7,1813), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047) }, /* #167/3/0/0/u0x2 = #16344 */
    { 0x00699b, 0x00699b, RTFLOAT64U_INIT_C(1,0x505ddf85f3f7,1813), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047) }, /* #167/3/0/0/u0x8 = #16345 */
    { 0x00659b, 0x00659b, RTFLOAT64U_INIT_C(1,0x505ddf85f3f7,1813), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047) }, /* #167/3/0/0/u0x10 = #16346 */
    { 0x00ff9b, 0x00ff9b, RTFLOAT64U_INIT_C(1,0x505ddf85f3f7,1813), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047) }, /* #167/3/0/f/m = #16347 */
    { 0x00e01b, 0x00e01b, RTFLOAT64U_INIT_C(1,0x505ddf85f3f7,1813), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047) }, /* #167/3/0/f/u = #16348 */
    { 0x00e01b, 0x00e01b, RTFLOAT64U_INIT_C(1,0x505ddf85f3f7,1813), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047) }, /* #167/3/0/f/u = #16349 */
    { 0x00ed1b, 0x00ed1b, RTFLOAT64U_INIT_C(1,0x505ddf85f3f7,1813), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047) }, /* #167/3/0/f/u0x1 = #16350 */
    { 0x00ec9b, 0x00ec9b, RTFLOAT64U_INIT_C(1,0x505ddf85f3f7,1813), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047) }, /* #167/3/0/f/u0x2 = #16351 */
    { 0x00e99b, 0x00e99b, RTFLOAT64U_INIT_C(1,0x505ddf85f3f7,1813), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047) }, /* #167/3/0/f/u0x8 = #16352 */
    { 0x00e59b, 0x00e59b, RTFLOAT64U_INIT_C(1,0x505ddf85f3f7,1813), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047) }, /* #167/3/0/f/u0x10 = #16353 */
    { 0x007fdb, 0x007fdb, RTFLOAT64U_INIT_C(1,0x505ddf85f3f7,1813), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047) }, /* #167/3/d/0/m = #16354 */
    { 0x00605b, 0x00605b, RTFLOAT64U_INIT_C(1,0x505ddf85f3f7,1813), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047) }, /* #167/3/d/0/u = #16355 */
    { 0x00605b, 0x00605b, RTFLOAT64U_INIT_C(1,0x505ddf85f3f7,1813), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047) }, /* #167/3/d/0/u = #16356 */
    { 0x006d5b, 0x006d5b, RTFLOAT64U_INIT_C(1,0x505ddf85f3f7,1813), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047) }, /* #167/3/d/0/u0x1 = #16357 */
    { 0x006cdb, 0x006cdb, RTFLOAT64U_INIT_C(1,0x505ddf85f3f7,1813), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047) }, /* #167/3/d/0/u0x2 = #16358 */
    { 0x0069db, 0x0069db, RTFLOAT64U_INIT_C(1,0x505ddf85f3f7,1813), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047) }, /* #167/3/d/0/u0x8 = #16359 */
    { 0x0065db, 0x0065db, RTFLOAT64U_INIT_C(1,0x505ddf85f3f7,1813), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047) }, /* #167/3/d/0/u0x10 = #16360 */
    { 0x00ffdb, 0x00ffdb, RTFLOAT64U_INIT_C(1,0x505ddf85f3f7,1813), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047) }, /* #167/3/d/f/m = #16361 */
    { 0x00e05b, 0x00e05b, RTFLOAT64U_INIT_C(1,0x505ddf85f3f7,1813), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047) }, /* #167/3/d/f/u = #16362 */
    { 0x00e05b, 0x00e05b, RTFLOAT64U_INIT_C(1,0x505ddf85f3f7,1813), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047) }, /* #167/3/d/f/u = #16363 */
    { 0x00ed5b, 0x00ed5b, RTFLOAT64U_INIT_C(1,0x505ddf85f3f7,1813), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047) }, /* #167/3/d/f/u0x1 = #16364 */
    { 0x00ecdb, 0x00ecdb, RTFLOAT64U_INIT_C(1,0x505ddf85f3f7,1813), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047) }, /* #167/3/d/f/u0x2 = #16365 */
    { 0x00e9db, 0x00e9db, RTFLOAT64U_INIT_C(1,0x505ddf85f3f7,1813), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047) }, /* #167/3/d/f/u0x8 = #16366 */
    { 0x00e5db, 0x00e5db, RTFLOAT64U_INIT_C(1,0x505ddf85f3f7,1813), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047), RTFLOAT64U_INIT_C(1,0x8003b2f1f0edd,2047) }, /* #167/3/d/f/u0x10 = #16367 */
    { 0x001f9d, 0x001f9d, RTFLOAT64U_INIT_C(0,0x2c83e68378e7e,2047), RTFLOAT64U_INIT_C(1,0x8000056d02e15,2047), RTFLOAT64U_INIT_C(0,0xac83e68378e7e,2047) }, /* #168/0/0/0/m = #16368 */
    { 0x00001d, 0x00001d, RTFLOAT64U_INIT_C(0,0x2c83e68378e7e,2047), RTFLOAT64U_INIT_C(1,0x8000056d02e15,2047), RTFLOAT64U_INIT_C(0,0xac83e68378e7e,2047) }, /* #168/0/0/0/u = #16369 */
    { 0x00001d, 0x00001d, RTFLOAT64U_INIT_C(0,0x2c83e68378e7e,2047), RTFLOAT64U_INIT_C(1,0x8000056d02e15,2047), RTFLOAT64U_INIT_C(0,0xac83e68378e7e,2047) }, /* #168/0/0/0/u = #16370 */
    { 0x000e1d, 0x000e1d, RTFLOAT64U_INIT_C(0,0x2c83e68378e7e,2047), RTFLOAT64U_INIT_C(1,0x8000056d02e15,2047), RTFLOAT64U_INIT_C(0,0xac83e68378e7e,2047) }, /* #168/0/0/0/u0x1 = #16371 */
    { 0x000c9d, 0x000c9d, RTFLOAT64U_INIT_C(0,0x2c83e68378e7e,2047), RTFLOAT64U_INIT_C(1,0x8000056d02e15,2047), RTFLOAT64U_INIT_C(0,0xac83e68378e7e,2047) }, /* #168/0/0/0/u0x4 = #16372 */
    { 0x000a9d, 0x000a9d, RTFLOAT64U_INIT_C(0,0x2c83e68378e7e,2047), RTFLOAT64U_INIT_C(1,0x8000056d02e15,2047), RTFLOAT64U_INIT_C(0,0xac83e68378e7e,2047) }, /* #168/0/0/0/u0x8 = #16373 */
    { 0x00069d, 0x00069d, RTFLOAT64U_INIT_C(0,0x2c83e68378e7e,2047), RTFLOAT64U_INIT_C(1,0x8000056d02e15,2047), RTFLOAT64U_INIT_C(0,0xac83e68378e7e,2047) }, /* #168/0/0/0/u0x10 = #16374 */
    { 0x009f9d, 0x009f9d, RTFLOAT64U_INIT_C(0,0x2c83e68378e7e,2047), RTFLOAT64U_INIT_C(1,0x8000056d02e15,2047), RTFLOAT64U_INIT_C(0,0xac83e68378e7e,2047) }, /* #168/0/0/f/m = #16375 */
    { 0x00801d, 0x00801d, RTFLOAT64U_INIT_C(0,0x2c83e68378e7e,2047), RTFLOAT64U_INIT_C(1,0x8000056d02e15,2047), RTFLOAT64U_INIT_C(0,0xac83e68378e7e,2047) }, /* #168/0/0/f/u = #16376 */
    { 0x00801d, 0x00801d, RTFLOAT64U_INIT_C(0,0x2c83e68378e7e,2047), RTFLOAT64U_INIT_C(1,0x8000056d02e15,2047), RTFLOAT64U_INIT_C(0,0xac83e68378e7e,2047) }, /* #168/0/0/f/u = #16377 */
    { 0x008e1d, 0x008e1d, RTFLOAT64U_INIT_C(0,0x2c83e68378e7e,2047), RTFLOAT64U_INIT_C(1,0x8000056d02e15,2047), RTFLOAT64U_INIT_C(0,0xac83e68378e7e,2047) }, /* #168/0/0/f/u0x1 = #16378 */
    { 0x008c9d, 0x008c9d, RTFLOAT64U_INIT_C(0,0x2c83e68378e7e,2047), RTFLOAT64U_INIT_C(1,0x8000056d02e15,2047), RTFLOAT64U_INIT_C(0,0xac83e68378e7e,2047) }, /* #168/0/0/f/u0x4 = #16379 */
    { 0x008a9d, 0x008a9d, RTFLOAT64U_INIT_C(0,0x2c83e68378e7e,2047), RTFLOAT64U_INIT_C(1,0x8000056d02e15,2047), RTFLOAT64U_INIT_C(0,0xac83e68378e7e,2047) }, /* #168/0/0/f/u0x8 = #16380 */
    { 0x00869d, 0x00869d, RTFLOAT64U_INIT_C(0,0x2c83e68378e7e,2047), RTFLOAT64U_INIT_C(1,0x8000056d02e15,2047), RTFLOAT64U_INIT_C(0,0xac83e68378e7e,2047) }, /* #168/0/0/f/u0x10 = #16381 */
    { 0x001fdd, 0x001fdd, RTFLOAT64U_INIT_C(0,0x2c83e68378e7e,2047), RTFLOAT64U_INIT_C(1,0x8000056d02e15,2047), RTFLOAT64U_INIT_C(0,0xac83e68378e7e,2047) }, /* #168/0/d/0/m = #16382 */
    { 0x00005d, 0x00005d, RTFLOAT64U_INIT_C(0,0x2c83e68378e7e,2047), RTFLOAT64U_INIT_C(1,0x8000056d02e15,2047), RTFLOAT64U_INIT_C(0,0xac83e68378e7e,2047) }, /* #168/0/d/0/u = #16383 */
    { 0x00005d, 0x00005d, RTFLOAT64U_INIT_C(0,0x2c83e68378e7e,2047), RTFLOAT64U_INIT_C(1,0x8000056d02e15,2047), RTFLOAT64U_INIT_C(0,0xac83e68378e7e,2047) }, /* #168/0/d/0/u = #16384 */
    { 0x000e5d, 0x000e5d, RTFLOAT64U_INIT_C(0,0x2c83e68378e7e,2047), RTFLOAT64U_INIT_C(1,0x8000056d02e15,2047), RTFLOAT64U_INIT_C(0,0xac83e68378e7e,2047) }, /* #168/0/d/0/u0x1 = #16385 */
    { 0x000cdd, 0x000cdd, RTFLOAT64U_INIT_C(0,0x2c83e68378e7e,2047), RTFLOAT64U_INIT_C(1,0x8000056d02e15,2047), RTFLOAT64U_INIT_C(0,0xac83e68378e7e,2047) }, /* #168/0/d/0/u0x4 = #16386 */
    { 0x000add, 0x000add, RTFLOAT64U_INIT_C(0,0x2c83e68378e7e,2047), RTFLOAT64U_INIT_C(1,0x8000056d02e15,2047), RTFLOAT64U_INIT_C(0,0xac83e68378e7e,2047) }, /* #168/0/d/0/u0x8 = #16387 */
    { 0x0006dd, 0x0006dd, RTFLOAT64U_INIT_C(0,0x2c83e68378e7e,2047), RTFLOAT64U_INIT_C(1,0x8000056d02e15,2047), RTFLOAT64U_INIT_C(0,0xac83e68378e7e,2047) }, /* #168/0/d/0/u0x10 = #16388 */
    { 0x009fdd, 0x009fdd, RTFLOAT64U_INIT_C(0,0x2c83e68378e7e,2047), RTFLOAT64U_INIT_C(1,0x8000056d02e15,2047), RTFLOAT64U_INIT_C(0,0xac83e68378e7e,2047) }, /* #168/0/d/f/m = #16389 */
    { 0x00805d, 0x00805d, RTFLOAT64U_INIT_C(0,0x2c83e68378e7e,2047), RTFLOAT64U_INIT_C(1,0x8000056d02e15,2047), RTFLOAT64U_INIT_C(0,0xac83e68378e7e,2047) }, /* #168/0/d/f/u = #16390 */
    { 0x00805d, 0x00805d, RTFLOAT64U_INIT_C(0,0x2c83e68378e7e,2047), RTFLOAT64U_INIT_C(1,0x8000056d02e15,2047), RTFLOAT64U_INIT_C(0,0xac83e68378e7e,2047) }, /* #168/0/d/f/u = #16391 */
    { 0x008e5d, 0x008e5d, RTFLOAT64U_INIT_C(0,0x2c83e68378e7e,2047), RTFLOAT64U_INIT_C(1,0x8000056d02e15,2047), RTFLOAT64U_INIT_C(0,0xac83e68378e7e,2047) }, /* #168/0/d/f/u0x1 = #16392 */
    { 0x008cdd, 0x008cdd, RTFLOAT64U_INIT_C(0,0x2c83e68378e7e,2047), RTFLOAT64U_INIT_C(1,0x8000056d02e15,2047), RTFLOAT64U_INIT_C(0,0xac83e68378e7e,2047) }, /* #168/0/d/f/u0x4 = #16393 */
    { 0x008add, 0x008add, RTFLOAT64U_INIT_C(0,0x2c83e68378e7e,2047), RTFLOAT64U_INIT_C(1,0x8000056d02e15,2047), RTFLOAT64U_INIT_C(0,0xac83e68378e7e,2047) }, /* #168/0/d/f/u0x8 = #16394 */
    { 0x0086dd, 0x0086dd, RTFLOAT64U_INIT_C(0,0x2c83e68378e7e,2047), RTFLOAT64U_INIT_C(1,0x8000056d02e15,2047), RTFLOAT64U_INIT_C(0,0xac83e68378e7e,2047) }, /* #168/0/d/f/u0x10 = #16395 */
    { 0x003f9d, 0x003f9d, RTFLOAT64U_INIT_C(0,0x2c83e68378e7e,2047), RTFLOAT64U_INIT_C(1,0x8000056d02e15,2047), RTFLOAT64U_INIT_C(0,0xac83e68378e7e,2047) }, /* #168/1/0/0/m = #16396 */
    { 0x00201d, 0x00201d, RTFLOAT64U_INIT_C(0,0x2c83e68378e7e,2047), RTFLOAT64U_INIT_C(1,0x8000056d02e15,2047), RTFLOAT64U_INIT_C(0,0xac83e68378e7e,2047) }, /* #168/1/0/0/u = #16397 */
    { 0x00201d, 0x00201d, RTFLOAT64U_INIT_C(0,0x2c83e68378e7e,2047), RTFLOAT64U_INIT_C(1,0x8000056d02e15,2047), RTFLOAT64U_INIT_C(0,0xac83e68378e7e,2047) }, /* #168/1/0/0/u = #16398 */
    { 0x002e1d, 0x002e1d, RTFLOAT64U_INIT_C(0,0x2c83e68378e7e,2047), RTFLOAT64U_INIT_C(1,0x8000056d02e15,2047), RTFLOAT64U_INIT_C(0,0xac83e68378e7e,2047) }, /* #168/1/0/0/u0x1 = #16399 */
    { 0x002c9d, 0x002c9d, RTFLOAT64U_INIT_C(0,0x2c83e68378e7e,2047), RTFLOAT64U_INIT_C(1,0x8000056d02e15,2047), RTFLOAT64U_INIT_C(0,0xac83e68378e7e,2047) }, /* #168/1/0/0/u0x4 = #16400 */
    { 0x002a9d, 0x002a9d, RTFLOAT64U_INIT_C(0,0x2c83e68378e7e,2047), RTFLOAT64U_INIT_C(1,0x8000056d02e15,2047), RTFLOAT64U_INIT_C(0,0xac83e68378e7e,2047) }, /* #168/1/0/0/u0x8 = #16401 */
    { 0x00269d, 0x00269d, RTFLOAT64U_INIT_C(0,0x2c83e68378e7e,2047), RTFLOAT64U_INIT_C(1,0x8000056d02e15,2047), RTFLOAT64U_INIT_C(0,0xac83e68378e7e,2047) }, /* #168/1/0/0/u0x10 = #16402 */
    { 0x00bf9d, 0x00bf9d, RTFLOAT64U_INIT_C(0,0x2c83e68378e7e,2047), RTFLOAT64U_INIT_C(1,0x8000056d02e15,2047), RTFLOAT64U_INIT_C(0,0xac83e68378e7e,2047) }, /* #168/1/0/f/m = #16403 */
    { 0x00a01d, 0x00a01d, RTFLOAT64U_INIT_C(0,0x2c83e68378e7e,2047), RTFLOAT64U_INIT_C(1,0x8000056d02e15,2047), RTFLOAT64U_INIT_C(0,0xac83e68378e7e,2047) }, /* #168/1/0/f/u = #16404 */
    { 0x00a01d, 0x00a01d, RTFLOAT64U_INIT_C(0,0x2c83e68378e7e,2047), RTFLOAT64U_INIT_C(1,0x8000056d02e15,2047), RTFLOAT64U_INIT_C(0,0xac83e68378e7e,2047) }, /* #168/1/0/f/u = #16405 */
    { 0x00ae1d, 0x00ae1d, RTFLOAT64U_INIT_C(0,0x2c83e68378e7e,2047), RTFLOAT64U_INIT_C(1,0x8000056d02e15,2047), RTFLOAT64U_INIT_C(0,0xac83e68378e7e,2047) }, /* #168/1/0/f/u0x1 = #16406 */
    { 0x00ac9d, 0x00ac9d, RTFLOAT64U_INIT_C(0,0x2c83e68378e7e,2047), RTFLOAT64U_INIT_C(1,0x8000056d02e15,2047), RTFLOAT64U_INIT_C(0,0xac83e68378e7e,2047) }, /* #168/1/0/f/u0x4 = #16407 */
    { 0x00aa9d, 0x00aa9d, RTFLOAT64U_INIT_C(0,0x2c83e68378e7e,2047), RTFLOAT64U_INIT_C(1,0x8000056d02e15,2047), RTFLOAT64U_INIT_C(0,0xac83e68378e7e,2047) }, /* #168/1/0/f/u0x8 = #16408 */
    { 0x00a69d, 0x00a69d, RTFLOAT64U_INIT_C(0,0x2c83e68378e7e,2047), RTFLOAT64U_INIT_C(1,0x8000056d02e15,2047), RTFLOAT64U_INIT_C(0,0xac83e68378e7e,2047) }, /* #168/1/0/f/u0x10 = #16409 */
    { 0x003fdd, 0x003fdd, RTFLOAT64U_INIT_C(0,0x2c83e68378e7e,2047), RTFLOAT64U_INIT_C(1,0x8000056d02e15,2047), RTFLOAT64U_INIT_C(0,0xac83e68378e7e,2047) }, /* #168/1/d/0/m = #16410 */
    { 0x00205d, 0x00205d, RTFLOAT64U_INIT_C(0,0x2c83e68378e7e,2047), RTFLOAT64U_INIT_C(1,0x8000056d02e15,2047), RTFLOAT64U_INIT_C(0,0xac83e68378e7e,2047) }, /* #168/1/d/0/u = #16411 */
    { 0x00205d, 0x00205d, RTFLOAT64U_INIT_C(0,0x2c83e68378e7e,2047), RTFLOAT64U_INIT_C(1,0x8000056d02e15,2047), RTFLOAT64U_INIT_C(0,0xac83e68378e7e,2047) }, /* #168/1/d/0/u = #16412 */
    { 0x002e5d, 0x002e5d, RTFLOAT64U_INIT_C(0,0x2c83e68378e7e,2047), RTFLOAT64U_INIT_C(1,0x8000056d02e15,2047), RTFLOAT64U_INIT_C(0,0xac83e68378e7e,2047) }, /* #168/1/d/0/u0x1 = #16413 */
    { 0x002cdd, 0x002cdd, RTFLOAT64U_INIT_C(0,0x2c83e68378e7e,2047), RTFLOAT64U_INIT_C(1,0x8000056d02e15,2047), RTFLOAT64U_INIT_C(0,0xac83e68378e7e,2047) }, /* #168/1/d/0/u0x4 = #16414 */
    { 0x002add, 0x002add, RTFLOAT64U_INIT_C(0,0x2c83e68378e7e,2047), RTFLOAT64U_INIT_C(1,0x8000056d02e15,2047), RTFLOAT64U_INIT_C(0,0xac83e68378e7e,2047) }, /* #168/1/d/0/u0x8 = #16415 */
    { 0x0026dd, 0x0026dd, RTFLOAT64U_INIT_C(0,0x2c83e68378e7e,2047), RTFLOAT64U_INIT_C(1,0x8000056d02e15,2047), RTFLOAT64U_INIT_C(0,0xac83e68378e7e,2047) }, /* #168/1/d/0/u0x10 = #16416 */
    { 0x00bfdd, 0x00bfdd, RTFLOAT64U_INIT_C(0,0x2c83e68378e7e,2047), RTFLOAT64U_INIT_C(1,0x8000056d02e15,2047), RTFLOAT64U_INIT_C(0,0xac83e68378e7e,2047) }, /* #168/1/d/f/m = #16417 */
    { 0x00a05d, 0x00a05d, RTFLOAT64U_INIT_C(0,0x2c83e68378e7e,2047), RTFLOAT64U_INIT_C(1,0x8000056d02e15,2047), RTFLOAT64U_INIT_C(0,0xac83e68378e7e,2047) }, /* #168/1/d/f/u = #16418 */
    { 0x00a05d, 0x00a05d, RTFLOAT64U_INIT_C(0,0x2c83e68378e7e,2047), RTFLOAT64U_INIT_C(1,0x8000056d02e15,2047), RTFLOAT64U_INIT_C(0,0xac83e68378e7e,2047) }, /* #168/1/d/f/u = #16419 */
    { 0x00ae5d, 0x00ae5d, RTFLOAT64U_INIT_C(0,0x2c83e68378e7e,2047), RTFLOAT64U_INIT_C(1,0x8000056d02e15,2047), RTFLOAT64U_INIT_C(0,0xac83e68378e7e,2047) }, /* #168/1/d/f/u0x1 = #16420 */
    { 0x00acdd, 0x00acdd, RTFLOAT64U_INIT_C(0,0x2c83e68378e7e,2047), RTFLOAT64U_INIT_C(1,0x8000056d02e15,2047), RTFLOAT64U_INIT_C(0,0xac83e68378e7e,2047) }, /* #168/1/d/f/u0x4 = #16421 */
    { 0x00aadd, 0x00aadd, RTFLOAT64U_INIT_C(0,0x2c83e68378e7e,2047), RTFLOAT64U_INIT_C(1,0x8000056d02e15,2047), RTFLOAT64U_INIT_C(0,0xac83e68378e7e,2047) }, /* #168/1/d/f/u0x8 = #16422 */
    { 0x00a6dd, 0x00a6dd, RTFLOAT64U_INIT_C(0,0x2c83e68378e7e,2047), RTFLOAT64U_INIT_C(1,0x8000056d02e15,2047), RTFLOAT64U_INIT_C(0,0xac83e68378e7e,2047) }, /* #168/1/d/f/u0x10 = #16423 */
    { 0x005f9d, 0x005f9d, RTFLOAT64U_INIT_C(0,0x2c83e68378e7e,2047), RTFLOAT64U_INIT_C(1,0x8000056d02e15,2047), RTFLOAT64U_INIT_C(0,0xac83e68378e7e,2047) }, /* #168/2/0/0/m = #16424 */
    { 0x00401d, 0x00401d, RTFLOAT64U_INIT_C(0,0x2c83e68378e7e,2047), RTFLOAT64U_INIT_C(1,0x8000056d02e15,2047), RTFLOAT64U_INIT_C(0,0xac83e68378e7e,2047) }, /* #168/2/0/0/u = #16425 */
    { 0x00401d, 0x00401d, RTFLOAT64U_INIT_C(0,0x2c83e68378e7e,2047), RTFLOAT64U_INIT_C(1,0x8000056d02e15,2047), RTFLOAT64U_INIT_C(0,0xac83e68378e7e,2047) }, /* #168/2/0/0/u = #16426 */
    { 0x004e1d, 0x004e1d, RTFLOAT64U_INIT_C(0,0x2c83e68378e7e,2047), RTFLOAT64U_INIT_C(1,0x8000056d02e15,2047), RTFLOAT64U_INIT_C(0,0xac83e68378e7e,2047) }, /* #168/2/0/0/u0x1 = #16427 */
    { 0x004c9d, 0x004c9d, RTFLOAT64U_INIT_C(0,0x2c83e68378e7e,2047), RTFLOAT64U_INIT_C(1,0x8000056d02e15,2047), RTFLOAT64U_INIT_C(0,0xac83e68378e7e,2047) }, /* #168/2/0/0/u0x4 = #16428 */
    { 0x004a9d, 0x004a9d, RTFLOAT64U_INIT_C(0,0x2c83e68378e7e,2047), RTFLOAT64U_INIT_C(1,0x8000056d02e15,2047), RTFLOAT64U_INIT_C(0,0xac83e68378e7e,2047) }, /* #168/2/0/0/u0x8 = #16429 */
    { 0x00469d, 0x00469d, RTFLOAT64U_INIT_C(0,0x2c83e68378e7e,2047), RTFLOAT64U_INIT_C(1,0x8000056d02e15,2047), RTFLOAT64U_INIT_C(0,0xac83e68378e7e,2047) }, /* #168/2/0/0/u0x10 = #16430 */
    { 0x00df9d, 0x00df9d, RTFLOAT64U_INIT_C(0,0x2c83e68378e7e,2047), RTFLOAT64U_INIT_C(1,0x8000056d02e15,2047), RTFLOAT64U_INIT_C(0,0xac83e68378e7e,2047) }, /* #168/2/0/f/m = #16431 */
    { 0x00c01d, 0x00c01d, RTFLOAT64U_INIT_C(0,0x2c83e68378e7e,2047), RTFLOAT64U_INIT_C(1,0x8000056d02e15,2047), RTFLOAT64U_INIT_C(0,0xac83e68378e7e,2047) }, /* #168/2/0/f/u = #16432 */
    { 0x00c01d, 0x00c01d, RTFLOAT64U_INIT_C(0,0x2c83e68378e7e,2047), RTFLOAT64U_INIT_C(1,0x8000056d02e15,2047), RTFLOAT64U_INIT_C(0,0xac83e68378e7e,2047) }, /* #168/2/0/f/u = #16433 */
    { 0x00ce1d, 0x00ce1d, RTFLOAT64U_INIT_C(0,0x2c83e68378e7e,2047), RTFLOAT64U_INIT_C(1,0x8000056d02e15,2047), RTFLOAT64U_INIT_C(0,0xac83e68378e7e,2047) }, /* #168/2/0/f/u0x1 = #16434 */
    { 0x00cc9d, 0x00cc9d, RTFLOAT64U_INIT_C(0,0x2c83e68378e7e,2047), RTFLOAT64U_INIT_C(1,0x8000056d02e15,2047), RTFLOAT64U_INIT_C(0,0xac83e68378e7e,2047) }, /* #168/2/0/f/u0x4 = #16435 */
    { 0x00ca9d, 0x00ca9d, RTFLOAT64U_INIT_C(0,0x2c83e68378e7e,2047), RTFLOAT64U_INIT_C(1,0x8000056d02e15,2047), RTFLOAT64U_INIT_C(0,0xac83e68378e7e,2047) }, /* #168/2/0/f/u0x8 = #16436 */
    { 0x00c69d, 0x00c69d, RTFLOAT64U_INIT_C(0,0x2c83e68378e7e,2047), RTFLOAT64U_INIT_C(1,0x8000056d02e15,2047), RTFLOAT64U_INIT_C(0,0xac83e68378e7e,2047) }, /* #168/2/0/f/u0x10 = #16437 */
    { 0x005fdd, 0x005fdd, RTFLOAT64U_INIT_C(0,0x2c83e68378e7e,2047), RTFLOAT64U_INIT_C(1,0x8000056d02e15,2047), RTFLOAT64U_INIT_C(0,0xac83e68378e7e,2047) }, /* #168/2/d/0/m = #16438 */
    { 0x00405d, 0x00405d, RTFLOAT64U_INIT_C(0,0x2c83e68378e7e,2047), RTFLOAT64U_INIT_C(1,0x8000056d02e15,2047), RTFLOAT64U_INIT_C(0,0xac83e68378e7e,2047) }, /* #168/2/d/0/u = #16439 */
    { 0x00405d, 0x00405d, RTFLOAT64U_INIT_C(0,0x2c83e68378e7e,2047), RTFLOAT64U_INIT_C(1,0x8000056d02e15,2047), RTFLOAT64U_INIT_C(0,0xac83e68378e7e,2047) }, /* #168/2/d/0/u = #16440 */
    { 0x004e5d, 0x004e5d, RTFLOAT64U_INIT_C(0,0x2c83e68378e7e,2047), RTFLOAT64U_INIT_C(1,0x8000056d02e15,2047), RTFLOAT64U_INIT_C(0,0xac83e68378e7e,2047) }, /* #168/2/d/0/u0x1 = #16441 */
    { 0x004cdd, 0x004cdd, RTFLOAT64U_INIT_C(0,0x2c83e68378e7e,2047), RTFLOAT64U_INIT_C(1,0x8000056d02e15,2047), RTFLOAT64U_INIT_C(0,0xac83e68378e7e,2047) }, /* #168/2/d/0/u0x4 = #16442 */
    { 0x004add, 0x004add, RTFLOAT64U_INIT_C(0,0x2c83e68378e7e,2047), RTFLOAT64U_INIT_C(1,0x8000056d02e15,2047), RTFLOAT64U_INIT_C(0,0xac83e68378e7e,2047) }, /* #168/2/d/0/u0x8 = #16443 */
    { 0x0046dd, 0x0046dd, RTFLOAT64U_INIT_C(0,0x2c83e68378e7e,2047), RTFLOAT64U_INIT_C(1,0x8000056d02e15,2047), RTFLOAT64U_INIT_C(0,0xac83e68378e7e,2047) }, /* #168/2/d/0/u0x10 = #16444 */
    { 0x00dfdd, 0x00dfdd, RTFLOAT64U_INIT_C(0,0x2c83e68378e7e,2047), RTFLOAT64U_INIT_C(1,0x8000056d02e15,2047), RTFLOAT64U_INIT_C(0,0xac83e68378e7e,2047) }, /* #168/2/d/f/m = #16445 */
    { 0x00c05d, 0x00c05d, RTFLOAT64U_INIT_C(0,0x2c83e68378e7e,2047), RTFLOAT64U_INIT_C(1,0x8000056d02e15,2047), RTFLOAT64U_INIT_C(0,0xac83e68378e7e,2047) }, /* #168/2/d/f/u = #16446 */
    { 0x00c05d, 0x00c05d, RTFLOAT64U_INIT_C(0,0x2c83e68378e7e,2047), RTFLOAT64U_INIT_C(1,0x8000056d02e15,2047), RTFLOAT64U_INIT_C(0,0xac83e68378e7e,2047) }, /* #168/2/d/f/u = #16447 */
    { 0x00ce5d, 0x00ce5d, RTFLOAT64U_INIT_C(0,0x2c83e68378e7e,2047), RTFLOAT64U_INIT_C(1,0x8000056d02e15,2047), RTFLOAT64U_INIT_C(0,0xac83e68378e7e,2047) }, /* #168/2/d/f/u0x1 = #16448 */
    { 0x00ccdd, 0x00ccdd, RTFLOAT64U_INIT_C(0,0x2c83e68378e7e,2047), RTFLOAT64U_INIT_C(1,0x8000056d02e15,2047), RTFLOAT64U_INIT_C(0,0xac83e68378e7e,2047) }, /* #168/2/d/f/u0x4 = #16449 */
    { 0x00cadd, 0x00cadd, RTFLOAT64U_INIT_C(0,0x2c83e68378e7e,2047), RTFLOAT64U_INIT_C(1,0x8000056d02e15,2047), RTFLOAT64U_INIT_C(0,0xac83e68378e7e,2047) }, /* #168/2/d/f/u0x8 = #16450 */
    { 0x00c6dd, 0x00c6dd, RTFLOAT64U_INIT_C(0,0x2c83e68378e7e,2047), RTFLOAT64U_INIT_C(1,0x8000056d02e15,2047), RTFLOAT64U_INIT_C(0,0xac83e68378e7e,2047) }, /* #168/2/d/f/u0x10 = #16451 */
    { 0x007f9d, 0x007f9d, RTFLOAT64U_INIT_C(0,0x2c83e68378e7e,2047), RTFLOAT64U_INIT_C(1,0x8000056d02e15,2047), RTFLOAT64U_INIT_C(0,0xac83e68378e7e,2047) }, /* #168/3/0/0/m = #16452 */
    { 0x00601d, 0x00601d, RTFLOAT64U_INIT_C(0,0x2c83e68378e7e,2047), RTFLOAT64U_INIT_C(1,0x8000056d02e15,2047), RTFLOAT64U_INIT_C(0,0xac83e68378e7e,2047) }, /* #168/3/0/0/u = #16453 */
    { 0x00601d, 0x00601d, RTFLOAT64U_INIT_C(0,0x2c83e68378e7e,2047), RTFLOAT64U_INIT_C(1,0x8000056d02e15,2047), RTFLOAT64U_INIT_C(0,0xac83e68378e7e,2047) }, /* #168/3/0/0/u = #16454 */
    { 0x006e1d, 0x006e1d, RTFLOAT64U_INIT_C(0,0x2c83e68378e7e,2047), RTFLOAT64U_INIT_C(1,0x8000056d02e15,2047), RTFLOAT64U_INIT_C(0,0xac83e68378e7e,2047) }, /* #168/3/0/0/u0x1 = #16455 */
    { 0x006c9d, 0x006c9d, RTFLOAT64U_INIT_C(0,0x2c83e68378e7e,2047), RTFLOAT64U_INIT_C(1,0x8000056d02e15,2047), RTFLOAT64U_INIT_C(0,0xac83e68378e7e,2047) }, /* #168/3/0/0/u0x4 = #16456 */
    { 0x006a9d, 0x006a9d, RTFLOAT64U_INIT_C(0,0x2c83e68378e7e,2047), RTFLOAT64U_INIT_C(1,0x8000056d02e15,2047), RTFLOAT64U_INIT_C(0,0xac83e68378e7e,2047) }, /* #168/3/0/0/u0x8 = #16457 */
    { 0x00669d, 0x00669d, RTFLOAT64U_INIT_C(0,0x2c83e68378e7e,2047), RTFLOAT64U_INIT_C(1,0x8000056d02e15,2047), RTFLOAT64U_INIT_C(0,0xac83e68378e7e,2047) }, /* #168/3/0/0/u0x10 = #16458 */
    { 0x00ff9d, 0x00ff9d, RTFLOAT64U_INIT_C(0,0x2c83e68378e7e,2047), RTFLOAT64U_INIT_C(1,0x8000056d02e15,2047), RTFLOAT64U_INIT_C(0,0xac83e68378e7e,2047) }, /* #168/3/0/f/m = #16459 */
    { 0x00e01d, 0x00e01d, RTFLOAT64U_INIT_C(0,0x2c83e68378e7e,2047), RTFLOAT64U_INIT_C(1,0x8000056d02e15,2047), RTFLOAT64U_INIT_C(0,0xac83e68378e7e,2047) }, /* #168/3/0/f/u = #16460 */
    { 0x00e01d, 0x00e01d, RTFLOAT64U_INIT_C(0,0x2c83e68378e7e,2047), RTFLOAT64U_INIT_C(1,0x8000056d02e15,2047), RTFLOAT64U_INIT_C(0,0xac83e68378e7e,2047) }, /* #168/3/0/f/u = #16461 */
    { 0x00ee1d, 0x00ee1d, RTFLOAT64U_INIT_C(0,0x2c83e68378e7e,2047), RTFLOAT64U_INIT_C(1,0x8000056d02e15,2047), RTFLOAT64U_INIT_C(0,0xac83e68378e7e,2047) }, /* #168/3/0/f/u0x1 = #16462 */
    { 0x00ec9d, 0x00ec9d, RTFLOAT64U_INIT_C(0,0x2c83e68378e7e,2047), RTFLOAT64U_INIT_C(1,0x8000056d02e15,2047), RTFLOAT64U_INIT_C(0,0xac83e68378e7e,2047) }, /* #168/3/0/f/u0x4 = #16463 */
    { 0x00ea9d, 0x00ea9d, RTFLOAT64U_INIT_C(0,0x2c83e68378e7e,2047), RTFLOAT64U_INIT_C(1,0x8000056d02e15,2047), RTFLOAT64U_INIT_C(0,0xac83e68378e7e,2047) }, /* #168/3/0/f/u0x8 = #16464 */
    { 0x00e69d, 0x00e69d, RTFLOAT64U_INIT_C(0,0x2c83e68378e7e,2047), RTFLOAT64U_INIT_C(1,0x8000056d02e15,2047), RTFLOAT64U_INIT_C(0,0xac83e68378e7e,2047) }, /* #168/3/0/f/u0x10 = #16465 */
    { 0x007fdd, 0x007fdd, RTFLOAT64U_INIT_C(0,0x2c83e68378e7e,2047), RTFLOAT64U_INIT_C(1,0x8000056d02e15,2047), RTFLOAT64U_INIT_C(0,0xac83e68378e7e,2047) }, /* #168/3/d/0/m = #16466 */
    { 0x00605d, 0x00605d, RTFLOAT64U_INIT_C(0,0x2c83e68378e7e,2047), RTFLOAT64U_INIT_C(1,0x8000056d02e15,2047), RTFLOAT64U_INIT_C(0,0xac83e68378e7e,2047) }, /* #168/3/d/0/u = #16467 */
    { 0x00605d, 0x00605d, RTFLOAT64U_INIT_C(0,0x2c83e68378e7e,2047), RTFLOAT64U_INIT_C(1,0x8000056d02e15,2047), RTFLOAT64U_INIT_C(0,0xac83e68378e7e,2047) }, /* #168/3/d/0/u = #16468 */
    { 0x006e5d, 0x006e5d, RTFLOAT64U_INIT_C(0,0x2c83e68378e7e,2047), RTFLOAT64U_INIT_C(1,0x8000056d02e15,2047), RTFLOAT64U_INIT_C(0,0xac83e68378e7e,2047) }, /* #168/3/d/0/u0x1 = #16469 */
    { 0x006cdd, 0x006cdd, RTFLOAT64U_INIT_C(0,0x2c83e68378e7e,2047), RTFLOAT64U_INIT_C(1,0x8000056d02e15,2047), RTFLOAT64U_INIT_C(0,0xac83e68378e7e,2047) }, /* #168/3/d/0/u0x4 = #16470 */
    { 0x006add, 0x006add, RTFLOAT64U_INIT_C(0,0x2c83e68378e7e,2047), RTFLOAT64U_INIT_C(1,0x8000056d02e15,2047), RTFLOAT64U_INIT_C(0,0xac83e68378e7e,2047) }, /* #168/3/d/0/u0x8 = #16471 */
    { 0x0066dd, 0x0066dd, RTFLOAT64U_INIT_C(0,0x2c83e68378e7e,2047), RTFLOAT64U_INIT_C(1,0x8000056d02e15,2047), RTFLOAT64U_INIT_C(0,0xac83e68378e7e,2047) }, /* #168/3/d/0/u0x10 = #16472 */
    { 0x00ffdd, 0x00ffdd, RTFLOAT64U_INIT_C(0,0x2c83e68378e7e,2047), RTFLOAT64U_INIT_C(1,0x8000056d02e15,2047), RTFLOAT64U_INIT_C(0,0xac83e68378e7e,2047) }, /* #168/3/d/f/m = #16473 */
    { 0x00e05d, 0x00e05d, RTFLOAT64U_INIT_C(0,0x2c83e68378e7e,2047), RTFLOAT64U_INIT_C(1,0x8000056d02e15,2047), RTFLOAT64U_INIT_C(0,0xac83e68378e7e,2047) }, /* #168/3/d/f/u = #16474 */
    { 0x00e05d, 0x00e05d, RTFLOAT64U_INIT_C(0,0x2c83e68378e7e,2047), RTFLOAT64U_INIT_C(1,0x8000056d02e15,2047), RTFLOAT64U_INIT_C(0,0xac83e68378e7e,2047) }, /* #168/3/d/f/u = #16475 */
    { 0x00ee5d, 0x00ee5d, RTFLOAT64U_INIT_C(0,0x2c83e68378e7e,2047), RTFLOAT64U_INIT_C(1,0x8000056d02e15,2047), RTFLOAT64U_INIT_C(0,0xac83e68378e7e,2047) }, /* #168/3/d/f/u0x1 = #16476 */
    { 0x00ecdd, 0x00ecdd, RTFLOAT64U_INIT_C(0,0x2c83e68378e7e,2047), RTFLOAT64U_INIT_C(1,0x8000056d02e15,2047), RTFLOAT64U_INIT_C(0,0xac83e68378e7e,2047) }, /* #168/3/d/f/u0x4 = #16477 */
    { 0x00eadd, 0x00eadd, RTFLOAT64U_INIT_C(0,0x2c83e68378e7e,2047), RTFLOAT64U_INIT_C(1,0x8000056d02e15,2047), RTFLOAT64U_INIT_C(0,0xac83e68378e7e,2047) }, /* #168/3/d/f/u0x8 = #16478 */
    { 0x00e6dd, 0x00e6dd, RTFLOAT64U_INIT_C(0,0x2c83e68378e7e,2047), RTFLOAT64U_INIT_C(1,0x8000056d02e15,2047), RTFLOAT64U_INIT_C(0,0xac83e68378e7e,2047) }, /* #168/3/d/f/u0x10 = #16479 */
    { 0x001f8a, 0x001f8a, RTFLOAT64U_INIT_C(1,0x96cc5cc0b7d62,2047), RTFLOAT64U_INIT_C(1,0x13b3,0), RTFLOAT64U_INIT_C(1,0x96cc5cc0b7d62,2047) }, /* #169/0/0/0/m = #16480 */
    { 0x00000a, 0x00000a, RTFLOAT64U_INIT_C(1,0x96cc5cc0b7d62,2047), RTFLOAT64U_INIT_C(1,0x13b3,0), RTFLOAT64U_INIT_C(1,0x96cc5cc0b7d62,2047) }, /* #169/0/0/0/u = #16481 */
    { 0x00000a, 0x00000a, RTFLOAT64U_INIT_C(1,0x96cc5cc0b7d62,2047), RTFLOAT64U_INIT_C(1,0x13b3,0), RTFLOAT64U_INIT_C(1,0x96cc5cc0b7d62,2047) }, /* #169/0/0/0/u = #16482 */
    { 0x00040a, 0x00040a, RTFLOAT64U_INIT_C(1,0x96cc5cc0b7d62,2047), RTFLOAT64U_INIT_C(1,0x13b3,0), RTFLOAT64U_INIT_C(1,0x96cc5cc0b7d62,2047) }, /* #169/0/0/0/u0x2 = #16483 */
    { 0x00010a, 0x00010a, RTFLOAT64U_INIT_C(1,0x96cc5cc0b7d62,2047), RTFLOAT64U_INIT_C(1,0x13b3,0), RTFLOAT64U_INIT_C(1,0x96cc5cc0b7d62,2047) }, /* #169/0/0/0/u0x8 = #16484 */
    { 0x009f8a, 0x009f8a, RTFLOAT64U_INIT_C(1,0x96cc5cc0b7d62,2047), RTFLOAT64U_INIT_C(1,0x13b3,0), RTFLOAT64U_INIT_C(1,0x96cc5cc0b7d62,2047) }, /* #169/0/0/f/m = #16485 */
    { 0x00800a, 0x00800a, RTFLOAT64U_INIT_C(1,0x96cc5cc0b7d62,2047), RTFLOAT64U_INIT_C(1,0x13b3,0), RTFLOAT64U_INIT_C(1,0x96cc5cc0b7d62,2047) }, /* #169/0/0/f/u = #16486 */
    { 0x00800a, 0x00800a, RTFLOAT64U_INIT_C(1,0x96cc5cc0b7d62,2047), RTFLOAT64U_INIT_C(1,0x13b3,0), RTFLOAT64U_INIT_C(1,0x96cc5cc0b7d62,2047) }, /* #169/0/0/f/u = #16487 */
    { 0x00840a, 0x00840a, RTFLOAT64U_INIT_C(1,0x96cc5cc0b7d62,2047), RTFLOAT64U_INIT_C(1,0x13b3,0), RTFLOAT64U_INIT_C(1,0x96cc5cc0b7d62,2047) }, /* #169/0/0/f/u0x2 = #16488 */
    { 0x00810a, 0x00810a, RTFLOAT64U_INIT_C(1,0x96cc5cc0b7d62,2047), RTFLOAT64U_INIT_C(1,0x13b3,0), RTFLOAT64U_INIT_C(1,0x96cc5cc0b7d62,2047) }, /* #169/0/0/f/u0x8 = #16489 */
    { 0x001fca, 0x001fca, RTFLOAT64U_INIT_C(1,0x96cc5cc0b7d62,2047), RTFLOAT64U_INIT_C(1,0x13b3,0), RTFLOAT64U_INIT_C(1,0x96cc5cc0b7d62,2047) }, /* #169/0/d/0/m = #16490 */
    { 0x00004a, 0x00004a, RTFLOAT64U_INIT_C(1,0x96cc5cc0b7d62,2047), RTFLOAT64U_INIT_C(1,0x13b3,0), RTFLOAT64U_INIT_C(1,0x96cc5cc0b7d62,2047) }, /* #169/0/d/0/u = #16491 */
    { 0x00004a, 0x00004a, RTFLOAT64U_INIT_C(1,0x96cc5cc0b7d62,2047), RTFLOAT64U_INIT_C(1,0x13b3,0), RTFLOAT64U_INIT_C(1,0x96cc5cc0b7d62,2047) }, /* #169/0/d/0/u = #16492 */
    { 0x00044a, 0x00044a, RTFLOAT64U_INIT_C(1,0x96cc5cc0b7d62,2047), RTFLOAT64U_INIT_C(1,0x13b3,0), RTFLOAT64U_INIT_C(1,0x96cc5cc0b7d62,2047) }, /* #169/0/d/0/u0x2 = #16493 */
    { 0x00014a, 0x00014a, RTFLOAT64U_INIT_C(1,0x96cc5cc0b7d62,2047), RTFLOAT64U_INIT_C(1,0x13b3,0), RTFLOAT64U_INIT_C(1,0x96cc5cc0b7d62,2047) }, /* #169/0/d/0/u0x8 = #16494 */
    { 0x009fca, 0x009fca, RTFLOAT64U_INIT_C(1,0x96cc5cc0b7d62,2047), RTFLOAT64U_INIT_C(1,0x13b3,0), RTFLOAT64U_INIT_C(1,0x96cc5cc0b7d62,2047) }, /* #169/0/d/f/m = #16495 */
    { 0x00804a, 0x00804a, RTFLOAT64U_INIT_C(1,0x96cc5cc0b7d62,2047), RTFLOAT64U_INIT_C(1,0x13b3,0), RTFLOAT64U_INIT_C(1,0x96cc5cc0b7d62,2047) }, /* #169/0/d/f/u = #16496 */
    { 0x00804a, 0x00804a, RTFLOAT64U_INIT_C(1,0x96cc5cc0b7d62,2047), RTFLOAT64U_INIT_C(1,0x13b3,0), RTFLOAT64U_INIT_C(1,0x96cc5cc0b7d62,2047) }, /* #169/0/d/f/u = #16497 */
    { 0x00844a, 0x00844a, RTFLOAT64U_INIT_C(1,0x96cc5cc0b7d62,2047), RTFLOAT64U_INIT_C(1,0x13b3,0), RTFLOAT64U_INIT_C(1,0x96cc5cc0b7d62,2047) }, /* #169/0/d/f/u0x2 = #16498 */
    { 0x00814a, 0x00814a, RTFLOAT64U_INIT_C(1,0x96cc5cc0b7d62,2047), RTFLOAT64U_INIT_C(1,0x13b3,0), RTFLOAT64U_INIT_C(1,0x96cc5cc0b7d62,2047) }, /* #169/0/d/f/u0x8 = #16499 */
    { 0x003f8a, 0x003f8a, RTFLOAT64U_INIT_C(1,0x96cc5cc0b7d62,2047), RTFLOAT64U_INIT_C(1,0x13b3,0), RTFLOAT64U_INIT_C(1,0x96cc5cc0b7d62,2047) }, /* #169/1/0/0/m = #16500 */
    { 0x00200a, 0x00200a, RTFLOAT64U_INIT_C(1,0x96cc5cc0b7d62,2047), RTFLOAT64U_INIT_C(1,0x13b3,0), RTFLOAT64U_INIT_C(1,0x96cc5cc0b7d62,2047) }, /* #169/1/0/0/u = #16501 */
    { 0x00200a, 0x00200a, RTFLOAT64U_INIT_C(1,0x96cc5cc0b7d62,2047), RTFLOAT64U_INIT_C(1,0x13b3,0), RTFLOAT64U_INIT_C(1,0x96cc5cc0b7d62,2047) }, /* #169/1/0/0/u = #16502 */
    { 0x00240a, 0x00240a, RTFLOAT64U_INIT_C(1,0x96cc5cc0b7d62,2047), RTFLOAT64U_INIT_C(1,0x13b3,0), RTFLOAT64U_INIT_C(1,0x96cc5cc0b7d62,2047) }, /* #169/1/0/0/u0x2 = #16503 */
    { 0x00210a, 0x00210a, RTFLOAT64U_INIT_C(1,0x96cc5cc0b7d62,2047), RTFLOAT64U_INIT_C(1,0x13b3,0), RTFLOAT64U_INIT_C(1,0x96cc5cc0b7d62,2047) }, /* #169/1/0/0/u0x8 = #16504 */
    { 0x00bf8a, 0x00bf8a, RTFLOAT64U_INIT_C(1,0x96cc5cc0b7d62,2047), RTFLOAT64U_INIT_C(1,0x13b3,0), RTFLOAT64U_INIT_C(1,0x96cc5cc0b7d62,2047) }, /* #169/1/0/f/m = #16505 */
    { 0x00a00a, 0x00a00a, RTFLOAT64U_INIT_C(1,0x96cc5cc0b7d62,2047), RTFLOAT64U_INIT_C(1,0x13b3,0), RTFLOAT64U_INIT_C(1,0x96cc5cc0b7d62,2047) }, /* #169/1/0/f/u = #16506 */
    { 0x00a00a, 0x00a00a, RTFLOAT64U_INIT_C(1,0x96cc5cc0b7d62,2047), RTFLOAT64U_INIT_C(1,0x13b3,0), RTFLOAT64U_INIT_C(1,0x96cc5cc0b7d62,2047) }, /* #169/1/0/f/u = #16507 */
    { 0x00a40a, 0x00a40a, RTFLOAT64U_INIT_C(1,0x96cc5cc0b7d62,2047), RTFLOAT64U_INIT_C(1,0x13b3,0), RTFLOAT64U_INIT_C(1,0x96cc5cc0b7d62,2047) }, /* #169/1/0/f/u0x2 = #16508 */
    { 0x00a10a, 0x00a10a, RTFLOAT64U_INIT_C(1,0x96cc5cc0b7d62,2047), RTFLOAT64U_INIT_C(1,0x13b3,0), RTFLOAT64U_INIT_C(1,0x96cc5cc0b7d62,2047) }, /* #169/1/0/f/u0x8 = #16509 */
    { 0x003fca, 0x003fca, RTFLOAT64U_INIT_C(1,0x96cc5cc0b7d62,2047), RTFLOAT64U_INIT_C(1,0x13b3,0), RTFLOAT64U_INIT_C(1,0x96cc5cc0b7d62,2047) }, /* #169/1/d/0/m = #16510 */
    { 0x00204a, 0x00204a, RTFLOAT64U_INIT_C(1,0x96cc5cc0b7d62,2047), RTFLOAT64U_INIT_C(1,0x13b3,0), RTFLOAT64U_INIT_C(1,0x96cc5cc0b7d62,2047) }, /* #169/1/d/0/u = #16511 */
    { 0x00204a, 0x00204a, RTFLOAT64U_INIT_C(1,0x96cc5cc0b7d62,2047), RTFLOAT64U_INIT_C(1,0x13b3,0), RTFLOAT64U_INIT_C(1,0x96cc5cc0b7d62,2047) }, /* #169/1/d/0/u = #16512 */
    { 0x00244a, 0x00244a, RTFLOAT64U_INIT_C(1,0x96cc5cc0b7d62,2047), RTFLOAT64U_INIT_C(1,0x13b3,0), RTFLOAT64U_INIT_C(1,0x96cc5cc0b7d62,2047) }, /* #169/1/d/0/u0x2 = #16513 */
    { 0x00214a, 0x00214a, RTFLOAT64U_INIT_C(1,0x96cc5cc0b7d62,2047), RTFLOAT64U_INIT_C(1,0x13b3,0), RTFLOAT64U_INIT_C(1,0x96cc5cc0b7d62,2047) }, /* #169/1/d/0/u0x8 = #16514 */
    { 0x00bfca, 0x00bfca, RTFLOAT64U_INIT_C(1,0x96cc5cc0b7d62,2047), RTFLOAT64U_INIT_C(1,0x13b3,0), RTFLOAT64U_INIT_C(1,0x96cc5cc0b7d62,2047) }, /* #169/1/d/f/m = #16515 */
    { 0x00a04a, 0x00a04a, RTFLOAT64U_INIT_C(1,0x96cc5cc0b7d62,2047), RTFLOAT64U_INIT_C(1,0x13b3,0), RTFLOAT64U_INIT_C(1,0x96cc5cc0b7d62,2047) }, /* #169/1/d/f/u = #16516 */
    { 0x00a04a, 0x00a04a, RTFLOAT64U_INIT_C(1,0x96cc5cc0b7d62,2047), RTFLOAT64U_INIT_C(1,0x13b3,0), RTFLOAT64U_INIT_C(1,0x96cc5cc0b7d62,2047) }, /* #169/1/d/f/u = #16517 */
    { 0x00a44a, 0x00a44a, RTFLOAT64U_INIT_C(1,0x96cc5cc0b7d62,2047), RTFLOAT64U_INIT_C(1,0x13b3,0), RTFLOAT64U_INIT_C(1,0x96cc5cc0b7d62,2047) }, /* #169/1/d/f/u0x2 = #16518 */
    { 0x00a14a, 0x00a14a, RTFLOAT64U_INIT_C(1,0x96cc5cc0b7d62,2047), RTFLOAT64U_INIT_C(1,0x13b3,0), RTFLOAT64U_INIT_C(1,0x96cc5cc0b7d62,2047) }, /* #169/1/d/f/u0x8 = #16519 */
    { 0x005f8a, 0x005f8a, RTFLOAT64U_INIT_C(1,0x96cc5cc0b7d62,2047), RTFLOAT64U_INIT_C(1,0x13b3,0), RTFLOAT64U_INIT_C(1,0x96cc5cc0b7d62,2047) }, /* #169/2/0/0/m = #16520 */
    { 0x00400a, 0x00400a, RTFLOAT64U_INIT_C(1,0x96cc5cc0b7d62,2047), RTFLOAT64U_INIT_C(1,0x13b3,0), RTFLOAT64U_INIT_C(1,0x96cc5cc0b7d62,2047) }, /* #169/2/0/0/u = #16521 */
    { 0x00400a, 0x00400a, RTFLOAT64U_INIT_C(1,0x96cc5cc0b7d62,2047), RTFLOAT64U_INIT_C(1,0x13b3,0), RTFLOAT64U_INIT_C(1,0x96cc5cc0b7d62,2047) }, /* #169/2/0/0/u = #16522 */
    { 0x00440a, 0x00440a, RTFLOAT64U_INIT_C(1,0x96cc5cc0b7d62,2047), RTFLOAT64U_INIT_C(1,0x13b3,0), RTFLOAT64U_INIT_C(1,0x96cc5cc0b7d62,2047) }, /* #169/2/0/0/u0x2 = #16523 */
    { 0x00410a, 0x00410a, RTFLOAT64U_INIT_C(1,0x96cc5cc0b7d62,2047), RTFLOAT64U_INIT_C(1,0x13b3,0), RTFLOAT64U_INIT_C(1,0x96cc5cc0b7d62,2047) }, /* #169/2/0/0/u0x8 = #16524 */
    { 0x00df8a, 0x00df8a, RTFLOAT64U_INIT_C(1,0x96cc5cc0b7d62,2047), RTFLOAT64U_INIT_C(1,0x13b3,0), RTFLOAT64U_INIT_C(1,0x96cc5cc0b7d62,2047) }, /* #169/2/0/f/m = #16525 */
    { 0x00c00a, 0x00c00a, RTFLOAT64U_INIT_C(1,0x96cc5cc0b7d62,2047), RTFLOAT64U_INIT_C(1,0x13b3,0), RTFLOAT64U_INIT_C(1,0x96cc5cc0b7d62,2047) }, /* #169/2/0/f/u = #16526 */
    { 0x00c00a, 0x00c00a, RTFLOAT64U_INIT_C(1,0x96cc5cc0b7d62,2047), RTFLOAT64U_INIT_C(1,0x13b3,0), RTFLOAT64U_INIT_C(1,0x96cc5cc0b7d62,2047) }, /* #169/2/0/f/u = #16527 */
    { 0x00c40a, 0x00c40a, RTFLOAT64U_INIT_C(1,0x96cc5cc0b7d62,2047), RTFLOAT64U_INIT_C(1,0x13b3,0), RTFLOAT64U_INIT_C(1,0x96cc5cc0b7d62,2047) }, /* #169/2/0/f/u0x2 = #16528 */
    { 0x00c10a, 0x00c10a, RTFLOAT64U_INIT_C(1,0x96cc5cc0b7d62,2047), RTFLOAT64U_INIT_C(1,0x13b3,0), RTFLOAT64U_INIT_C(1,0x96cc5cc0b7d62,2047) }, /* #169/2/0/f/u0x8 = #16529 */
    { 0x005fca, 0x005fca, RTFLOAT64U_INIT_C(1,0x96cc5cc0b7d62,2047), RTFLOAT64U_INIT_C(1,0x13b3,0), RTFLOAT64U_INIT_C(1,0x96cc5cc0b7d62,2047) }, /* #169/2/d/0/m = #16530 */
    { 0x00404a, 0x00404a, RTFLOAT64U_INIT_C(1,0x96cc5cc0b7d62,2047), RTFLOAT64U_INIT_C(1,0x13b3,0), RTFLOAT64U_INIT_C(1,0x96cc5cc0b7d62,2047) }, /* #169/2/d/0/u = #16531 */
    { 0x00404a, 0x00404a, RTFLOAT64U_INIT_C(1,0x96cc5cc0b7d62,2047), RTFLOAT64U_INIT_C(1,0x13b3,0), RTFLOAT64U_INIT_C(1,0x96cc5cc0b7d62,2047) }, /* #169/2/d/0/u = #16532 */
    { 0x00444a, 0x00444a, RTFLOAT64U_INIT_C(1,0x96cc5cc0b7d62,2047), RTFLOAT64U_INIT_C(1,0x13b3,0), RTFLOAT64U_INIT_C(1,0x96cc5cc0b7d62,2047) }, /* #169/2/d/0/u0x2 = #16533 */
    { 0x00414a, 0x00414a, RTFLOAT64U_INIT_C(1,0x96cc5cc0b7d62,2047), RTFLOAT64U_INIT_C(1,0x13b3,0), RTFLOAT64U_INIT_C(1,0x96cc5cc0b7d62,2047) }, /* #169/2/d/0/u0x8 = #16534 */
    { 0x00dfca, 0x00dfca, RTFLOAT64U_INIT_C(1,0x96cc5cc0b7d62,2047), RTFLOAT64U_INIT_C(1,0x13b3,0), RTFLOAT64U_INIT_C(1,0x96cc5cc0b7d62,2047) }, /* #169/2/d/f/m = #16535 */
    { 0x00c04a, 0x00c04a, RTFLOAT64U_INIT_C(1,0x96cc5cc0b7d62,2047), RTFLOAT64U_INIT_C(1,0x13b3,0), RTFLOAT64U_INIT_C(1,0x96cc5cc0b7d62,2047) }, /* #169/2/d/f/u = #16536 */
    { 0x00c04a, 0x00c04a, RTFLOAT64U_INIT_C(1,0x96cc5cc0b7d62,2047), RTFLOAT64U_INIT_C(1,0x13b3,0), RTFLOAT64U_INIT_C(1,0x96cc5cc0b7d62,2047) }, /* #169/2/d/f/u = #16537 */
    { 0x00c44a, 0x00c44a, RTFLOAT64U_INIT_C(1,0x96cc5cc0b7d62,2047), RTFLOAT64U_INIT_C(1,0x13b3,0), RTFLOAT64U_INIT_C(1,0x96cc5cc0b7d62,2047) }, /* #169/2/d/f/u0x2 = #16538 */
    { 0x00c14a, 0x00c14a, RTFLOAT64U_INIT_C(1,0x96cc5cc0b7d62,2047), RTFLOAT64U_INIT_C(1,0x13b3,0), RTFLOAT64U_INIT_C(1,0x96cc5cc0b7d62,2047) }, /* #169/2/d/f/u0x8 = #16539 */
    { 0x007f8a, 0x007f8a, RTFLOAT64U_INIT_C(1,0x96cc5cc0b7d62,2047), RTFLOAT64U_INIT_C(1,0x13b3,0), RTFLOAT64U_INIT_C(1,0x96cc5cc0b7d62,2047) }, /* #169/3/0/0/m = #16540 */
    { 0x00600a, 0x00600a, RTFLOAT64U_INIT_C(1,0x96cc5cc0b7d62,2047), RTFLOAT64U_INIT_C(1,0x13b3,0), RTFLOAT64U_INIT_C(1,0x96cc5cc0b7d62,2047) }, /* #169/3/0/0/u = #16541 */
    { 0x00600a, 0x00600a, RTFLOAT64U_INIT_C(1,0x96cc5cc0b7d62,2047), RTFLOAT64U_INIT_C(1,0x13b3,0), RTFLOAT64U_INIT_C(1,0x96cc5cc0b7d62,2047) }, /* #169/3/0/0/u = #16542 */
    { 0x00640a, 0x00640a, RTFLOAT64U_INIT_C(1,0x96cc5cc0b7d62,2047), RTFLOAT64U_INIT_C(1,0x13b3,0), RTFLOAT64U_INIT_C(1,0x96cc5cc0b7d62,2047) }, /* #169/3/0/0/u0x2 = #16543 */
    { 0x00610a, 0x00610a, RTFLOAT64U_INIT_C(1,0x96cc5cc0b7d62,2047), RTFLOAT64U_INIT_C(1,0x13b3,0), RTFLOAT64U_INIT_C(1,0x96cc5cc0b7d62,2047) }, /* #169/3/0/0/u0x8 = #16544 */
    { 0x00ff8a, 0x00ff8a, RTFLOAT64U_INIT_C(1,0x96cc5cc0b7d62,2047), RTFLOAT64U_INIT_C(1,0x13b3,0), RTFLOAT64U_INIT_C(1,0x96cc5cc0b7d62,2047) }, /* #169/3/0/f/m = #16545 */
    { 0x00e00a, 0x00e00a, RTFLOAT64U_INIT_C(1,0x96cc5cc0b7d62,2047), RTFLOAT64U_INIT_C(1,0x13b3,0), RTFLOAT64U_INIT_C(1,0x96cc5cc0b7d62,2047) }, /* #169/3/0/f/u = #16546 */
    { 0x00e00a, 0x00e00a, RTFLOAT64U_INIT_C(1,0x96cc5cc0b7d62,2047), RTFLOAT64U_INIT_C(1,0x13b3,0), RTFLOAT64U_INIT_C(1,0x96cc5cc0b7d62,2047) }, /* #169/3/0/f/u = #16547 */
    { 0x00e40a, 0x00e40a, RTFLOAT64U_INIT_C(1,0x96cc5cc0b7d62,2047), RTFLOAT64U_INIT_C(1,0x13b3,0), RTFLOAT64U_INIT_C(1,0x96cc5cc0b7d62,2047) }, /* #169/3/0/f/u0x2 = #16548 */
    { 0x00e10a, 0x00e10a, RTFLOAT64U_INIT_C(1,0x96cc5cc0b7d62,2047), RTFLOAT64U_INIT_C(1,0x13b3,0), RTFLOAT64U_INIT_C(1,0x96cc5cc0b7d62,2047) }, /* #169/3/0/f/u0x8 = #16549 */
    { 0x007fca, 0x007fca, RTFLOAT64U_INIT_C(1,0x96cc5cc0b7d62,2047), RTFLOAT64U_INIT_C(1,0x13b3,0), RTFLOAT64U_INIT_C(1,0x96cc5cc0b7d62,2047) }, /* #169/3/d/0/m = #16550 */
    { 0x00604a, 0x00604a, RTFLOAT64U_INIT_C(1,0x96cc5cc0b7d62,2047), RTFLOAT64U_INIT_C(1,0x13b3,0), RTFLOAT64U_INIT_C(1,0x96cc5cc0b7d62,2047) }, /* #169/3/d/0/u = #16551 */
    { 0x00604a, 0x00604a, RTFLOAT64U_INIT_C(1,0x96cc5cc0b7d62,2047), RTFLOAT64U_INIT_C(1,0x13b3,0), RTFLOAT64U_INIT_C(1,0x96cc5cc0b7d62,2047) }, /* #169/3/d/0/u = #16552 */
    { 0x00644a, 0x00644a, RTFLOAT64U_INIT_C(1,0x96cc5cc0b7d62,2047), RTFLOAT64U_INIT_C(1,0x13b3,0), RTFLOAT64U_INIT_C(1,0x96cc5cc0b7d62,2047) }, /* #169/3/d/0/u0x2 = #16553 */
    { 0x00614a, 0x00614a, RTFLOAT64U_INIT_C(1,0x96cc5cc0b7d62,2047), RTFLOAT64U_INIT_C(1,0x13b3,0), RTFLOAT64U_INIT_C(1,0x96cc5cc0b7d62,2047) }, /* #169/3/d/0/u0x8 = #16554 */
    { 0x00ffca, 0x00ffca, RTFLOAT64U_INIT_C(1,0x96cc5cc0b7d62,2047), RTFLOAT64U_INIT_C(1,0x13b3,0), RTFLOAT64U_INIT_C(1,0x96cc5cc0b7d62,2047) }, /* #169/3/d/f/m = #16555 */
    { 0x00e04a, 0x00e04a, RTFLOAT64U_INIT_C(1,0x96cc5cc0b7d62,2047), RTFLOAT64U_INIT_C(1,0x13b3,0), RTFLOAT64U_INIT_C(1,0x96cc5cc0b7d62,2047) }, /* #169/3/d/f/u = #16556 */
    { 0x00e04a, 0x00e04a, RTFLOAT64U_INIT_C(1,0x96cc5cc0b7d62,2047), RTFLOAT64U_INIT_C(1,0x13b3,0), RTFLOAT64U_INIT_C(1,0x96cc5cc0b7d62,2047) }, /* #169/3/d/f/u = #16557 */
    { 0x00e44a, 0x00e44a, RTFLOAT64U_INIT_C(1,0x96cc5cc0b7d62,2047), RTFLOAT64U_INIT_C(1,0x13b3,0), RTFLOAT64U_INIT_C(1,0x96cc5cc0b7d62,2047) }, /* #169/3/d/f/u0x2 = #16558 */
    { 0x00e14a, 0x00e14a, RTFLOAT64U_INIT_C(1,0x96cc5cc0b7d62,2047), RTFLOAT64U_INIT_C(1,0x13b3,0), RTFLOAT64U_INIT_C(1,0x96cc5cc0b7d62,2047) }, /* #169/3/d/f/u0x8 = #16559 */
    { 0x001f96, 0x001fb6, RTFLOAT64U_INIT_C(1,0x82af8c02c4e41,0), RTFLOAT64U_INIT_C(0,0xaaf5d2430d0a2,1195), RTFLOAT64U_INIT_C(1,0xb3eb38a7ab7be,172) }, /* #170/0/0/0/m = #16560 */
    { 0x000016, 0x000036, RTFLOAT64U_INIT_C(1,0x82af8c02c4e41,0), RTFLOAT64U_INIT_C(0,0xaaf5d2430d0a2,1195), RTFLOAT64U_INIT_C(1,0xb3eb38a7ab7be,172) }, /* #170/0/0/0/u = #16561 */
    { 0x000036, 0x000036, RTFLOAT64U_INIT_C(1,0x82af8c02c4e41,0), RTFLOAT64U_INIT_C(0,0xaaf5d2430d0a2,1195), RTFLOAT64U_INIT_C(1,0xb3eb38a7ab7be,172) }, /* #170/0/0/0/u = #16562 */
    { 0x001a36, 0x001a36, RTFLOAT64U_INIT_C(1,0x82af8c02c4e41,0), RTFLOAT64U_INIT_C(0,0xaaf5d2430d0a2,1195), RTFLOAT64U_INIT_C(1,0xb3eb38a7ab7be,172) }, /* #170/0/0/0/u0x2 = #16563 */
    { 0x001936, 0x001936, RTFLOAT64U_INIT_C(1,0x82af8c02c4e41,0), RTFLOAT64U_INIT_C(0,0xaaf5d2430d0a2,1195), RTFLOAT64U_INIT_C(1,0xb3eb38a7ab7be,172) }, /* #170/0/0/0/u0x4 = #16564 */
    { 0x001336, 0x001336, RTFLOAT64U_INIT_C(1,0x82af8c02c4e41,0), RTFLOAT64U_INIT_C(0,0xaaf5d2430d0a2,1195), RTFLOAT64U_INIT_C(1,0xb3eb38a7ab7be,172) }, /* #170/0/0/0/u0x10 = #16565 */
    { 0x000b36, 0x000b36, RTFLOAT64U_INIT_C(1,0x82af8c02c4e41,0), RTFLOAT64U_INIT_C(0,0xaaf5d2430d0a2,1195), RTFLOAT64U_INIT_C(1,0xb3eb38a7ab7be,172) }, /* #170/0/0/0/u0x20 = #16566 */
    { 0x009f96, 0x009fb6, RTFLOAT64U_INIT_C(1,0x82af8c02c4e41,0), RTFLOAT64U_INIT_C(0,0xaaf5d2430d0a2,1195), RTFLOAT64U_INIT_C(1,0xb3eb38a7ab7be,172) }, /* #170/0/0/f/m = #16567 */
    { 0x008016, 0x008036, RTFLOAT64U_INIT_C(1,0x82af8c02c4e41,0), RTFLOAT64U_INIT_C(0,0xaaf5d2430d0a2,1195), RTFLOAT64U_INIT_C(1,0xb3eb38a7ab7be,172) }, /* #170/0/0/f/u = #16568 */
    { 0x008036, 0x008036, RTFLOAT64U_INIT_C(1,0x82af8c02c4e41,0), RTFLOAT64U_INIT_C(0,0xaaf5d2430d0a2,1195), RTFLOAT64U_INIT_C(1,0xb3eb38a7ab7be,172) }, /* #170/0/0/f/u = #16569 */
    { 0x009a36, 0x009a36, RTFLOAT64U_INIT_C(1,0x82af8c02c4e41,0), RTFLOAT64U_INIT_C(0,0xaaf5d2430d0a2,1195), RTFLOAT64U_INIT_C(1,0xb3eb38a7ab7be,172) }, /* #170/0/0/f/u0x2 = #16570 */
    { 0x009936, 0x009936, RTFLOAT64U_INIT_C(1,0x82af8c02c4e41,0), RTFLOAT64U_INIT_C(0,0xaaf5d2430d0a2,1195), RTFLOAT64U_INIT_C(1,0xb3eb38a7ab7be,172) }, /* #170/0/0/f/u0x4 = #16571 */
    { 0x009336, 0x009336, RTFLOAT64U_INIT_C(1,0x82af8c02c4e41,0), RTFLOAT64U_INIT_C(0,0xaaf5d2430d0a2,1195), RTFLOAT64U_INIT_C(1,0xb3eb38a7ab7be,172) }, /* #170/0/0/f/u0x10 = #16572 */
    { 0x008b36, 0x008b36, RTFLOAT64U_INIT_C(1,0x82af8c02c4e41,0), RTFLOAT64U_INIT_C(0,0xaaf5d2430d0a2,1195), RTFLOAT64U_INIT_C(1,0xb3eb38a7ab7be,172) }, /* #170/0/0/f/u0x20 = #16573 */
    { 0x001fd6, 0x001fd6, RTFLOAT64U_INIT_C(1,0x82af8c02c4e41,0), RTFLOAT64U_INIT_C(0,0xaaf5d2430d0a2,1195), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #170/0/d/0/m = #16574 */
    { 0x000056, 0x000056, RTFLOAT64U_INIT_C(1,0x82af8c02c4e41,0), RTFLOAT64U_INIT_C(0,0xaaf5d2430d0a2,1195), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #170/0/d/0/u = #16575 */
    { 0x000056, 0x000056, RTFLOAT64U_INIT_C(1,0x82af8c02c4e41,0), RTFLOAT64U_INIT_C(0,0xaaf5d2430d0a2,1195), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #170/0/d/0/u = #16576 */
    { 0x000a56, 0x000a56, RTFLOAT64U_INIT_C(1,0x82af8c02c4e41,0), RTFLOAT64U_INIT_C(0,0xaaf5d2430d0a2,1195), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #170/0/d/0/u0x2 = #16577 */
    { 0x000956, 0x000956, RTFLOAT64U_INIT_C(1,0x82af8c02c4e41,0), RTFLOAT64U_INIT_C(0,0xaaf5d2430d0a2,1195), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #170/0/d/0/u0x4 = #16578 */
    { 0x000356, 0x000356, RTFLOAT64U_INIT_C(1,0x82af8c02c4e41,0), RTFLOAT64U_INIT_C(0,0xaaf5d2430d0a2,1195), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #170/0/d/0/u0x10 = #16579 */
    { 0x009fd6, 0x009fd6, RTFLOAT64U_INIT_C(1,0x82af8c02c4e41,0), RTFLOAT64U_INIT_C(0,0xaaf5d2430d0a2,1195), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #170/0/d/f/m = #16580 */
    { 0x008056, 0x008056, RTFLOAT64U_INIT_C(1,0x82af8c02c4e41,0), RTFLOAT64U_INIT_C(0,0xaaf5d2430d0a2,1195), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #170/0/d/f/u = #16581 */
    { 0x008056, 0x008056, RTFLOAT64U_INIT_C(1,0x82af8c02c4e41,0), RTFLOAT64U_INIT_C(0,0xaaf5d2430d0a2,1195), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #170/0/d/f/u = #16582 */
    { 0x008a56, 0x008a56, RTFLOAT64U_INIT_C(1,0x82af8c02c4e41,0), RTFLOAT64U_INIT_C(0,0xaaf5d2430d0a2,1195), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #170/0/d/f/u0x2 = #16583 */
    { 0x008956, 0x008956, RTFLOAT64U_INIT_C(1,0x82af8c02c4e41,0), RTFLOAT64U_INIT_C(0,0xaaf5d2430d0a2,1195), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #170/0/d/f/u0x4 = #16584 */
    { 0x008356, 0x008356, RTFLOAT64U_INIT_C(1,0x82af8c02c4e41,0), RTFLOAT64U_INIT_C(0,0xaaf5d2430d0a2,1195), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #170/0/d/f/u0x10 = #16585 */
    { 0x003f96, 0x003fb6, RTFLOAT64U_INIT_C(1,0x82af8c02c4e41,0), RTFLOAT64U_INIT_C(0,0xaaf5d2430d0a2,1195), RTFLOAT64U_INIT_C(1,0xb3eb38a7ab7bf,172) }, /* #170/1/0/0/m = #16586 */
    { 0x002016, 0x002036, RTFLOAT64U_INIT_C(1,0x82af8c02c4e41,0), RTFLOAT64U_INIT_C(0,0xaaf5d2430d0a2,1195), RTFLOAT64U_INIT_C(1,0xb3eb38a7ab7bf,172) }, /* #170/1/0/0/u = #16587 */
    { 0x002036, 0x002036, RTFLOAT64U_INIT_C(1,0x82af8c02c4e41,0), RTFLOAT64U_INIT_C(0,0xaaf5d2430d0a2,1195), RTFLOAT64U_INIT_C(1,0xb3eb38a7ab7bf,172) }, /* #170/1/0/0/u = #16588 */
    { 0x003a36, 0x003a36, RTFLOAT64U_INIT_C(1,0x82af8c02c4e41,0), RTFLOAT64U_INIT_C(0,0xaaf5d2430d0a2,1195), RTFLOAT64U_INIT_C(1,0xb3eb38a7ab7bf,172) }, /* #170/1/0/0/u0x2 = #16589 */
    { 0x003936, 0x003936, RTFLOAT64U_INIT_C(1,0x82af8c02c4e41,0), RTFLOAT64U_INIT_C(0,0xaaf5d2430d0a2,1195), RTFLOAT64U_INIT_C(1,0xb3eb38a7ab7bf,172) }, /* #170/1/0/0/u0x4 = #16590 */
    { 0x003336, 0x003336, RTFLOAT64U_INIT_C(1,0x82af8c02c4e41,0), RTFLOAT64U_INIT_C(0,0xaaf5d2430d0a2,1195), RTFLOAT64U_INIT_C(1,0xb3eb38a7ab7bf,172) }, /* #170/1/0/0/u0x10 = #16591 */
    { 0x002b36, 0x002b36, RTFLOAT64U_INIT_C(1,0x82af8c02c4e41,0), RTFLOAT64U_INIT_C(0,0xaaf5d2430d0a2,1195), RTFLOAT64U_INIT_C(1,0xb3eb38a7ab7bf,172) }, /* #170/1/0/0/u0x20 = #16592 */
    { 0x00bf96, 0x00bfb6, RTFLOAT64U_INIT_C(1,0x82af8c02c4e41,0), RTFLOAT64U_INIT_C(0,0xaaf5d2430d0a2,1195), RTFLOAT64U_INIT_C(1,0xb3eb38a7ab7bf,172) }, /* #170/1/0/f/m = #16593 */
    { 0x00a016, 0x00a036, RTFLOAT64U_INIT_C(1,0x82af8c02c4e41,0), RTFLOAT64U_INIT_C(0,0xaaf5d2430d0a2,1195), RTFLOAT64U_INIT_C(1,0xb3eb38a7ab7bf,172) }, /* #170/1/0/f/u = #16594 */
    { 0x00a036, 0x00a036, RTFLOAT64U_INIT_C(1,0x82af8c02c4e41,0), RTFLOAT64U_INIT_C(0,0xaaf5d2430d0a2,1195), RTFLOAT64U_INIT_C(1,0xb3eb38a7ab7bf,172) }, /* #170/1/0/f/u = #16595 */
    { 0x00ba36, 0x00ba36, RTFLOAT64U_INIT_C(1,0x82af8c02c4e41,0), RTFLOAT64U_INIT_C(0,0xaaf5d2430d0a2,1195), RTFLOAT64U_INIT_C(1,0xb3eb38a7ab7bf,172) }, /* #170/1/0/f/u0x2 = #16596 */
    { 0x00b936, 0x00b936, RTFLOAT64U_INIT_C(1,0x82af8c02c4e41,0), RTFLOAT64U_INIT_C(0,0xaaf5d2430d0a2,1195), RTFLOAT64U_INIT_C(1,0xb3eb38a7ab7bf,172) }, /* #170/1/0/f/u0x4 = #16597 */
    { 0x00b336, 0x00b336, RTFLOAT64U_INIT_C(1,0x82af8c02c4e41,0), RTFLOAT64U_INIT_C(0,0xaaf5d2430d0a2,1195), RTFLOAT64U_INIT_C(1,0xb3eb38a7ab7bf,172) }, /* #170/1/0/f/u0x10 = #16598 */
    { 0x00ab36, 0x00ab36, RTFLOAT64U_INIT_C(1,0x82af8c02c4e41,0), RTFLOAT64U_INIT_C(0,0xaaf5d2430d0a2,1195), RTFLOAT64U_INIT_C(1,0xb3eb38a7ab7bf,172) }, /* #170/1/0/f/u0x20 = #16599 */
    { 0x003fd6, 0x003fd6, RTFLOAT64U_INIT_C(1,0x82af8c02c4e41,0), RTFLOAT64U_INIT_C(0,0xaaf5d2430d0a2,1195), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #170/1/d/0/m = #16600 */
    { 0x002056, 0x002056, RTFLOAT64U_INIT_C(1,0x82af8c02c4e41,0), RTFLOAT64U_INIT_C(0,0xaaf5d2430d0a2,1195), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #170/1/d/0/u = #16601 */
    { 0x002056, 0x002056, RTFLOAT64U_INIT_C(1,0x82af8c02c4e41,0), RTFLOAT64U_INIT_C(0,0xaaf5d2430d0a2,1195), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #170/1/d/0/u = #16602 */
    { 0x002a56, 0x002a56, RTFLOAT64U_INIT_C(1,0x82af8c02c4e41,0), RTFLOAT64U_INIT_C(0,0xaaf5d2430d0a2,1195), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #170/1/d/0/u0x2 = #16603 */
    { 0x002956, 0x002956, RTFLOAT64U_INIT_C(1,0x82af8c02c4e41,0), RTFLOAT64U_INIT_C(0,0xaaf5d2430d0a2,1195), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #170/1/d/0/u0x4 = #16604 */
    { 0x002356, 0x002356, RTFLOAT64U_INIT_C(1,0x82af8c02c4e41,0), RTFLOAT64U_INIT_C(0,0xaaf5d2430d0a2,1195), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #170/1/d/0/u0x10 = #16605 */
    { 0x00bfd6, 0x00bfd6, RTFLOAT64U_INIT_C(1,0x82af8c02c4e41,0), RTFLOAT64U_INIT_C(0,0xaaf5d2430d0a2,1195), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #170/1/d/f/m = #16606 */
    { 0x00a056, 0x00a056, RTFLOAT64U_INIT_C(1,0x82af8c02c4e41,0), RTFLOAT64U_INIT_C(0,0xaaf5d2430d0a2,1195), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #170/1/d/f/u = #16607 */
    { 0x00a056, 0x00a056, RTFLOAT64U_INIT_C(1,0x82af8c02c4e41,0), RTFLOAT64U_INIT_C(0,0xaaf5d2430d0a2,1195), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #170/1/d/f/u = #16608 */
    { 0x00aa56, 0x00aa56, RTFLOAT64U_INIT_C(1,0x82af8c02c4e41,0), RTFLOAT64U_INIT_C(0,0xaaf5d2430d0a2,1195), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #170/1/d/f/u0x2 = #16609 */
    { 0x00a956, 0x00a956, RTFLOAT64U_INIT_C(1,0x82af8c02c4e41,0), RTFLOAT64U_INIT_C(0,0xaaf5d2430d0a2,1195), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #170/1/d/f/u0x4 = #16610 */
    { 0x00a356, 0x00a356, RTFLOAT64U_INIT_C(1,0x82af8c02c4e41,0), RTFLOAT64U_INIT_C(0,0xaaf5d2430d0a2,1195), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #170/1/d/f/u0x10 = #16611 */
    { 0x005f96, 0x005fb6, RTFLOAT64U_INIT_C(1,0x82af8c02c4e41,0), RTFLOAT64U_INIT_C(0,0xaaf5d2430d0a2,1195), RTFLOAT64U_INIT_C(1,0xb3eb38a7ab7be,172) }, /* #170/2/0/0/m = #16612 */
    { 0x004016, 0x004036, RTFLOAT64U_INIT_C(1,0x82af8c02c4e41,0), RTFLOAT64U_INIT_C(0,0xaaf5d2430d0a2,1195), RTFLOAT64U_INIT_C(1,0xb3eb38a7ab7be,172) }, /* #170/2/0/0/u = #16613 */
    { 0x004036, 0x004036, RTFLOAT64U_INIT_C(1,0x82af8c02c4e41,0), RTFLOAT64U_INIT_C(0,0xaaf5d2430d0a2,1195), RTFLOAT64U_INIT_C(1,0xb3eb38a7ab7be,172) }, /* #170/2/0/0/u = #16614 */
    { 0x005a36, 0x005a36, RTFLOAT64U_INIT_C(1,0x82af8c02c4e41,0), RTFLOAT64U_INIT_C(0,0xaaf5d2430d0a2,1195), RTFLOAT64U_INIT_C(1,0xb3eb38a7ab7be,172) }, /* #170/2/0/0/u0x2 = #16615 */
    { 0x005936, 0x005936, RTFLOAT64U_INIT_C(1,0x82af8c02c4e41,0), RTFLOAT64U_INIT_C(0,0xaaf5d2430d0a2,1195), RTFLOAT64U_INIT_C(1,0xb3eb38a7ab7be,172) }, /* #170/2/0/0/u0x4 = #16616 */
    { 0x005336, 0x005336, RTFLOAT64U_INIT_C(1,0x82af8c02c4e41,0), RTFLOAT64U_INIT_C(0,0xaaf5d2430d0a2,1195), RTFLOAT64U_INIT_C(1,0xb3eb38a7ab7be,172) }, /* #170/2/0/0/u0x10 = #16617 */
    { 0x004b36, 0x004b36, RTFLOAT64U_INIT_C(1,0x82af8c02c4e41,0), RTFLOAT64U_INIT_C(0,0xaaf5d2430d0a2,1195), RTFLOAT64U_INIT_C(1,0xb3eb38a7ab7be,172) }, /* #170/2/0/0/u0x20 = #16618 */
    { 0x00df96, 0x00dfb6, RTFLOAT64U_INIT_C(1,0x82af8c02c4e41,0), RTFLOAT64U_INIT_C(0,0xaaf5d2430d0a2,1195), RTFLOAT64U_INIT_C(1,0xb3eb38a7ab7be,172) }, /* #170/2/0/f/m = #16619 */
    { 0x00c016, 0x00c036, RTFLOAT64U_INIT_C(1,0x82af8c02c4e41,0), RTFLOAT64U_INIT_C(0,0xaaf5d2430d0a2,1195), RTFLOAT64U_INIT_C(1,0xb3eb38a7ab7be,172) }, /* #170/2/0/f/u = #16620 */
    { 0x00c036, 0x00c036, RTFLOAT64U_INIT_C(1,0x82af8c02c4e41,0), RTFLOAT64U_INIT_C(0,0xaaf5d2430d0a2,1195), RTFLOAT64U_INIT_C(1,0xb3eb38a7ab7be,172) }, /* #170/2/0/f/u = #16621 */
    { 0x00da36, 0x00da36, RTFLOAT64U_INIT_C(1,0x82af8c02c4e41,0), RTFLOAT64U_INIT_C(0,0xaaf5d2430d0a2,1195), RTFLOAT64U_INIT_C(1,0xb3eb38a7ab7be,172) }, /* #170/2/0/f/u0x2 = #16622 */
    { 0x00d936, 0x00d936, RTFLOAT64U_INIT_C(1,0x82af8c02c4e41,0), RTFLOAT64U_INIT_C(0,0xaaf5d2430d0a2,1195), RTFLOAT64U_INIT_C(1,0xb3eb38a7ab7be,172) }, /* #170/2/0/f/u0x4 = #16623 */
    { 0x00d336, 0x00d336, RTFLOAT64U_INIT_C(1,0x82af8c02c4e41,0), RTFLOAT64U_INIT_C(0,0xaaf5d2430d0a2,1195), RTFLOAT64U_INIT_C(1,0xb3eb38a7ab7be,172) }, /* #170/2/0/f/u0x10 = #16624 */
    { 0x00cb36, 0x00cb36, RTFLOAT64U_INIT_C(1,0x82af8c02c4e41,0), RTFLOAT64U_INIT_C(0,0xaaf5d2430d0a2,1195), RTFLOAT64U_INIT_C(1,0xb3eb38a7ab7be,172) }, /* #170/2/0/f/u0x20 = #16625 */
    { 0x005fd6, 0x005fd6, RTFLOAT64U_INIT_C(1,0x82af8c02c4e41,0), RTFLOAT64U_INIT_C(0,0xaaf5d2430d0a2,1195), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #170/2/d/0/m = #16626 */
    { 0x004056, 0x004056, RTFLOAT64U_INIT_C(1,0x82af8c02c4e41,0), RTFLOAT64U_INIT_C(0,0xaaf5d2430d0a2,1195), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #170/2/d/0/u = #16627 */
    { 0x004056, 0x004056, RTFLOAT64U_INIT_C(1,0x82af8c02c4e41,0), RTFLOAT64U_INIT_C(0,0xaaf5d2430d0a2,1195), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #170/2/d/0/u = #16628 */
    { 0x004a56, 0x004a56, RTFLOAT64U_INIT_C(1,0x82af8c02c4e41,0), RTFLOAT64U_INIT_C(0,0xaaf5d2430d0a2,1195), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #170/2/d/0/u0x2 = #16629 */
    { 0x004956, 0x004956, RTFLOAT64U_INIT_C(1,0x82af8c02c4e41,0), RTFLOAT64U_INIT_C(0,0xaaf5d2430d0a2,1195), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #170/2/d/0/u0x4 = #16630 */
    { 0x004356, 0x004356, RTFLOAT64U_INIT_C(1,0x82af8c02c4e41,0), RTFLOAT64U_INIT_C(0,0xaaf5d2430d0a2,1195), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #170/2/d/0/u0x10 = #16631 */
    { 0x00dfd6, 0x00dfd6, RTFLOAT64U_INIT_C(1,0x82af8c02c4e41,0), RTFLOAT64U_INIT_C(0,0xaaf5d2430d0a2,1195), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #170/2/d/f/m = #16632 */
    { 0x00c056, 0x00c056, RTFLOAT64U_INIT_C(1,0x82af8c02c4e41,0), RTFLOAT64U_INIT_C(0,0xaaf5d2430d0a2,1195), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #170/2/d/f/u = #16633 */
    { 0x00c056, 0x00c056, RTFLOAT64U_INIT_C(1,0x82af8c02c4e41,0), RTFLOAT64U_INIT_C(0,0xaaf5d2430d0a2,1195), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #170/2/d/f/u = #16634 */
    { 0x00ca56, 0x00ca56, RTFLOAT64U_INIT_C(1,0x82af8c02c4e41,0), RTFLOAT64U_INIT_C(0,0xaaf5d2430d0a2,1195), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #170/2/d/f/u0x2 = #16635 */
    { 0x00c956, 0x00c956, RTFLOAT64U_INIT_C(1,0x82af8c02c4e41,0), RTFLOAT64U_INIT_C(0,0xaaf5d2430d0a2,1195), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #170/2/d/f/u0x4 = #16636 */
    { 0x00c356, 0x00c356, RTFLOAT64U_INIT_C(1,0x82af8c02c4e41,0), RTFLOAT64U_INIT_C(0,0xaaf5d2430d0a2,1195), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #170/2/d/f/u0x10 = #16637 */
    { 0x007f96, 0x007fb6, RTFLOAT64U_INIT_C(1,0x82af8c02c4e41,0), RTFLOAT64U_INIT_C(0,0xaaf5d2430d0a2,1195), RTFLOAT64U_INIT_C(1,0xb3eb38a7ab7be,172) }, /* #170/3/0/0/m = #16638 */
    { 0x006016, 0x006036, RTFLOAT64U_INIT_C(1,0x82af8c02c4e41,0), RTFLOAT64U_INIT_C(0,0xaaf5d2430d0a2,1195), RTFLOAT64U_INIT_C(1,0xb3eb38a7ab7be,172) }, /* #170/3/0/0/u = #16639 */
    { 0x006036, 0x006036, RTFLOAT64U_INIT_C(1,0x82af8c02c4e41,0), RTFLOAT64U_INIT_C(0,0xaaf5d2430d0a2,1195), RTFLOAT64U_INIT_C(1,0xb3eb38a7ab7be,172) }, /* #170/3/0/0/u = #16640 */
    { 0x007a36, 0x007a36, RTFLOAT64U_INIT_C(1,0x82af8c02c4e41,0), RTFLOAT64U_INIT_C(0,0xaaf5d2430d0a2,1195), RTFLOAT64U_INIT_C(1,0xb3eb38a7ab7be,172) }, /* #170/3/0/0/u0x2 = #16641 */
    { 0x007936, 0x007936, RTFLOAT64U_INIT_C(1,0x82af8c02c4e41,0), RTFLOAT64U_INIT_C(0,0xaaf5d2430d0a2,1195), RTFLOAT64U_INIT_C(1,0xb3eb38a7ab7be,172) }, /* #170/3/0/0/u0x4 = #16642 */
    { 0x007336, 0x007336, RTFLOAT64U_INIT_C(1,0x82af8c02c4e41,0), RTFLOAT64U_INIT_C(0,0xaaf5d2430d0a2,1195), RTFLOAT64U_INIT_C(1,0xb3eb38a7ab7be,172) }, /* #170/3/0/0/u0x10 = #16643 */
    { 0x006b36, 0x006b36, RTFLOAT64U_INIT_C(1,0x82af8c02c4e41,0), RTFLOAT64U_INIT_C(0,0xaaf5d2430d0a2,1195), RTFLOAT64U_INIT_C(1,0xb3eb38a7ab7be,172) }, /* #170/3/0/0/u0x20 = #16644 */
    { 0x00ff96, 0x00ffb6, RTFLOAT64U_INIT_C(1,0x82af8c02c4e41,0), RTFLOAT64U_INIT_C(0,0xaaf5d2430d0a2,1195), RTFLOAT64U_INIT_C(1,0xb3eb38a7ab7be,172) }, /* #170/3/0/f/m = #16645 */
    { 0x00e016, 0x00e036, RTFLOAT64U_INIT_C(1,0x82af8c02c4e41,0), RTFLOAT64U_INIT_C(0,0xaaf5d2430d0a2,1195), RTFLOAT64U_INIT_C(1,0xb3eb38a7ab7be,172) }, /* #170/3/0/f/u = #16646 */
    { 0x00e036, 0x00e036, RTFLOAT64U_INIT_C(1,0x82af8c02c4e41,0), RTFLOAT64U_INIT_C(0,0xaaf5d2430d0a2,1195), RTFLOAT64U_INIT_C(1,0xb3eb38a7ab7be,172) }, /* #170/3/0/f/u = #16647 */
    { 0x00fa36, 0x00fa36, RTFLOAT64U_INIT_C(1,0x82af8c02c4e41,0), RTFLOAT64U_INIT_C(0,0xaaf5d2430d0a2,1195), RTFLOAT64U_INIT_C(1,0xb3eb38a7ab7be,172) }, /* #170/3/0/f/u0x2 = #16648 */
    { 0x00f936, 0x00f936, RTFLOAT64U_INIT_C(1,0x82af8c02c4e41,0), RTFLOAT64U_INIT_C(0,0xaaf5d2430d0a2,1195), RTFLOAT64U_INIT_C(1,0xb3eb38a7ab7be,172) }, /* #170/3/0/f/u0x4 = #16649 */
    { 0x00f336, 0x00f336, RTFLOAT64U_INIT_C(1,0x82af8c02c4e41,0), RTFLOAT64U_INIT_C(0,0xaaf5d2430d0a2,1195), RTFLOAT64U_INIT_C(1,0xb3eb38a7ab7be,172) }, /* #170/3/0/f/u0x10 = #16650 */
    { 0x00eb36, 0x00eb36, RTFLOAT64U_INIT_C(1,0x82af8c02c4e41,0), RTFLOAT64U_INIT_C(0,0xaaf5d2430d0a2,1195), RTFLOAT64U_INIT_C(1,0xb3eb38a7ab7be,172) }, /* #170/3/0/f/u0x20 = #16651 */
    { 0x007fd6, 0x007fd6, RTFLOAT64U_INIT_C(1,0x82af8c02c4e41,0), RTFLOAT64U_INIT_C(0,0xaaf5d2430d0a2,1195), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #170/3/d/0/m = #16652 */
    { 0x006056, 0x006056, RTFLOAT64U_INIT_C(1,0x82af8c02c4e41,0), RTFLOAT64U_INIT_C(0,0xaaf5d2430d0a2,1195), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #170/3/d/0/u = #16653 */
    { 0x006056, 0x006056, RTFLOAT64U_INIT_C(1,0x82af8c02c4e41,0), RTFLOAT64U_INIT_C(0,0xaaf5d2430d0a2,1195), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #170/3/d/0/u = #16654 */
    { 0x006a56, 0x006a56, RTFLOAT64U_INIT_C(1,0x82af8c02c4e41,0), RTFLOAT64U_INIT_C(0,0xaaf5d2430d0a2,1195), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #170/3/d/0/u0x2 = #16655 */
    { 0x006956, 0x006956, RTFLOAT64U_INIT_C(1,0x82af8c02c4e41,0), RTFLOAT64U_INIT_C(0,0xaaf5d2430d0a2,1195), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #170/3/d/0/u0x4 = #16656 */
    { 0x006356, 0x006356, RTFLOAT64U_INIT_C(1,0x82af8c02c4e41,0), RTFLOAT64U_INIT_C(0,0xaaf5d2430d0a2,1195), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #170/3/d/0/u0x10 = #16657 */
    { 0x00ffd6, 0x00ffd6, RTFLOAT64U_INIT_C(1,0x82af8c02c4e41,0), RTFLOAT64U_INIT_C(0,0xaaf5d2430d0a2,1195), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #170/3/d/f/m = #16658 */
    { 0x00e056, 0x00e056, RTFLOAT64U_INIT_C(1,0x82af8c02c4e41,0), RTFLOAT64U_INIT_C(0,0xaaf5d2430d0a2,1195), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #170/3/d/f/u = #16659 */
    { 0x00e056, 0x00e056, RTFLOAT64U_INIT_C(1,0x82af8c02c4e41,0), RTFLOAT64U_INIT_C(0,0xaaf5d2430d0a2,1195), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #170/3/d/f/u = #16660 */
    { 0x00ea56, 0x00ea56, RTFLOAT64U_INIT_C(1,0x82af8c02c4e41,0), RTFLOAT64U_INIT_C(0,0xaaf5d2430d0a2,1195), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #170/3/d/f/u0x2 = #16661 */
    { 0x00e956, 0x00e956, RTFLOAT64U_INIT_C(1,0x82af8c02c4e41,0), RTFLOAT64U_INIT_C(0,0xaaf5d2430d0a2,1195), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #170/3/d/f/u0x4 = #16662 */
    { 0x00e356, 0x00e356, RTFLOAT64U_INIT_C(1,0x82af8c02c4e41,0), RTFLOAT64U_INIT_C(0,0xaaf5d2430d0a2,1195), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #170/3/d/f/u0x10 = #16663 */
    { 0x001fa7, 0x001fa7, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x24,2047), RTFLOAT64U_INIT_C(0,0x8000000000024,2047) }, /* #171/0/0/0/m = #16664 */
    { 0x000027, 0x000027, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x24,2047), RTFLOAT64U_INIT_C(0,0x8000000000024,2047) }, /* #171/0/0/0/u = #16665 */
    { 0x000027, 0x000027, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x24,2047), RTFLOAT64U_INIT_C(0,0x8000000000024,2047) }, /* #171/0/0/0/u = #16666 */
    { 0x001327, 0x001327, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x24,2047), RTFLOAT64U_INIT_C(0,0x8000000000024,2047) }, /* #171/0/0/0/u0x1 = #16667 */
    { 0x0012a7, 0x0012a7, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x24,2047), RTFLOAT64U_INIT_C(0,0x8000000000024,2047) }, /* #171/0/0/0/u0x2 = #16668 */
    { 0x0011a7, 0x0011a7, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x24,2047), RTFLOAT64U_INIT_C(0,0x8000000000024,2047) }, /* #171/0/0/0/u0x4 = #16669 */
    { 0x0003a7, 0x0003a7, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x24,2047), RTFLOAT64U_INIT_C(0,0x8000000000024,2047) }, /* #171/0/0/0/u0x20 = #16670 */
    { 0x009fa7, 0x009fa7, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x24,2047), RTFLOAT64U_INIT_C(0,0x8000000000024,2047) }, /* #171/0/0/f/m = #16671 */
    { 0x008027, 0x008027, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x24,2047), RTFLOAT64U_INIT_C(0,0x8000000000024,2047) }, /* #171/0/0/f/u = #16672 */
    { 0x008027, 0x008027, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x24,2047), RTFLOAT64U_INIT_C(0,0x8000000000024,2047) }, /* #171/0/0/f/u = #16673 */
    { 0x009327, 0x009327, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x24,2047), RTFLOAT64U_INIT_C(0,0x8000000000024,2047) }, /* #171/0/0/f/u0x1 = #16674 */
    { 0x0092a7, 0x0092a7, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x24,2047), RTFLOAT64U_INIT_C(0,0x8000000000024,2047) }, /* #171/0/0/f/u0x2 = #16675 */
    { 0x0091a7, 0x0091a7, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x24,2047), RTFLOAT64U_INIT_C(0,0x8000000000024,2047) }, /* #171/0/0/f/u0x4 = #16676 */
    { 0x0083a7, 0x0083a7, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x24,2047), RTFLOAT64U_INIT_C(0,0x8000000000024,2047) }, /* #171/0/0/f/u0x20 = #16677 */
    { 0x001fe7, 0x001fe7, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x24,2047), RTFLOAT64U_INIT_C(0,0x8000000000024,2047) }, /* #171/0/d/0/m = #16678 */
    { 0x000067, 0x000067, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x24,2047), RTFLOAT64U_INIT_C(0,0x8000000000024,2047) }, /* #171/0/d/0/u = #16679 */
    { 0x000067, 0x000067, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x24,2047), RTFLOAT64U_INIT_C(0,0x8000000000024,2047) }, /* #171/0/d/0/u = #16680 */
    { 0x001367, 0x001367, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x24,2047), RTFLOAT64U_INIT_C(0,0x8000000000024,2047) }, /* #171/0/d/0/u0x1 = #16681 */
    { 0x0012e7, 0x0012e7, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x24,2047), RTFLOAT64U_INIT_C(0,0x8000000000024,2047) }, /* #171/0/d/0/u0x2 = #16682 */
    { 0x0011e7, 0x0011e7, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x24,2047), RTFLOAT64U_INIT_C(0,0x8000000000024,2047) }, /* #171/0/d/0/u0x4 = #16683 */
    { 0x0003e7, 0x0003e7, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x24,2047), RTFLOAT64U_INIT_C(0,0x8000000000024,2047) }, /* #171/0/d/0/u0x20 = #16684 */
    { 0x009fe7, 0x009fe7, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x24,2047), RTFLOAT64U_INIT_C(0,0x8000000000024,2047) }, /* #171/0/d/f/m = #16685 */
    { 0x008067, 0x008067, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x24,2047), RTFLOAT64U_INIT_C(0,0x8000000000024,2047) }, /* #171/0/d/f/u = #16686 */
    { 0x008067, 0x008067, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x24,2047), RTFLOAT64U_INIT_C(0,0x8000000000024,2047) }, /* #171/0/d/f/u = #16687 */
    { 0x009367, 0x009367, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x24,2047), RTFLOAT64U_INIT_C(0,0x8000000000024,2047) }, /* #171/0/d/f/u0x1 = #16688 */
    { 0x0092e7, 0x0092e7, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x24,2047), RTFLOAT64U_INIT_C(0,0x8000000000024,2047) }, /* #171/0/d/f/u0x2 = #16689 */
    { 0x0091e7, 0x0091e7, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x24,2047), RTFLOAT64U_INIT_C(0,0x8000000000024,2047) }, /* #171/0/d/f/u0x4 = #16690 */
    { 0x0083e7, 0x0083e7, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x24,2047), RTFLOAT64U_INIT_C(0,0x8000000000024,2047) }, /* #171/0/d/f/u0x20 = #16691 */
    { 0x003fa7, 0x003fa7, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x24,2047), RTFLOAT64U_INIT_C(0,0x8000000000024,2047) }, /* #171/1/0/0/m = #16692 */
    { 0x002027, 0x002027, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x24,2047), RTFLOAT64U_INIT_C(0,0x8000000000024,2047) }, /* #171/1/0/0/u = #16693 */
    { 0x002027, 0x002027, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x24,2047), RTFLOAT64U_INIT_C(0,0x8000000000024,2047) }, /* #171/1/0/0/u = #16694 */
    { 0x003327, 0x003327, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x24,2047), RTFLOAT64U_INIT_C(0,0x8000000000024,2047) }, /* #171/1/0/0/u0x1 = #16695 */
    { 0x0032a7, 0x0032a7, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x24,2047), RTFLOAT64U_INIT_C(0,0x8000000000024,2047) }, /* #171/1/0/0/u0x2 = #16696 */
    { 0x0031a7, 0x0031a7, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x24,2047), RTFLOAT64U_INIT_C(0,0x8000000000024,2047) }, /* #171/1/0/0/u0x4 = #16697 */
    { 0x0023a7, 0x0023a7, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x24,2047), RTFLOAT64U_INIT_C(0,0x8000000000024,2047) }, /* #171/1/0/0/u0x20 = #16698 */
    { 0x00bfa7, 0x00bfa7, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x24,2047), RTFLOAT64U_INIT_C(0,0x8000000000024,2047) }, /* #171/1/0/f/m = #16699 */
    { 0x00a027, 0x00a027, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x24,2047), RTFLOAT64U_INIT_C(0,0x8000000000024,2047) }, /* #171/1/0/f/u = #16700 */
    { 0x00a027, 0x00a027, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x24,2047), RTFLOAT64U_INIT_C(0,0x8000000000024,2047) }, /* #171/1/0/f/u = #16701 */
    { 0x00b327, 0x00b327, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x24,2047), RTFLOAT64U_INIT_C(0,0x8000000000024,2047) }, /* #171/1/0/f/u0x1 = #16702 */
    { 0x00b2a7, 0x00b2a7, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x24,2047), RTFLOAT64U_INIT_C(0,0x8000000000024,2047) }, /* #171/1/0/f/u0x2 = #16703 */
    { 0x00b1a7, 0x00b1a7, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x24,2047), RTFLOAT64U_INIT_C(0,0x8000000000024,2047) }, /* #171/1/0/f/u0x4 = #16704 */
    { 0x00a3a7, 0x00a3a7, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x24,2047), RTFLOAT64U_INIT_C(0,0x8000000000024,2047) }, /* #171/1/0/f/u0x20 = #16705 */
    { 0x003fe7, 0x003fe7, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x24,2047), RTFLOAT64U_INIT_C(0,0x8000000000024,2047) }, /* #171/1/d/0/m = #16706 */
    { 0x002067, 0x002067, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x24,2047), RTFLOAT64U_INIT_C(0,0x8000000000024,2047) }, /* #171/1/d/0/u = #16707 */
    { 0x002067, 0x002067, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x24,2047), RTFLOAT64U_INIT_C(0,0x8000000000024,2047) }, /* #171/1/d/0/u = #16708 */
    { 0x003367, 0x003367, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x24,2047), RTFLOAT64U_INIT_C(0,0x8000000000024,2047) }, /* #171/1/d/0/u0x1 = #16709 */
    { 0x0032e7, 0x0032e7, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x24,2047), RTFLOAT64U_INIT_C(0,0x8000000000024,2047) }, /* #171/1/d/0/u0x2 = #16710 */
    { 0x0031e7, 0x0031e7, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x24,2047), RTFLOAT64U_INIT_C(0,0x8000000000024,2047) }, /* #171/1/d/0/u0x4 = #16711 */
    { 0x0023e7, 0x0023e7, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x24,2047), RTFLOAT64U_INIT_C(0,0x8000000000024,2047) }, /* #171/1/d/0/u0x20 = #16712 */
    { 0x00bfe7, 0x00bfe7, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x24,2047), RTFLOAT64U_INIT_C(0,0x8000000000024,2047) }, /* #171/1/d/f/m = #16713 */
    { 0x00a067, 0x00a067, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x24,2047), RTFLOAT64U_INIT_C(0,0x8000000000024,2047) }, /* #171/1/d/f/u = #16714 */
    { 0x00a067, 0x00a067, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x24,2047), RTFLOAT64U_INIT_C(0,0x8000000000024,2047) }, /* #171/1/d/f/u = #16715 */
    { 0x00b367, 0x00b367, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x24,2047), RTFLOAT64U_INIT_C(0,0x8000000000024,2047) }, /* #171/1/d/f/u0x1 = #16716 */
    { 0x00b2e7, 0x00b2e7, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x24,2047), RTFLOAT64U_INIT_C(0,0x8000000000024,2047) }, /* #171/1/d/f/u0x2 = #16717 */
    { 0x00b1e7, 0x00b1e7, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x24,2047), RTFLOAT64U_INIT_C(0,0x8000000000024,2047) }, /* #171/1/d/f/u0x4 = #16718 */
    { 0x00a3e7, 0x00a3e7, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x24,2047), RTFLOAT64U_INIT_C(0,0x8000000000024,2047) }, /* #171/1/d/f/u0x20 = #16719 */
    { 0x005fa7, 0x005fa7, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x24,2047), RTFLOAT64U_INIT_C(0,0x8000000000024,2047) }, /* #171/2/0/0/m = #16720 */
    { 0x004027, 0x004027, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x24,2047), RTFLOAT64U_INIT_C(0,0x8000000000024,2047) }, /* #171/2/0/0/u = #16721 */
    { 0x004027, 0x004027, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x24,2047), RTFLOAT64U_INIT_C(0,0x8000000000024,2047) }, /* #171/2/0/0/u = #16722 */
    { 0x005327, 0x005327, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x24,2047), RTFLOAT64U_INIT_C(0,0x8000000000024,2047) }, /* #171/2/0/0/u0x1 = #16723 */
    { 0x0052a7, 0x0052a7, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x24,2047), RTFLOAT64U_INIT_C(0,0x8000000000024,2047) }, /* #171/2/0/0/u0x2 = #16724 */
    { 0x0051a7, 0x0051a7, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x24,2047), RTFLOAT64U_INIT_C(0,0x8000000000024,2047) }, /* #171/2/0/0/u0x4 = #16725 */
    { 0x0043a7, 0x0043a7, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x24,2047), RTFLOAT64U_INIT_C(0,0x8000000000024,2047) }, /* #171/2/0/0/u0x20 = #16726 */
    { 0x00dfa7, 0x00dfa7, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x24,2047), RTFLOAT64U_INIT_C(0,0x8000000000024,2047) }, /* #171/2/0/f/m = #16727 */
    { 0x00c027, 0x00c027, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x24,2047), RTFLOAT64U_INIT_C(0,0x8000000000024,2047) }, /* #171/2/0/f/u = #16728 */
    { 0x00c027, 0x00c027, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x24,2047), RTFLOAT64U_INIT_C(0,0x8000000000024,2047) }, /* #171/2/0/f/u = #16729 */
    { 0x00d327, 0x00d327, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x24,2047), RTFLOAT64U_INIT_C(0,0x8000000000024,2047) }, /* #171/2/0/f/u0x1 = #16730 */
    { 0x00d2a7, 0x00d2a7, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x24,2047), RTFLOAT64U_INIT_C(0,0x8000000000024,2047) }, /* #171/2/0/f/u0x2 = #16731 */
    { 0x00d1a7, 0x00d1a7, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x24,2047), RTFLOAT64U_INIT_C(0,0x8000000000024,2047) }, /* #171/2/0/f/u0x4 = #16732 */
    { 0x00c3a7, 0x00c3a7, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x24,2047), RTFLOAT64U_INIT_C(0,0x8000000000024,2047) }, /* #171/2/0/f/u0x20 = #16733 */
    { 0x005fe7, 0x005fe7, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x24,2047), RTFLOAT64U_INIT_C(0,0x8000000000024,2047) }, /* #171/2/d/0/m = #16734 */
    { 0x004067, 0x004067, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x24,2047), RTFLOAT64U_INIT_C(0,0x8000000000024,2047) }, /* #171/2/d/0/u = #16735 */
    { 0x004067, 0x004067, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x24,2047), RTFLOAT64U_INIT_C(0,0x8000000000024,2047) }, /* #171/2/d/0/u = #16736 */
    { 0x005367, 0x005367, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x24,2047), RTFLOAT64U_INIT_C(0,0x8000000000024,2047) }, /* #171/2/d/0/u0x1 = #16737 */
    { 0x0052e7, 0x0052e7, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x24,2047), RTFLOAT64U_INIT_C(0,0x8000000000024,2047) }, /* #171/2/d/0/u0x2 = #16738 */
    { 0x0051e7, 0x0051e7, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x24,2047), RTFLOAT64U_INIT_C(0,0x8000000000024,2047) }, /* #171/2/d/0/u0x4 = #16739 */
    { 0x0043e7, 0x0043e7, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x24,2047), RTFLOAT64U_INIT_C(0,0x8000000000024,2047) }, /* #171/2/d/0/u0x20 = #16740 */
    { 0x00dfe7, 0x00dfe7, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x24,2047), RTFLOAT64U_INIT_C(0,0x8000000000024,2047) }, /* #171/2/d/f/m = #16741 */
    { 0x00c067, 0x00c067, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x24,2047), RTFLOAT64U_INIT_C(0,0x8000000000024,2047) }, /* #171/2/d/f/u = #16742 */
    { 0x00c067, 0x00c067, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x24,2047), RTFLOAT64U_INIT_C(0,0x8000000000024,2047) }, /* #171/2/d/f/u = #16743 */
    { 0x00d367, 0x00d367, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x24,2047), RTFLOAT64U_INIT_C(0,0x8000000000024,2047) }, /* #171/2/d/f/u0x1 = #16744 */
    { 0x00d2e7, 0x00d2e7, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x24,2047), RTFLOAT64U_INIT_C(0,0x8000000000024,2047) }, /* #171/2/d/f/u0x2 = #16745 */
    { 0x00d1e7, 0x00d1e7, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x24,2047), RTFLOAT64U_INIT_C(0,0x8000000000024,2047) }, /* #171/2/d/f/u0x4 = #16746 */
    { 0x00c3e7, 0x00c3e7, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x24,2047), RTFLOAT64U_INIT_C(0,0x8000000000024,2047) }, /* #171/2/d/f/u0x20 = #16747 */
    { 0x007fa7, 0x007fa7, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x24,2047), RTFLOAT64U_INIT_C(0,0x8000000000024,2047) }, /* #171/3/0/0/m = #16748 */
    { 0x006027, 0x006027, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x24,2047), RTFLOAT64U_INIT_C(0,0x8000000000024,2047) }, /* #171/3/0/0/u = #16749 */
    { 0x006027, 0x006027, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x24,2047), RTFLOAT64U_INIT_C(0,0x8000000000024,2047) }, /* #171/3/0/0/u = #16750 */
    { 0x007327, 0x007327, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x24,2047), RTFLOAT64U_INIT_C(0,0x8000000000024,2047) }, /* #171/3/0/0/u0x1 = #16751 */
    { 0x0072a7, 0x0072a7, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x24,2047), RTFLOAT64U_INIT_C(0,0x8000000000024,2047) }, /* #171/3/0/0/u0x2 = #16752 */
    { 0x0071a7, 0x0071a7, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x24,2047), RTFLOAT64U_INIT_C(0,0x8000000000024,2047) }, /* #171/3/0/0/u0x4 = #16753 */
    { 0x0063a7, 0x0063a7, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x24,2047), RTFLOAT64U_INIT_C(0,0x8000000000024,2047) }, /* #171/3/0/0/u0x20 = #16754 */
    { 0x00ffa7, 0x00ffa7, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x24,2047), RTFLOAT64U_INIT_C(0,0x8000000000024,2047) }, /* #171/3/0/f/m = #16755 */
    { 0x00e027, 0x00e027, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x24,2047), RTFLOAT64U_INIT_C(0,0x8000000000024,2047) }, /* #171/3/0/f/u = #16756 */
    { 0x00e027, 0x00e027, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x24,2047), RTFLOAT64U_INIT_C(0,0x8000000000024,2047) }, /* #171/3/0/f/u = #16757 */
    { 0x00f327, 0x00f327, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x24,2047), RTFLOAT64U_INIT_C(0,0x8000000000024,2047) }, /* #171/3/0/f/u0x1 = #16758 */
    { 0x00f2a7, 0x00f2a7, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x24,2047), RTFLOAT64U_INIT_C(0,0x8000000000024,2047) }, /* #171/3/0/f/u0x2 = #16759 */
    { 0x00f1a7, 0x00f1a7, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x24,2047), RTFLOAT64U_INIT_C(0,0x8000000000024,2047) }, /* #171/3/0/f/u0x4 = #16760 */
    { 0x00e3a7, 0x00e3a7, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x24,2047), RTFLOAT64U_INIT_C(0,0x8000000000024,2047) }, /* #171/3/0/f/u0x20 = #16761 */
    { 0x007fe7, 0x007fe7, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x24,2047), RTFLOAT64U_INIT_C(0,0x8000000000024,2047) }, /* #171/3/d/0/m = #16762 */
    { 0x006067, 0x006067, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x24,2047), RTFLOAT64U_INIT_C(0,0x8000000000024,2047) }, /* #171/3/d/0/u = #16763 */
    { 0x006067, 0x006067, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x24,2047), RTFLOAT64U_INIT_C(0,0x8000000000024,2047) }, /* #171/3/d/0/u = #16764 */
    { 0x007367, 0x007367, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x24,2047), RTFLOAT64U_INIT_C(0,0x8000000000024,2047) }, /* #171/3/d/0/u0x1 = #16765 */
    { 0x0072e7, 0x0072e7, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x24,2047), RTFLOAT64U_INIT_C(0,0x8000000000024,2047) }, /* #171/3/d/0/u0x2 = #16766 */
    { 0x0071e7, 0x0071e7, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x24,2047), RTFLOAT64U_INIT_C(0,0x8000000000024,2047) }, /* #171/3/d/0/u0x4 = #16767 */
    { 0x0063e7, 0x0063e7, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x24,2047), RTFLOAT64U_INIT_C(0,0x8000000000024,2047) }, /* #171/3/d/0/u0x20 = #16768 */
    { 0x00ffe7, 0x00ffe7, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x24,2047), RTFLOAT64U_INIT_C(0,0x8000000000024,2047) }, /* #171/3/d/f/m = #16769 */
    { 0x00e067, 0x00e067, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x24,2047), RTFLOAT64U_INIT_C(0,0x8000000000024,2047) }, /* #171/3/d/f/u = #16770 */
    { 0x00e067, 0x00e067, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x24,2047), RTFLOAT64U_INIT_C(0,0x8000000000024,2047) }, /* #171/3/d/f/u = #16771 */
    { 0x00f367, 0x00f367, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x24,2047), RTFLOAT64U_INIT_C(0,0x8000000000024,2047) }, /* #171/3/d/f/u0x1 = #16772 */
    { 0x00f2e7, 0x00f2e7, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x24,2047), RTFLOAT64U_INIT_C(0,0x8000000000024,2047) }, /* #171/3/d/f/u0x2 = #16773 */
    { 0x00f1e7, 0x00f1e7, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x24,2047), RTFLOAT64U_INIT_C(0,0x8000000000024,2047) }, /* #171/3/d/f/u0x4 = #16774 */
    { 0x00e3e7, 0x00e3e7, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(0,0x24,2047), RTFLOAT64U_INIT_C(0,0x8000000000024,2047) }, /* #171/3/d/f/u0x20 = #16775 */
    { 0x001fa5, 0x001fa7, RTFLOAT64U_INIT_C(0,0x50d9060075dc1,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #172/0/0/0/m = #16776 */
    { 0x000025, 0x000027, RTFLOAT64U_INIT_C(0,0x50d9060075dc1,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #172/0/0/0/u = #16777 */
    { 0x000027, 0x000027, RTFLOAT64U_INIT_C(0,0x50d9060075dc1,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #172/0/0/0/u = #16778 */
    { 0x001327, 0x001327, RTFLOAT64U_INIT_C(0,0x50d9060075dc1,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #172/0/0/0/u0x1 = #16779 */
    { 0x0012a7, 0x0012a7, RTFLOAT64U_INIT_C(0,0x50d9060075dc1,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #172/0/0/0/u0x2 = #16780 */
    { 0x0011a7, 0x0011a7, RTFLOAT64U_INIT_C(0,0x50d9060075dc1,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #172/0/0/0/u0x4 = #16781 */
    { 0x0003a7, 0x0003a7, RTFLOAT64U_INIT_C(0,0x50d9060075dc1,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #172/0/0/0/u0x20 = #16782 */
    { 0x009fa5, 0x009fa7, RTFLOAT64U_INIT_C(0,0x50d9060075dc1,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #172/0/0/f/m = #16783 */
    { 0x008025, 0x008027, RTFLOAT64U_INIT_C(0,0x50d9060075dc1,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #172/0/0/f/u = #16784 */
    { 0x008027, 0x008027, RTFLOAT64U_INIT_C(0,0x50d9060075dc1,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #172/0/0/f/u = #16785 */
    { 0x009327, 0x009327, RTFLOAT64U_INIT_C(0,0x50d9060075dc1,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #172/0/0/f/u0x1 = #16786 */
    { 0x0092a7, 0x0092a7, RTFLOAT64U_INIT_C(0,0x50d9060075dc1,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #172/0/0/f/u0x2 = #16787 */
    { 0x0091a7, 0x0091a7, RTFLOAT64U_INIT_C(0,0x50d9060075dc1,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #172/0/0/f/u0x4 = #16788 */
    { 0x0083a7, 0x0083a7, RTFLOAT64U_INIT_C(0,0x50d9060075dc1,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #172/0/0/f/u0x20 = #16789 */
    { 0x001fe5, 0x001fe5, RTFLOAT64U_INIT_C(0,0x50d9060075dc1,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #172/0/d/0/m = #16790 */
    { 0x000065, 0x000065, RTFLOAT64U_INIT_C(0,0x50d9060075dc1,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #172/0/d/0/u = #16791 */
    { 0x000065, 0x000065, RTFLOAT64U_INIT_C(0,0x50d9060075dc1,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #172/0/d/0/u = #16792 */
    { 0x001265, 0x001265, RTFLOAT64U_INIT_C(0,0x50d9060075dc1,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #172/0/d/0/u0x1 = #16793 */
    { 0x0010e5, 0x0010e5, RTFLOAT64U_INIT_C(0,0x50d9060075dc1,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #172/0/d/0/u0x4 = #16794 */
    { 0x0002e5, 0x0002e5, RTFLOAT64U_INIT_C(0,0x50d9060075dc1,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #172/0/d/0/u0x20 = #16795 */
    { 0x009fe5, 0x009fe5, RTFLOAT64U_INIT_C(0,0x50d9060075dc1,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #172/0/d/f/m = #16796 */
    { 0x008065, 0x008065, RTFLOAT64U_INIT_C(0,0x50d9060075dc1,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #172/0/d/f/u = #16797 */
    { 0x008065, 0x008065, RTFLOAT64U_INIT_C(0,0x50d9060075dc1,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #172/0/d/f/u = #16798 */
    { 0x009265, 0x009265, RTFLOAT64U_INIT_C(0,0x50d9060075dc1,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #172/0/d/f/u0x1 = #16799 */
    { 0x0090e5, 0x0090e5, RTFLOAT64U_INIT_C(0,0x50d9060075dc1,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #172/0/d/f/u0x4 = #16800 */
    { 0x0082e5, 0x0082e5, RTFLOAT64U_INIT_C(0,0x50d9060075dc1,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #172/0/d/f/u0x20 = #16801 */
    { 0x003fa5, 0x003fa7, RTFLOAT64U_INIT_C(0,0x50d9060075dc1,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #172/1/0/0/m = #16802 */
    { 0x002025, 0x002027, RTFLOAT64U_INIT_C(0,0x50d9060075dc1,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #172/1/0/0/u = #16803 */
    { 0x002027, 0x002027, RTFLOAT64U_INIT_C(0,0x50d9060075dc1,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #172/1/0/0/u = #16804 */
    { 0x003327, 0x003327, RTFLOAT64U_INIT_C(0,0x50d9060075dc1,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #172/1/0/0/u0x1 = #16805 */
    { 0x0032a7, 0x0032a7, RTFLOAT64U_INIT_C(0,0x50d9060075dc1,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #172/1/0/0/u0x2 = #16806 */
    { 0x0031a7, 0x0031a7, RTFLOAT64U_INIT_C(0,0x50d9060075dc1,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #172/1/0/0/u0x4 = #16807 */
    { 0x0023a7, 0x0023a7, RTFLOAT64U_INIT_C(0,0x50d9060075dc1,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #172/1/0/0/u0x20 = #16808 */
    { 0x00bfa5, 0x00bfa7, RTFLOAT64U_INIT_C(0,0x50d9060075dc1,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #172/1/0/f/m = #16809 */
    { 0x00a025, 0x00a027, RTFLOAT64U_INIT_C(0,0x50d9060075dc1,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #172/1/0/f/u = #16810 */
    { 0x00a027, 0x00a027, RTFLOAT64U_INIT_C(0,0x50d9060075dc1,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #172/1/0/f/u = #16811 */
    { 0x00b327, 0x00b327, RTFLOAT64U_INIT_C(0,0x50d9060075dc1,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #172/1/0/f/u0x1 = #16812 */
    { 0x00b2a7, 0x00b2a7, RTFLOAT64U_INIT_C(0,0x50d9060075dc1,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #172/1/0/f/u0x2 = #16813 */
    { 0x00b1a7, 0x00b1a7, RTFLOAT64U_INIT_C(0,0x50d9060075dc1,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #172/1/0/f/u0x4 = #16814 */
    { 0x00a3a7, 0x00a3a7, RTFLOAT64U_INIT_C(0,0x50d9060075dc1,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #172/1/0/f/u0x20 = #16815 */
    { 0x003fe5, 0x003fe5, RTFLOAT64U_INIT_C(0,0x50d9060075dc1,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #172/1/d/0/m = #16816 */
    { 0x002065, 0x002065, RTFLOAT64U_INIT_C(0,0x50d9060075dc1,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #172/1/d/0/u = #16817 */
    { 0x002065, 0x002065, RTFLOAT64U_INIT_C(0,0x50d9060075dc1,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #172/1/d/0/u = #16818 */
    { 0x003265, 0x003265, RTFLOAT64U_INIT_C(0,0x50d9060075dc1,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #172/1/d/0/u0x1 = #16819 */
    { 0x0030e5, 0x0030e5, RTFLOAT64U_INIT_C(0,0x50d9060075dc1,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #172/1/d/0/u0x4 = #16820 */
    { 0x0022e5, 0x0022e5, RTFLOAT64U_INIT_C(0,0x50d9060075dc1,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #172/1/d/0/u0x20 = #16821 */
    { 0x00bfe5, 0x00bfe5, RTFLOAT64U_INIT_C(0,0x50d9060075dc1,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #172/1/d/f/m = #16822 */
    { 0x00a065, 0x00a065, RTFLOAT64U_INIT_C(0,0x50d9060075dc1,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #172/1/d/f/u = #16823 */
    { 0x00a065, 0x00a065, RTFLOAT64U_INIT_C(0,0x50d9060075dc1,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #172/1/d/f/u = #16824 */
    { 0x00b265, 0x00b265, RTFLOAT64U_INIT_C(0,0x50d9060075dc1,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #172/1/d/f/u0x1 = #16825 */
    { 0x00b0e5, 0x00b0e5, RTFLOAT64U_INIT_C(0,0x50d9060075dc1,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #172/1/d/f/u0x4 = #16826 */
    { 0x00a2e5, 0x00a2e5, RTFLOAT64U_INIT_C(0,0x50d9060075dc1,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #172/1/d/f/u0x20 = #16827 */
    { 0x005fa5, 0x005fa7, RTFLOAT64U_INIT_C(0,0x50d9060075dc1,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #172/2/0/0/m = #16828 */
    { 0x004025, 0x004027, RTFLOAT64U_INIT_C(0,0x50d9060075dc1,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #172/2/0/0/u = #16829 */
    { 0x004027, 0x004027, RTFLOAT64U_INIT_C(0,0x50d9060075dc1,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #172/2/0/0/u = #16830 */
    { 0x005327, 0x005327, RTFLOAT64U_INIT_C(0,0x50d9060075dc1,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #172/2/0/0/u0x1 = #16831 */
    { 0x0052a7, 0x0052a7, RTFLOAT64U_INIT_C(0,0x50d9060075dc1,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #172/2/0/0/u0x2 = #16832 */
    { 0x0051a7, 0x0051a7, RTFLOAT64U_INIT_C(0,0x50d9060075dc1,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #172/2/0/0/u0x4 = #16833 */
    { 0x0043a7, 0x0043a7, RTFLOAT64U_INIT_C(0,0x50d9060075dc1,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #172/2/0/0/u0x20 = #16834 */
    { 0x00dfa5, 0x00dfa7, RTFLOAT64U_INIT_C(0,0x50d9060075dc1,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #172/2/0/f/m = #16835 */
    { 0x00c025, 0x00c027, RTFLOAT64U_INIT_C(0,0x50d9060075dc1,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #172/2/0/f/u = #16836 */
    { 0x00c027, 0x00c027, RTFLOAT64U_INIT_C(0,0x50d9060075dc1,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #172/2/0/f/u = #16837 */
    { 0x00d327, 0x00d327, RTFLOAT64U_INIT_C(0,0x50d9060075dc1,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #172/2/0/f/u0x1 = #16838 */
    { 0x00d2a7, 0x00d2a7, RTFLOAT64U_INIT_C(0,0x50d9060075dc1,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #172/2/0/f/u0x2 = #16839 */
    { 0x00d1a7, 0x00d1a7, RTFLOAT64U_INIT_C(0,0x50d9060075dc1,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #172/2/0/f/u0x4 = #16840 */
    { 0x00c3a7, 0x00c3a7, RTFLOAT64U_INIT_C(0,0x50d9060075dc1,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #172/2/0/f/u0x20 = #16841 */
    { 0x005fe5, 0x005fe5, RTFLOAT64U_INIT_C(0,0x50d9060075dc1,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #172/2/d/0/m = #16842 */
    { 0x004065, 0x004065, RTFLOAT64U_INIT_C(0,0x50d9060075dc1,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #172/2/d/0/u = #16843 */
    { 0x004065, 0x004065, RTFLOAT64U_INIT_C(0,0x50d9060075dc1,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #172/2/d/0/u = #16844 */
    { 0x005265, 0x005265, RTFLOAT64U_INIT_C(0,0x50d9060075dc1,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #172/2/d/0/u0x1 = #16845 */
    { 0x0050e5, 0x0050e5, RTFLOAT64U_INIT_C(0,0x50d9060075dc1,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #172/2/d/0/u0x4 = #16846 */
    { 0x0042e5, 0x0042e5, RTFLOAT64U_INIT_C(0,0x50d9060075dc1,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #172/2/d/0/u0x20 = #16847 */
    { 0x00dfe5, 0x00dfe5, RTFLOAT64U_INIT_C(0,0x50d9060075dc1,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #172/2/d/f/m = #16848 */
    { 0x00c065, 0x00c065, RTFLOAT64U_INIT_C(0,0x50d9060075dc1,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #172/2/d/f/u = #16849 */
    { 0x00c065, 0x00c065, RTFLOAT64U_INIT_C(0,0x50d9060075dc1,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #172/2/d/f/u = #16850 */
    { 0x00d265, 0x00d265, RTFLOAT64U_INIT_C(0,0x50d9060075dc1,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #172/2/d/f/u0x1 = #16851 */
    { 0x00d0e5, 0x00d0e5, RTFLOAT64U_INIT_C(0,0x50d9060075dc1,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #172/2/d/f/u0x4 = #16852 */
    { 0x00c2e5, 0x00c2e5, RTFLOAT64U_INIT_C(0,0x50d9060075dc1,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #172/2/d/f/u0x20 = #16853 */
    { 0x007fa5, 0x007fa7, RTFLOAT64U_INIT_C(0,0x50d9060075dc1,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #172/3/0/0/m = #16854 */
    { 0x006025, 0x006027, RTFLOAT64U_INIT_C(0,0x50d9060075dc1,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #172/3/0/0/u = #16855 */
    { 0x006027, 0x006027, RTFLOAT64U_INIT_C(0,0x50d9060075dc1,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #172/3/0/0/u = #16856 */
    { 0x007327, 0x007327, RTFLOAT64U_INIT_C(0,0x50d9060075dc1,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #172/3/0/0/u0x1 = #16857 */
    { 0x0072a7, 0x0072a7, RTFLOAT64U_INIT_C(0,0x50d9060075dc1,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #172/3/0/0/u0x2 = #16858 */
    { 0x0071a7, 0x0071a7, RTFLOAT64U_INIT_C(0,0x50d9060075dc1,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #172/3/0/0/u0x4 = #16859 */
    { 0x0063a7, 0x0063a7, RTFLOAT64U_INIT_C(0,0x50d9060075dc1,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #172/3/0/0/u0x20 = #16860 */
    { 0x00ffa5, 0x00ffa7, RTFLOAT64U_INIT_C(0,0x50d9060075dc1,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #172/3/0/f/m = #16861 */
    { 0x00e025, 0x00e027, RTFLOAT64U_INIT_C(0,0x50d9060075dc1,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #172/3/0/f/u = #16862 */
    { 0x00e027, 0x00e027, RTFLOAT64U_INIT_C(0,0x50d9060075dc1,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #172/3/0/f/u = #16863 */
    { 0x00f327, 0x00f327, RTFLOAT64U_INIT_C(0,0x50d9060075dc1,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #172/3/0/f/u0x1 = #16864 */
    { 0x00f2a7, 0x00f2a7, RTFLOAT64U_INIT_C(0,0x50d9060075dc1,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #172/3/0/f/u0x2 = #16865 */
    { 0x00f1a7, 0x00f1a7, RTFLOAT64U_INIT_C(0,0x50d9060075dc1,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #172/3/0/f/u0x4 = #16866 */
    { 0x00e3a7, 0x00e3a7, RTFLOAT64U_INIT_C(0,0x50d9060075dc1,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #172/3/0/f/u0x20 = #16867 */
    { 0x007fe5, 0x007fe5, RTFLOAT64U_INIT_C(0,0x50d9060075dc1,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #172/3/d/0/m = #16868 */
    { 0x006065, 0x006065, RTFLOAT64U_INIT_C(0,0x50d9060075dc1,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #172/3/d/0/u = #16869 */
    { 0x006065, 0x006065, RTFLOAT64U_INIT_C(0,0x50d9060075dc1,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #172/3/d/0/u = #16870 */
    { 0x007265, 0x007265, RTFLOAT64U_INIT_C(0,0x50d9060075dc1,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #172/3/d/0/u0x1 = #16871 */
    { 0x0070e5, 0x0070e5, RTFLOAT64U_INIT_C(0,0x50d9060075dc1,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #172/3/d/0/u0x4 = #16872 */
    { 0x0062e5, 0x0062e5, RTFLOAT64U_INIT_C(0,0x50d9060075dc1,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #172/3/d/0/u0x20 = #16873 */
    { 0x00ffe5, 0x00ffe5, RTFLOAT64U_INIT_C(0,0x50d9060075dc1,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #172/3/d/f/m = #16874 */
    { 0x00e065, 0x00e065, RTFLOAT64U_INIT_C(0,0x50d9060075dc1,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #172/3/d/f/u = #16875 */
    { 0x00e065, 0x00e065, RTFLOAT64U_INIT_C(0,0x50d9060075dc1,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #172/3/d/f/u = #16876 */
    { 0x00f265, 0x00f265, RTFLOAT64U_INIT_C(0,0x50d9060075dc1,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #172/3/d/f/u0x1 = #16877 */
    { 0x00f0e5, 0x00f0e5, RTFLOAT64U_INIT_C(0,0x50d9060075dc1,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #172/3/d/f/u0x4 = #16878 */
    { 0x00e2e5, 0x00e2e5, RTFLOAT64U_INIT_C(0,0x50d9060075dc1,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #172/3/d/f/u0x20 = #16879 */
    { 0x001fbc, 0x001fbc, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xd9842ec198768,2042), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #173/0/0/0/m = #16880 */
    { 0x00003c, 0x00003c, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xd9842ec198768,2042), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #173/0/0/0/u = #16881 */
    { 0x00003c, 0x00003c, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xd9842ec198768,2042), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #173/0/0/0/u = #16882 */
    { 0x001c3c, 0x001c3c, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xd9842ec198768,2042), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #173/0/0/0/u0x4 = #16883 */
    { 0x001a3c, 0x001a3c, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xd9842ec198768,2042), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #173/0/0/0/u0x8 = #16884 */
    { 0x00163c, 0x00163c, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xd9842ec198768,2042), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #173/0/0/0/u0x10 = #16885 */
    { 0x000e3c, 0x000e3c, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xd9842ec198768,2042), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #173/0/0/0/u0x20 = #16886 */
    { 0x009fbc, 0x009fbc, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xd9842ec198768,2042), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #173/0/0/f/m = #16887 */
    { 0x00803c, 0x00803c, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xd9842ec198768,2042), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #173/0/0/f/u = #16888 */
    { 0x00803c, 0x00803c, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xd9842ec198768,2042), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #173/0/0/f/u = #16889 */
    { 0x009c3c, 0x009c3c, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xd9842ec198768,2042), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #173/0/0/f/u0x4 = #16890 */
    { 0x009a3c, 0x009a3c, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xd9842ec198768,2042), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #173/0/0/f/u0x8 = #16891 */
    { 0x00963c, 0x00963c, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xd9842ec198768,2042), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #173/0/0/f/u0x10 = #16892 */
    { 0x008e3c, 0x008e3c, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xd9842ec198768,2042), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #173/0/0/f/u0x20 = #16893 */
    { 0x001ffc, 0x001ffc, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xd9842ec198768,2042), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #173/0/d/0/m = #16894 */
    { 0x00007c, 0x00007c, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xd9842ec198768,2042), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #173/0/d/0/u = #16895 */
    { 0x00007c, 0x00007c, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xd9842ec198768,2042), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #173/0/d/0/u = #16896 */
    { 0x001c7c, 0x001c7c, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xd9842ec198768,2042), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #173/0/d/0/u0x4 = #16897 */
    { 0x001a7c, 0x001a7c, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xd9842ec198768,2042), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #173/0/d/0/u0x8 = #16898 */
    { 0x00167c, 0x00167c, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xd9842ec198768,2042), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #173/0/d/0/u0x10 = #16899 */
    { 0x000e7c, 0x000e7c, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xd9842ec198768,2042), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #173/0/d/0/u0x20 = #16900 */
    { 0x009ffc, 0x009ffc, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xd9842ec198768,2042), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #173/0/d/f/m = #16901 */
    { 0x00807c, 0x00807c, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xd9842ec198768,2042), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #173/0/d/f/u = #16902 */
    { 0x00807c, 0x00807c, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xd9842ec198768,2042), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #173/0/d/f/u = #16903 */
    { 0x009c7c, 0x009c7c, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xd9842ec198768,2042), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #173/0/d/f/u0x4 = #16904 */
    { 0x009a7c, 0x009a7c, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xd9842ec198768,2042), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #173/0/d/f/u0x8 = #16905 */
    { 0x00967c, 0x00967c, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xd9842ec198768,2042), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #173/0/d/f/u0x10 = #16906 */
    { 0x008e7c, 0x008e7c, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xd9842ec198768,2042), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #173/0/d/f/u0x20 = #16907 */
    { 0x003fbc, 0x003fbc, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xd9842ec198768,2042), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #173/1/0/0/m = #16908 */
    { 0x00203c, 0x00203c, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xd9842ec198768,2042), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #173/1/0/0/u = #16909 */
    { 0x00203c, 0x00203c, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xd9842ec198768,2042), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #173/1/0/0/u = #16910 */
    { 0x003c3c, 0x003c3c, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xd9842ec198768,2042), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #173/1/0/0/u0x4 = #16911 */
    { 0x003a3c, 0x003a3c, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xd9842ec198768,2042), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #173/1/0/0/u0x8 = #16912 */
    { 0x00363c, 0x00363c, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xd9842ec198768,2042), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #173/1/0/0/u0x10 = #16913 */
    { 0x002e3c, 0x002e3c, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xd9842ec198768,2042), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #173/1/0/0/u0x20 = #16914 */
    { 0x00bfbc, 0x00bfbc, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xd9842ec198768,2042), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #173/1/0/f/m = #16915 */
    { 0x00a03c, 0x00a03c, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xd9842ec198768,2042), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #173/1/0/f/u = #16916 */
    { 0x00a03c, 0x00a03c, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xd9842ec198768,2042), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #173/1/0/f/u = #16917 */
    { 0x00bc3c, 0x00bc3c, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xd9842ec198768,2042), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #173/1/0/f/u0x4 = #16918 */
    { 0x00ba3c, 0x00ba3c, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xd9842ec198768,2042), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #173/1/0/f/u0x8 = #16919 */
    { 0x00b63c, 0x00b63c, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xd9842ec198768,2042), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #173/1/0/f/u0x10 = #16920 */
    { 0x00ae3c, 0x00ae3c, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xd9842ec198768,2042), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #173/1/0/f/u0x20 = #16921 */
    { 0x003ffc, 0x003ffc, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xd9842ec198768,2042), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #173/1/d/0/m = #16922 */
    { 0x00207c, 0x00207c, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xd9842ec198768,2042), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #173/1/d/0/u = #16923 */
    { 0x00207c, 0x00207c, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xd9842ec198768,2042), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #173/1/d/0/u = #16924 */
    { 0x003c7c, 0x003c7c, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xd9842ec198768,2042), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #173/1/d/0/u0x4 = #16925 */
    { 0x003a7c, 0x003a7c, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xd9842ec198768,2042), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #173/1/d/0/u0x8 = #16926 */
    { 0x00367c, 0x00367c, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xd9842ec198768,2042), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #173/1/d/0/u0x10 = #16927 */
    { 0x002e7c, 0x002e7c, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xd9842ec198768,2042), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #173/1/d/0/u0x20 = #16928 */
    { 0x00bffc, 0x00bffc, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xd9842ec198768,2042), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #173/1/d/f/m = #16929 */
    { 0x00a07c, 0x00a07c, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xd9842ec198768,2042), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #173/1/d/f/u = #16930 */
    { 0x00a07c, 0x00a07c, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xd9842ec198768,2042), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #173/1/d/f/u = #16931 */
    { 0x00bc7c, 0x00bc7c, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xd9842ec198768,2042), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #173/1/d/f/u0x4 = #16932 */
    { 0x00ba7c, 0x00ba7c, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xd9842ec198768,2042), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #173/1/d/f/u0x8 = #16933 */
    { 0x00b67c, 0x00b67c, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xd9842ec198768,2042), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #173/1/d/f/u0x10 = #16934 */
    { 0x00ae7c, 0x00ae7c, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xd9842ec198768,2042), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #173/1/d/f/u0x20 = #16935 */
    { 0x005fbc, 0x005fbc, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xd9842ec198768,2042), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #173/2/0/0/m = #16936 */
    { 0x00403c, 0x00403c, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xd9842ec198768,2042), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #173/2/0/0/u = #16937 */
    { 0x00403c, 0x00403c, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xd9842ec198768,2042), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #173/2/0/0/u = #16938 */
    { 0x005c3c, 0x005c3c, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xd9842ec198768,2042), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #173/2/0/0/u0x4 = #16939 */
    { 0x005a3c, 0x005a3c, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xd9842ec198768,2042), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #173/2/0/0/u0x8 = #16940 */
    { 0x00563c, 0x00563c, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xd9842ec198768,2042), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #173/2/0/0/u0x10 = #16941 */
    { 0x004e3c, 0x004e3c, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xd9842ec198768,2042), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #173/2/0/0/u0x20 = #16942 */
    { 0x00dfbc, 0x00dfbc, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xd9842ec198768,2042), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #173/2/0/f/m = #16943 */
    { 0x00c03c, 0x00c03c, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xd9842ec198768,2042), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #173/2/0/f/u = #16944 */
    { 0x00c03c, 0x00c03c, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xd9842ec198768,2042), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #173/2/0/f/u = #16945 */
    { 0x00dc3c, 0x00dc3c, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xd9842ec198768,2042), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #173/2/0/f/u0x4 = #16946 */
    { 0x00da3c, 0x00da3c, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xd9842ec198768,2042), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #173/2/0/f/u0x8 = #16947 */
    { 0x00d63c, 0x00d63c, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xd9842ec198768,2042), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #173/2/0/f/u0x10 = #16948 */
    { 0x00ce3c, 0x00ce3c, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xd9842ec198768,2042), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #173/2/0/f/u0x20 = #16949 */
    { 0x005ffc, 0x005ffc, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xd9842ec198768,2042), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #173/2/d/0/m = #16950 */
    { 0x00407c, 0x00407c, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xd9842ec198768,2042), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #173/2/d/0/u = #16951 */
    { 0x00407c, 0x00407c, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xd9842ec198768,2042), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #173/2/d/0/u = #16952 */
    { 0x005c7c, 0x005c7c, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xd9842ec198768,2042), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #173/2/d/0/u0x4 = #16953 */
    { 0x005a7c, 0x005a7c, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xd9842ec198768,2042), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #173/2/d/0/u0x8 = #16954 */
    { 0x00567c, 0x00567c, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xd9842ec198768,2042), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #173/2/d/0/u0x10 = #16955 */
    { 0x004e7c, 0x004e7c, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xd9842ec198768,2042), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #173/2/d/0/u0x20 = #16956 */
    { 0x00dffc, 0x00dffc, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xd9842ec198768,2042), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #173/2/d/f/m = #16957 */
    { 0x00c07c, 0x00c07c, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xd9842ec198768,2042), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #173/2/d/f/u = #16958 */
    { 0x00c07c, 0x00c07c, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xd9842ec198768,2042), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #173/2/d/f/u = #16959 */
    { 0x00dc7c, 0x00dc7c, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xd9842ec198768,2042), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #173/2/d/f/u0x4 = #16960 */
    { 0x00da7c, 0x00da7c, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xd9842ec198768,2042), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #173/2/d/f/u0x8 = #16961 */
    { 0x00d67c, 0x00d67c, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xd9842ec198768,2042), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #173/2/d/f/u0x10 = #16962 */
    { 0x00ce7c, 0x00ce7c, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xd9842ec198768,2042), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #173/2/d/f/u0x20 = #16963 */
    { 0x007fbc, 0x007fbc, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xd9842ec198768,2042), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #173/3/0/0/m = #16964 */
    { 0x00603c, 0x00603c, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xd9842ec198768,2042), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #173/3/0/0/u = #16965 */
    { 0x00603c, 0x00603c, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xd9842ec198768,2042), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #173/3/0/0/u = #16966 */
    { 0x007c3c, 0x007c3c, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xd9842ec198768,2042), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #173/3/0/0/u0x4 = #16967 */
    { 0x007a3c, 0x007a3c, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xd9842ec198768,2042), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #173/3/0/0/u0x8 = #16968 */
    { 0x00763c, 0x00763c, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xd9842ec198768,2042), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #173/3/0/0/u0x10 = #16969 */
    { 0x006e3c, 0x006e3c, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xd9842ec198768,2042), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #173/3/0/0/u0x20 = #16970 */
    { 0x00ffbc, 0x00ffbc, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xd9842ec198768,2042), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #173/3/0/f/m = #16971 */
    { 0x00e03c, 0x00e03c, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xd9842ec198768,2042), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #173/3/0/f/u = #16972 */
    { 0x00e03c, 0x00e03c, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xd9842ec198768,2042), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #173/3/0/f/u = #16973 */
    { 0x00fc3c, 0x00fc3c, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xd9842ec198768,2042), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #173/3/0/f/u0x4 = #16974 */
    { 0x00fa3c, 0x00fa3c, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xd9842ec198768,2042), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #173/3/0/f/u0x8 = #16975 */
    { 0x00f63c, 0x00f63c, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xd9842ec198768,2042), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #173/3/0/f/u0x10 = #16976 */
    { 0x00ee3c, 0x00ee3c, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xd9842ec198768,2042), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #173/3/0/f/u0x20 = #16977 */
    { 0x007ffc, 0x007ffc, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xd9842ec198768,2042), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #173/3/d/0/m = #16978 */
    { 0x00607c, 0x00607c, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xd9842ec198768,2042), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #173/3/d/0/u = #16979 */
    { 0x00607c, 0x00607c, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xd9842ec198768,2042), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #173/3/d/0/u = #16980 */
    { 0x007c7c, 0x007c7c, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xd9842ec198768,2042), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #173/3/d/0/u0x4 = #16981 */
    { 0x007a7c, 0x007a7c, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xd9842ec198768,2042), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #173/3/d/0/u0x8 = #16982 */
    { 0x00767c, 0x00767c, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xd9842ec198768,2042), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #173/3/d/0/u0x10 = #16983 */
    { 0x006e7c, 0x006e7c, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xd9842ec198768,2042), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #173/3/d/0/u0x20 = #16984 */
    { 0x00fffc, 0x00fffc, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xd9842ec198768,2042), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #173/3/d/f/m = #16985 */
    { 0x00e07c, 0x00e07c, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xd9842ec198768,2042), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #173/3/d/f/u = #16986 */
    { 0x00e07c, 0x00e07c, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xd9842ec198768,2042), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #173/3/d/f/u = #16987 */
    { 0x00fc7c, 0x00fc7c, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xd9842ec198768,2042), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #173/3/d/f/u0x4 = #16988 */
    { 0x00fa7c, 0x00fa7c, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xd9842ec198768,2042), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #173/3/d/f/u0x8 = #16989 */
    { 0x00f67c, 0x00f67c, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xd9842ec198768,2042), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #173/3/d/f/u0x10 = #16990 */
    { 0x00ee7c, 0x00ee7c, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(1,0xd9842ec198768,2042), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #173/3/d/f/u0x20 = #16991 */
    { 0x001f8b, 0x001fbb, RTFLOAT64U_INIT_C(0,0x4216f2b1f4eac,829), RTFLOAT64U_INIT_C(1,0x41bd57ce38da3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #174/0/0/0/m = #16992 */
    { 0x00000b, 0x00003b, RTFLOAT64U_INIT_C(0,0x4216f2b1f4eac,829), RTFLOAT64U_INIT_C(1,0x41bd57ce38da3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #174/0/0/0/u = #16993 */
    { 0x00003b, 0x00003b, RTFLOAT64U_INIT_C(0,0x4216f2b1f4eac,829), RTFLOAT64U_INIT_C(1,0x41bd57ce38da3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #174/0/0/0/u = #16994 */
    { 0x001d3b, 0x001d3b, RTFLOAT64U_INIT_C(0,0x4216f2b1f4eac,829), RTFLOAT64U_INIT_C(1,0x41bd57ce38da3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #174/0/0/0/u0x1 = #16995 */
    { 0x001cbb, 0x001cbb, RTFLOAT64U_INIT_C(0,0x4216f2b1f4eac,829), RTFLOAT64U_INIT_C(1,0x41bd57ce38da3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #174/0/0/0/u0x2 = #16996 */
    { 0x0019bb, 0x0019bb, RTFLOAT64U_INIT_C(0,0x4216f2b1f4eac,829), RTFLOAT64U_INIT_C(1,0x41bd57ce38da3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #174/0/0/0/u0x8 = #16997 */
    { 0x0015bb, 0x0015bb, RTFLOAT64U_INIT_C(0,0x4216f2b1f4eac,829), RTFLOAT64U_INIT_C(1,0x41bd57ce38da3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #174/0/0/0/u0x10 = #16998 */
    { 0x000dbb, 0x000dbb, RTFLOAT64U_INIT_C(0,0x4216f2b1f4eac,829), RTFLOAT64U_INIT_C(1,0x41bd57ce38da3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #174/0/0/0/u0x20 = #16999 */
    { 0x009f8b, 0x009fbb, RTFLOAT64U_INIT_C(0,0x4216f2b1f4eac,829), RTFLOAT64U_INIT_C(1,0x41bd57ce38da3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #174/0/0/f/m = #17000 */
    { 0x00800b, 0x00803b, RTFLOAT64U_INIT_C(0,0x4216f2b1f4eac,829), RTFLOAT64U_INIT_C(1,0x41bd57ce38da3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #174/0/0/f/u = #17001 */
    { 0x00803b, 0x00803b, RTFLOAT64U_INIT_C(0,0x4216f2b1f4eac,829), RTFLOAT64U_INIT_C(1,0x41bd57ce38da3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #174/0/0/f/u = #17002 */
    { 0x009d3b, 0x009d3b, RTFLOAT64U_INIT_C(0,0x4216f2b1f4eac,829), RTFLOAT64U_INIT_C(1,0x41bd57ce38da3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #174/0/0/f/u0x1 = #17003 */
    { 0x009cbb, 0x009cbb, RTFLOAT64U_INIT_C(0,0x4216f2b1f4eac,829), RTFLOAT64U_INIT_C(1,0x41bd57ce38da3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #174/0/0/f/u0x2 = #17004 */
    { 0x0099bb, 0x0099bb, RTFLOAT64U_INIT_C(0,0x4216f2b1f4eac,829), RTFLOAT64U_INIT_C(1,0x41bd57ce38da3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #174/0/0/f/u0x8 = #17005 */
    { 0x0095bb, 0x0095bb, RTFLOAT64U_INIT_C(0,0x4216f2b1f4eac,829), RTFLOAT64U_INIT_C(1,0x41bd57ce38da3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #174/0/0/f/u0x10 = #17006 */
    { 0x008dbb, 0x008dbb, RTFLOAT64U_INIT_C(0,0x4216f2b1f4eac,829), RTFLOAT64U_INIT_C(1,0x41bd57ce38da3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #174/0/0/f/u0x20 = #17007 */
    { 0x001fcb, 0x001fcb, RTFLOAT64U_INIT_C(0,0x4216f2b1f4eac,829), RTFLOAT64U_INIT_C(1,0x41bd57ce38da3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #174/0/d/0/m = #17008 */
    { 0x00004b, 0x00004b, RTFLOAT64U_INIT_C(0,0x4216f2b1f4eac,829), RTFLOAT64U_INIT_C(1,0x41bd57ce38da3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #174/0/d/0/u = #17009 */
    { 0x00004b, 0x00004b, RTFLOAT64U_INIT_C(0,0x4216f2b1f4eac,829), RTFLOAT64U_INIT_C(1,0x41bd57ce38da3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #174/0/d/0/u = #17010 */
    { 0x00054b, 0x00054b, RTFLOAT64U_INIT_C(0,0x4216f2b1f4eac,829), RTFLOAT64U_INIT_C(1,0x41bd57ce38da3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #174/0/d/0/u0x1 = #17011 */
    { 0x0004cb, 0x0004cb, RTFLOAT64U_INIT_C(0,0x4216f2b1f4eac,829), RTFLOAT64U_INIT_C(1,0x41bd57ce38da3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #174/0/d/0/u0x2 = #17012 */
    { 0x0001cb, 0x0001cb, RTFLOAT64U_INIT_C(0,0x4216f2b1f4eac,829), RTFLOAT64U_INIT_C(1,0x41bd57ce38da3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #174/0/d/0/u0x8 = #17013 */
    { 0x009fcb, 0x009fcb, RTFLOAT64U_INIT_C(0,0x4216f2b1f4eac,829), RTFLOAT64U_INIT_C(1,0x41bd57ce38da3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #174/0/d/f/m = #17014 */
    { 0x00804b, 0x00804b, RTFLOAT64U_INIT_C(0,0x4216f2b1f4eac,829), RTFLOAT64U_INIT_C(1,0x41bd57ce38da3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #174/0/d/f/u = #17015 */
    { 0x00804b, 0x00804b, RTFLOAT64U_INIT_C(0,0x4216f2b1f4eac,829), RTFLOAT64U_INIT_C(1,0x41bd57ce38da3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #174/0/d/f/u = #17016 */
    { 0x00854b, 0x00854b, RTFLOAT64U_INIT_C(0,0x4216f2b1f4eac,829), RTFLOAT64U_INIT_C(1,0x41bd57ce38da3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #174/0/d/f/u0x1 = #17017 */
    { 0x0084cb, 0x0084cb, RTFLOAT64U_INIT_C(0,0x4216f2b1f4eac,829), RTFLOAT64U_INIT_C(1,0x41bd57ce38da3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #174/0/d/f/u0x2 = #17018 */
    { 0x0081cb, 0x0081cb, RTFLOAT64U_INIT_C(0,0x4216f2b1f4eac,829), RTFLOAT64U_INIT_C(1,0x41bd57ce38da3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #174/0/d/f/u0x8 = #17019 */
    { 0x003f8b, 0x003fbb, RTFLOAT64U_INIT_C(0,0x4216f2b1f4eac,829), RTFLOAT64U_INIT_C(1,0x41bd57ce38da3,0), RTFLOAT64U_INIT_C(1,0x1,0) }, /* #174/1/0/0/m = #17020 */
    { 0x00200b, 0x00203b, RTFLOAT64U_INIT_C(0,0x4216f2b1f4eac,829), RTFLOAT64U_INIT_C(1,0x41bd57ce38da3,0), RTFLOAT64U_INIT_C(1,0x1,0) }, /* #174/1/0/0/u = #17021 */
    { 0x00203b, 0x00203b, RTFLOAT64U_INIT_C(0,0x4216f2b1f4eac,829), RTFLOAT64U_INIT_C(1,0x41bd57ce38da3,0), RTFLOAT64U_INIT_C(1,0x1,0) }, /* #174/1/0/0/u = #17022 */
    { 0x003d3b, 0x003d3b, RTFLOAT64U_INIT_C(0,0x4216f2b1f4eac,829), RTFLOAT64U_INIT_C(1,0x41bd57ce38da3,0), RTFLOAT64U_INIT_C(1,0x1,0) }, /* #174/1/0/0/u0x1 = #17023 */
    { 0x003cbb, 0x003cbb, RTFLOAT64U_INIT_C(0,0x4216f2b1f4eac,829), RTFLOAT64U_INIT_C(1,0x41bd57ce38da3,0), RTFLOAT64U_INIT_C(1,0x1,0) }, /* #174/1/0/0/u0x2 = #17024 */
    { 0x0039bb, 0x0039bb, RTFLOAT64U_INIT_C(0,0x4216f2b1f4eac,829), RTFLOAT64U_INIT_C(1,0x41bd57ce38da3,0), RTFLOAT64U_INIT_C(1,0x1,0) }, /* #174/1/0/0/u0x8 = #17025 */
    { 0x0035bb, 0x0035bb, RTFLOAT64U_INIT_C(0,0x4216f2b1f4eac,829), RTFLOAT64U_INIT_C(1,0x41bd57ce38da3,0), RTFLOAT64U_INIT_C(1,0x1,0) }, /* #174/1/0/0/u0x10 = #17026 */
    { 0x002dbb, 0x002dbb, RTFLOAT64U_INIT_C(0,0x4216f2b1f4eac,829), RTFLOAT64U_INIT_C(1,0x41bd57ce38da3,0), RTFLOAT64U_INIT_C(1,0x1,0) }, /* #174/1/0/0/u0x20 = #17027 */
    { 0x00bf8b, 0x00bfbb, RTFLOAT64U_INIT_C(0,0x4216f2b1f4eac,829), RTFLOAT64U_INIT_C(1,0x41bd57ce38da3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #174/1/0/f/m = #17028 */
    { 0x00a00b, 0x00a03b, RTFLOAT64U_INIT_C(0,0x4216f2b1f4eac,829), RTFLOAT64U_INIT_C(1,0x41bd57ce38da3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #174/1/0/f/u = #17029 */
    { 0x00a03b, 0x00a03b, RTFLOAT64U_INIT_C(0,0x4216f2b1f4eac,829), RTFLOAT64U_INIT_C(1,0x41bd57ce38da3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #174/1/0/f/u = #17030 */
    { 0x00bd3b, 0x00bd3b, RTFLOAT64U_INIT_C(0,0x4216f2b1f4eac,829), RTFLOAT64U_INIT_C(1,0x41bd57ce38da3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #174/1/0/f/u0x1 = #17031 */
    { 0x00bcbb, 0x00bcbb, RTFLOAT64U_INIT_C(0,0x4216f2b1f4eac,829), RTFLOAT64U_INIT_C(1,0x41bd57ce38da3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #174/1/0/f/u0x2 = #17032 */
    { 0x00b9bb, 0x00b9bb, RTFLOAT64U_INIT_C(0,0x4216f2b1f4eac,829), RTFLOAT64U_INIT_C(1,0x41bd57ce38da3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #174/1/0/f/u0x8 = #17033 */
    { 0x00b5bb, 0x00b5bb, RTFLOAT64U_INIT_C(0,0x4216f2b1f4eac,829), RTFLOAT64U_INIT_C(1,0x41bd57ce38da3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #174/1/0/f/u0x10 = #17034 */
    { 0x00adbb, 0x00adbb, RTFLOAT64U_INIT_C(0,0x4216f2b1f4eac,829), RTFLOAT64U_INIT_C(1,0x41bd57ce38da3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #174/1/0/f/u0x20 = #17035 */
    { 0x003fcb, 0x003fcb, RTFLOAT64U_INIT_C(0,0x4216f2b1f4eac,829), RTFLOAT64U_INIT_C(1,0x41bd57ce38da3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #174/1/d/0/m = #17036 */
    { 0x00204b, 0x00204b, RTFLOAT64U_INIT_C(0,0x4216f2b1f4eac,829), RTFLOAT64U_INIT_C(1,0x41bd57ce38da3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #174/1/d/0/u = #17037 */
    { 0x00204b, 0x00204b, RTFLOAT64U_INIT_C(0,0x4216f2b1f4eac,829), RTFLOAT64U_INIT_C(1,0x41bd57ce38da3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #174/1/d/0/u = #17038 */
    { 0x00254b, 0x00254b, RTFLOAT64U_INIT_C(0,0x4216f2b1f4eac,829), RTFLOAT64U_INIT_C(1,0x41bd57ce38da3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #174/1/d/0/u0x1 = #17039 */
    { 0x0024cb, 0x0024cb, RTFLOAT64U_INIT_C(0,0x4216f2b1f4eac,829), RTFLOAT64U_INIT_C(1,0x41bd57ce38da3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #174/1/d/0/u0x2 = #17040 */
    { 0x0021cb, 0x0021cb, RTFLOAT64U_INIT_C(0,0x4216f2b1f4eac,829), RTFLOAT64U_INIT_C(1,0x41bd57ce38da3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #174/1/d/0/u0x8 = #17041 */
    { 0x00bfcb, 0x00bfcb, RTFLOAT64U_INIT_C(0,0x4216f2b1f4eac,829), RTFLOAT64U_INIT_C(1,0x41bd57ce38da3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #174/1/d/f/m = #17042 */
    { 0x00a04b, 0x00a04b, RTFLOAT64U_INIT_C(0,0x4216f2b1f4eac,829), RTFLOAT64U_INIT_C(1,0x41bd57ce38da3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #174/1/d/f/u = #17043 */
    { 0x00a04b, 0x00a04b, RTFLOAT64U_INIT_C(0,0x4216f2b1f4eac,829), RTFLOAT64U_INIT_C(1,0x41bd57ce38da3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #174/1/d/f/u = #17044 */
    { 0x00a54b, 0x00a54b, RTFLOAT64U_INIT_C(0,0x4216f2b1f4eac,829), RTFLOAT64U_INIT_C(1,0x41bd57ce38da3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #174/1/d/f/u0x1 = #17045 */
    { 0x00a4cb, 0x00a4cb, RTFLOAT64U_INIT_C(0,0x4216f2b1f4eac,829), RTFLOAT64U_INIT_C(1,0x41bd57ce38da3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #174/1/d/f/u0x2 = #17046 */
    { 0x00a1cb, 0x00a1cb, RTFLOAT64U_INIT_C(0,0x4216f2b1f4eac,829), RTFLOAT64U_INIT_C(1,0x41bd57ce38da3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #174/1/d/f/u0x8 = #17047 */
    { 0x005f8b, 0x005fbb, RTFLOAT64U_INIT_C(0,0x4216f2b1f4eac,829), RTFLOAT64U_INIT_C(1,0x41bd57ce38da3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #174/2/0/0/m = #17048 */
    { 0x00400b, 0x00403b, RTFLOAT64U_INIT_C(0,0x4216f2b1f4eac,829), RTFLOAT64U_INIT_C(1,0x41bd57ce38da3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #174/2/0/0/u = #17049 */
    { 0x00403b, 0x00403b, RTFLOAT64U_INIT_C(0,0x4216f2b1f4eac,829), RTFLOAT64U_INIT_C(1,0x41bd57ce38da3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #174/2/0/0/u = #17050 */
    { 0x005d3b, 0x005d3b, RTFLOAT64U_INIT_C(0,0x4216f2b1f4eac,829), RTFLOAT64U_INIT_C(1,0x41bd57ce38da3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #174/2/0/0/u0x1 = #17051 */
    { 0x005cbb, 0x005cbb, RTFLOAT64U_INIT_C(0,0x4216f2b1f4eac,829), RTFLOAT64U_INIT_C(1,0x41bd57ce38da3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #174/2/0/0/u0x2 = #17052 */
    { 0x0059bb, 0x0059bb, RTFLOAT64U_INIT_C(0,0x4216f2b1f4eac,829), RTFLOAT64U_INIT_C(1,0x41bd57ce38da3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #174/2/0/0/u0x8 = #17053 */
    { 0x0055bb, 0x0055bb, RTFLOAT64U_INIT_C(0,0x4216f2b1f4eac,829), RTFLOAT64U_INIT_C(1,0x41bd57ce38da3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #174/2/0/0/u0x10 = #17054 */
    { 0x004dbb, 0x004dbb, RTFLOAT64U_INIT_C(0,0x4216f2b1f4eac,829), RTFLOAT64U_INIT_C(1,0x41bd57ce38da3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #174/2/0/0/u0x20 = #17055 */
    { 0x00df8b, 0x00dfbb, RTFLOAT64U_INIT_C(0,0x4216f2b1f4eac,829), RTFLOAT64U_INIT_C(1,0x41bd57ce38da3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #174/2/0/f/m = #17056 */
    { 0x00c00b, 0x00c03b, RTFLOAT64U_INIT_C(0,0x4216f2b1f4eac,829), RTFLOAT64U_INIT_C(1,0x41bd57ce38da3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #174/2/0/f/u = #17057 */
    { 0x00c03b, 0x00c03b, RTFLOAT64U_INIT_C(0,0x4216f2b1f4eac,829), RTFLOAT64U_INIT_C(1,0x41bd57ce38da3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #174/2/0/f/u = #17058 */
    { 0x00dd3b, 0x00dd3b, RTFLOAT64U_INIT_C(0,0x4216f2b1f4eac,829), RTFLOAT64U_INIT_C(1,0x41bd57ce38da3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #174/2/0/f/u0x1 = #17059 */
    { 0x00dcbb, 0x00dcbb, RTFLOAT64U_INIT_C(0,0x4216f2b1f4eac,829), RTFLOAT64U_INIT_C(1,0x41bd57ce38da3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #174/2/0/f/u0x2 = #17060 */
    { 0x00d9bb, 0x00d9bb, RTFLOAT64U_INIT_C(0,0x4216f2b1f4eac,829), RTFLOAT64U_INIT_C(1,0x41bd57ce38da3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #174/2/0/f/u0x8 = #17061 */
    { 0x00d5bb, 0x00d5bb, RTFLOAT64U_INIT_C(0,0x4216f2b1f4eac,829), RTFLOAT64U_INIT_C(1,0x41bd57ce38da3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #174/2/0/f/u0x10 = #17062 */
    { 0x00cdbb, 0x00cdbb, RTFLOAT64U_INIT_C(0,0x4216f2b1f4eac,829), RTFLOAT64U_INIT_C(1,0x41bd57ce38da3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #174/2/0/f/u0x20 = #17063 */
    { 0x005fcb, 0x005fcb, RTFLOAT64U_INIT_C(0,0x4216f2b1f4eac,829), RTFLOAT64U_INIT_C(1,0x41bd57ce38da3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #174/2/d/0/m = #17064 */
    { 0x00404b, 0x00404b, RTFLOAT64U_INIT_C(0,0x4216f2b1f4eac,829), RTFLOAT64U_INIT_C(1,0x41bd57ce38da3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #174/2/d/0/u = #17065 */
    { 0x00404b, 0x00404b, RTFLOAT64U_INIT_C(0,0x4216f2b1f4eac,829), RTFLOAT64U_INIT_C(1,0x41bd57ce38da3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #174/2/d/0/u = #17066 */
    { 0x00454b, 0x00454b, RTFLOAT64U_INIT_C(0,0x4216f2b1f4eac,829), RTFLOAT64U_INIT_C(1,0x41bd57ce38da3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #174/2/d/0/u0x1 = #17067 */
    { 0x0044cb, 0x0044cb, RTFLOAT64U_INIT_C(0,0x4216f2b1f4eac,829), RTFLOAT64U_INIT_C(1,0x41bd57ce38da3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #174/2/d/0/u0x2 = #17068 */
    { 0x0041cb, 0x0041cb, RTFLOAT64U_INIT_C(0,0x4216f2b1f4eac,829), RTFLOAT64U_INIT_C(1,0x41bd57ce38da3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #174/2/d/0/u0x8 = #17069 */
    { 0x00dfcb, 0x00dfcb, RTFLOAT64U_INIT_C(0,0x4216f2b1f4eac,829), RTFLOAT64U_INIT_C(1,0x41bd57ce38da3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #174/2/d/f/m = #17070 */
    { 0x00c04b, 0x00c04b, RTFLOAT64U_INIT_C(0,0x4216f2b1f4eac,829), RTFLOAT64U_INIT_C(1,0x41bd57ce38da3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #174/2/d/f/u = #17071 */
    { 0x00c04b, 0x00c04b, RTFLOAT64U_INIT_C(0,0x4216f2b1f4eac,829), RTFLOAT64U_INIT_C(1,0x41bd57ce38da3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #174/2/d/f/u = #17072 */
    { 0x00c54b, 0x00c54b, RTFLOAT64U_INIT_C(0,0x4216f2b1f4eac,829), RTFLOAT64U_INIT_C(1,0x41bd57ce38da3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #174/2/d/f/u0x1 = #17073 */
    { 0x00c4cb, 0x00c4cb, RTFLOAT64U_INIT_C(0,0x4216f2b1f4eac,829), RTFLOAT64U_INIT_C(1,0x41bd57ce38da3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #174/2/d/f/u0x2 = #17074 */
    { 0x00c1cb, 0x00c1cb, RTFLOAT64U_INIT_C(0,0x4216f2b1f4eac,829), RTFLOAT64U_INIT_C(1,0x41bd57ce38da3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #174/2/d/f/u0x8 = #17075 */
    { 0x007f8b, 0x007fbb, RTFLOAT64U_INIT_C(0,0x4216f2b1f4eac,829), RTFLOAT64U_INIT_C(1,0x41bd57ce38da3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #174/3/0/0/m = #17076 */
    { 0x00600b, 0x00603b, RTFLOAT64U_INIT_C(0,0x4216f2b1f4eac,829), RTFLOAT64U_INIT_C(1,0x41bd57ce38da3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #174/3/0/0/u = #17077 */
    { 0x00603b, 0x00603b, RTFLOAT64U_INIT_C(0,0x4216f2b1f4eac,829), RTFLOAT64U_INIT_C(1,0x41bd57ce38da3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #174/3/0/0/u = #17078 */
    { 0x007d3b, 0x007d3b, RTFLOAT64U_INIT_C(0,0x4216f2b1f4eac,829), RTFLOAT64U_INIT_C(1,0x41bd57ce38da3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #174/3/0/0/u0x1 = #17079 */
    { 0x007cbb, 0x007cbb, RTFLOAT64U_INIT_C(0,0x4216f2b1f4eac,829), RTFLOAT64U_INIT_C(1,0x41bd57ce38da3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #174/3/0/0/u0x2 = #17080 */
    { 0x0079bb, 0x0079bb, RTFLOAT64U_INIT_C(0,0x4216f2b1f4eac,829), RTFLOAT64U_INIT_C(1,0x41bd57ce38da3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #174/3/0/0/u0x8 = #17081 */
    { 0x0075bb, 0x0075bb, RTFLOAT64U_INIT_C(0,0x4216f2b1f4eac,829), RTFLOAT64U_INIT_C(1,0x41bd57ce38da3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #174/3/0/0/u0x10 = #17082 */
    { 0x006dbb, 0x006dbb, RTFLOAT64U_INIT_C(0,0x4216f2b1f4eac,829), RTFLOAT64U_INIT_C(1,0x41bd57ce38da3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #174/3/0/0/u0x20 = #17083 */
    { 0x00ff8b, 0x00ffbb, RTFLOAT64U_INIT_C(0,0x4216f2b1f4eac,829), RTFLOAT64U_INIT_C(1,0x41bd57ce38da3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #174/3/0/f/m = #17084 */
    { 0x00e00b, 0x00e03b, RTFLOAT64U_INIT_C(0,0x4216f2b1f4eac,829), RTFLOAT64U_INIT_C(1,0x41bd57ce38da3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #174/3/0/f/u = #17085 */
    { 0x00e03b, 0x00e03b, RTFLOAT64U_INIT_C(0,0x4216f2b1f4eac,829), RTFLOAT64U_INIT_C(1,0x41bd57ce38da3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #174/3/0/f/u = #17086 */
    { 0x00fd3b, 0x00fd3b, RTFLOAT64U_INIT_C(0,0x4216f2b1f4eac,829), RTFLOAT64U_INIT_C(1,0x41bd57ce38da3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #174/3/0/f/u0x1 = #17087 */
    { 0x00fcbb, 0x00fcbb, RTFLOAT64U_INIT_C(0,0x4216f2b1f4eac,829), RTFLOAT64U_INIT_C(1,0x41bd57ce38da3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #174/3/0/f/u0x2 = #17088 */
    { 0x00f9bb, 0x00f9bb, RTFLOAT64U_INIT_C(0,0x4216f2b1f4eac,829), RTFLOAT64U_INIT_C(1,0x41bd57ce38da3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #174/3/0/f/u0x8 = #17089 */
    { 0x00f5bb, 0x00f5bb, RTFLOAT64U_INIT_C(0,0x4216f2b1f4eac,829), RTFLOAT64U_INIT_C(1,0x41bd57ce38da3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #174/3/0/f/u0x10 = #17090 */
    { 0x00edbb, 0x00edbb, RTFLOAT64U_INIT_C(0,0x4216f2b1f4eac,829), RTFLOAT64U_INIT_C(1,0x41bd57ce38da3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #174/3/0/f/u0x20 = #17091 */
    { 0x007fcb, 0x007fcb, RTFLOAT64U_INIT_C(0,0x4216f2b1f4eac,829), RTFLOAT64U_INIT_C(1,0x41bd57ce38da3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #174/3/d/0/m = #17092 */
    { 0x00604b, 0x00604b, RTFLOAT64U_INIT_C(0,0x4216f2b1f4eac,829), RTFLOAT64U_INIT_C(1,0x41bd57ce38da3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #174/3/d/0/u = #17093 */
    { 0x00604b, 0x00604b, RTFLOAT64U_INIT_C(0,0x4216f2b1f4eac,829), RTFLOAT64U_INIT_C(1,0x41bd57ce38da3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #174/3/d/0/u = #17094 */
    { 0x00654b, 0x00654b, RTFLOAT64U_INIT_C(0,0x4216f2b1f4eac,829), RTFLOAT64U_INIT_C(1,0x41bd57ce38da3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #174/3/d/0/u0x1 = #17095 */
    { 0x0064cb, 0x0064cb, RTFLOAT64U_INIT_C(0,0x4216f2b1f4eac,829), RTFLOAT64U_INIT_C(1,0x41bd57ce38da3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #174/3/d/0/u0x2 = #17096 */
    { 0x0061cb, 0x0061cb, RTFLOAT64U_INIT_C(0,0x4216f2b1f4eac,829), RTFLOAT64U_INIT_C(1,0x41bd57ce38da3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #174/3/d/0/u0x8 = #17097 */
    { 0x00ffcb, 0x00ffcb, RTFLOAT64U_INIT_C(0,0x4216f2b1f4eac,829), RTFLOAT64U_INIT_C(1,0x41bd57ce38da3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #174/3/d/f/m = #17098 */
    { 0x00e04b, 0x00e04b, RTFLOAT64U_INIT_C(0,0x4216f2b1f4eac,829), RTFLOAT64U_INIT_C(1,0x41bd57ce38da3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #174/3/d/f/u = #17099 */
    { 0x00e04b, 0x00e04b, RTFLOAT64U_INIT_C(0,0x4216f2b1f4eac,829), RTFLOAT64U_INIT_C(1,0x41bd57ce38da3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #174/3/d/f/u = #17100 */
    { 0x00e54b, 0x00e54b, RTFLOAT64U_INIT_C(0,0x4216f2b1f4eac,829), RTFLOAT64U_INIT_C(1,0x41bd57ce38da3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #174/3/d/f/u0x1 = #17101 */
    { 0x00e4cb, 0x00e4cb, RTFLOAT64U_INIT_C(0,0x4216f2b1f4eac,829), RTFLOAT64U_INIT_C(1,0x41bd57ce38da3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #174/3/d/f/u0x2 = #17102 */
    { 0x00e1cb, 0x00e1cb, RTFLOAT64U_INIT_C(0,0x4216f2b1f4eac,829), RTFLOAT64U_INIT_C(1,0x41bd57ce38da3,0), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #174/3/d/f/u0x8 = #17103 */
    { 0x001f85, 0x001f85, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x14f33928f2007,2047), RTFLOAT64U_INIT_C(1,0x94f33928f2007,2047) }, /* #175/0/0/0/m = #17104 */
    { 0x000005, 0x000005, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x14f33928f2007,2047), RTFLOAT64U_INIT_C(1,0x94f33928f2007,2047) }, /* #175/0/0/0/u = #17105 */
    { 0x000005, 0x000005, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x14f33928f2007,2047), RTFLOAT64U_INIT_C(1,0x94f33928f2007,2047) }, /* #175/0/0/0/u = #17106 */
    { 0x000205, 0x000205, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x14f33928f2007,2047), RTFLOAT64U_INIT_C(1,0x94f33928f2007,2047) }, /* #175/0/0/0/u0x1 = #17107 */
    { 0x000085, 0x000085, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x14f33928f2007,2047), RTFLOAT64U_INIT_C(1,0x94f33928f2007,2047) }, /* #175/0/0/0/u0x4 = #17108 */
    { 0x009f85, 0x009f85, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x14f33928f2007,2047), RTFLOAT64U_INIT_C(1,0x94f33928f2007,2047) }, /* #175/0/0/f/m = #17109 */
    { 0x008005, 0x008005, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x14f33928f2007,2047), RTFLOAT64U_INIT_C(1,0x94f33928f2007,2047) }, /* #175/0/0/f/u = #17110 */
    { 0x008005, 0x008005, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x14f33928f2007,2047), RTFLOAT64U_INIT_C(1,0x94f33928f2007,2047) }, /* #175/0/0/f/u = #17111 */
    { 0x008205, 0x008205, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x14f33928f2007,2047), RTFLOAT64U_INIT_C(1,0x94f33928f2007,2047) }, /* #175/0/0/f/u0x1 = #17112 */
    { 0x008085, 0x008085, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x14f33928f2007,2047), RTFLOAT64U_INIT_C(1,0x94f33928f2007,2047) }, /* #175/0/0/f/u0x4 = #17113 */
    { 0x001fc5, 0x001fc5, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x14f33928f2007,2047), RTFLOAT64U_INIT_C(1,0x94f33928f2007,2047) }, /* #175/0/d/0/m = #17114 */
    { 0x000045, 0x000045, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x14f33928f2007,2047), RTFLOAT64U_INIT_C(1,0x94f33928f2007,2047) }, /* #175/0/d/0/u = #17115 */
    { 0x000045, 0x000045, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x14f33928f2007,2047), RTFLOAT64U_INIT_C(1,0x94f33928f2007,2047) }, /* #175/0/d/0/u = #17116 */
    { 0x000245, 0x000245, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x14f33928f2007,2047), RTFLOAT64U_INIT_C(1,0x94f33928f2007,2047) }, /* #175/0/d/0/u0x1 = #17117 */
    { 0x0000c5, 0x0000c5, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x14f33928f2007,2047), RTFLOAT64U_INIT_C(1,0x94f33928f2007,2047) }, /* #175/0/d/0/u0x4 = #17118 */
    { 0x009fc5, 0x009fc5, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x14f33928f2007,2047), RTFLOAT64U_INIT_C(1,0x94f33928f2007,2047) }, /* #175/0/d/f/m = #17119 */
    { 0x008045, 0x008045, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x14f33928f2007,2047), RTFLOAT64U_INIT_C(1,0x94f33928f2007,2047) }, /* #175/0/d/f/u = #17120 */
    { 0x008045, 0x008045, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x14f33928f2007,2047), RTFLOAT64U_INIT_C(1,0x94f33928f2007,2047) }, /* #175/0/d/f/u = #17121 */
    { 0x008245, 0x008245, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x14f33928f2007,2047), RTFLOAT64U_INIT_C(1,0x94f33928f2007,2047) }, /* #175/0/d/f/u0x1 = #17122 */
    { 0x0080c5, 0x0080c5, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x14f33928f2007,2047), RTFLOAT64U_INIT_C(1,0x94f33928f2007,2047) }, /* #175/0/d/f/u0x4 = #17123 */
    { 0x003f85, 0x003f85, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x14f33928f2007,2047), RTFLOAT64U_INIT_C(1,0x94f33928f2007,2047) }, /* #175/1/0/0/m = #17124 */
    { 0x002005, 0x002005, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x14f33928f2007,2047), RTFLOAT64U_INIT_C(1,0x94f33928f2007,2047) }, /* #175/1/0/0/u = #17125 */
    { 0x002005, 0x002005, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x14f33928f2007,2047), RTFLOAT64U_INIT_C(1,0x94f33928f2007,2047) }, /* #175/1/0/0/u = #17126 */
    { 0x002205, 0x002205, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x14f33928f2007,2047), RTFLOAT64U_INIT_C(1,0x94f33928f2007,2047) }, /* #175/1/0/0/u0x1 = #17127 */
    { 0x002085, 0x002085, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x14f33928f2007,2047), RTFLOAT64U_INIT_C(1,0x94f33928f2007,2047) }, /* #175/1/0/0/u0x4 = #17128 */
    { 0x00bf85, 0x00bf85, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x14f33928f2007,2047), RTFLOAT64U_INIT_C(1,0x94f33928f2007,2047) }, /* #175/1/0/f/m = #17129 */
    { 0x00a005, 0x00a005, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x14f33928f2007,2047), RTFLOAT64U_INIT_C(1,0x94f33928f2007,2047) }, /* #175/1/0/f/u = #17130 */
    { 0x00a005, 0x00a005, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x14f33928f2007,2047), RTFLOAT64U_INIT_C(1,0x94f33928f2007,2047) }, /* #175/1/0/f/u = #17131 */
    { 0x00a205, 0x00a205, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x14f33928f2007,2047), RTFLOAT64U_INIT_C(1,0x94f33928f2007,2047) }, /* #175/1/0/f/u0x1 = #17132 */
    { 0x00a085, 0x00a085, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x14f33928f2007,2047), RTFLOAT64U_INIT_C(1,0x94f33928f2007,2047) }, /* #175/1/0/f/u0x4 = #17133 */
    { 0x003fc5, 0x003fc5, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x14f33928f2007,2047), RTFLOAT64U_INIT_C(1,0x94f33928f2007,2047) }, /* #175/1/d/0/m = #17134 */
    { 0x002045, 0x002045, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x14f33928f2007,2047), RTFLOAT64U_INIT_C(1,0x94f33928f2007,2047) }, /* #175/1/d/0/u = #17135 */
    { 0x002045, 0x002045, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x14f33928f2007,2047), RTFLOAT64U_INIT_C(1,0x94f33928f2007,2047) }, /* #175/1/d/0/u = #17136 */
    { 0x002245, 0x002245, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x14f33928f2007,2047), RTFLOAT64U_INIT_C(1,0x94f33928f2007,2047) }, /* #175/1/d/0/u0x1 = #17137 */
    { 0x0020c5, 0x0020c5, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x14f33928f2007,2047), RTFLOAT64U_INIT_C(1,0x94f33928f2007,2047) }, /* #175/1/d/0/u0x4 = #17138 */
    { 0x00bfc5, 0x00bfc5, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x14f33928f2007,2047), RTFLOAT64U_INIT_C(1,0x94f33928f2007,2047) }, /* #175/1/d/f/m = #17139 */
    { 0x00a045, 0x00a045, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x14f33928f2007,2047), RTFLOAT64U_INIT_C(1,0x94f33928f2007,2047) }, /* #175/1/d/f/u = #17140 */
    { 0x00a045, 0x00a045, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x14f33928f2007,2047), RTFLOAT64U_INIT_C(1,0x94f33928f2007,2047) }, /* #175/1/d/f/u = #17141 */
    { 0x00a245, 0x00a245, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x14f33928f2007,2047), RTFLOAT64U_INIT_C(1,0x94f33928f2007,2047) }, /* #175/1/d/f/u0x1 = #17142 */
    { 0x00a0c5, 0x00a0c5, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x14f33928f2007,2047), RTFLOAT64U_INIT_C(1,0x94f33928f2007,2047) }, /* #175/1/d/f/u0x4 = #17143 */
    { 0x005f85, 0x005f85, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x14f33928f2007,2047), RTFLOAT64U_INIT_C(1,0x94f33928f2007,2047) }, /* #175/2/0/0/m = #17144 */
    { 0x004005, 0x004005, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x14f33928f2007,2047), RTFLOAT64U_INIT_C(1,0x94f33928f2007,2047) }, /* #175/2/0/0/u = #17145 */
    { 0x004005, 0x004005, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x14f33928f2007,2047), RTFLOAT64U_INIT_C(1,0x94f33928f2007,2047) }, /* #175/2/0/0/u = #17146 */
    { 0x004205, 0x004205, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x14f33928f2007,2047), RTFLOAT64U_INIT_C(1,0x94f33928f2007,2047) }, /* #175/2/0/0/u0x1 = #17147 */
    { 0x004085, 0x004085, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x14f33928f2007,2047), RTFLOAT64U_INIT_C(1,0x94f33928f2007,2047) }, /* #175/2/0/0/u0x4 = #17148 */
    { 0x00df85, 0x00df85, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x14f33928f2007,2047), RTFLOAT64U_INIT_C(1,0x94f33928f2007,2047) }, /* #175/2/0/f/m = #17149 */
    { 0x00c005, 0x00c005, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x14f33928f2007,2047), RTFLOAT64U_INIT_C(1,0x94f33928f2007,2047) }, /* #175/2/0/f/u = #17150 */
    { 0x00c005, 0x00c005, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x14f33928f2007,2047), RTFLOAT64U_INIT_C(1,0x94f33928f2007,2047) }, /* #175/2/0/f/u = #17151 */
    { 0x00c205, 0x00c205, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x14f33928f2007,2047), RTFLOAT64U_INIT_C(1,0x94f33928f2007,2047) }, /* #175/2/0/f/u0x1 = #17152 */
    { 0x00c085, 0x00c085, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x14f33928f2007,2047), RTFLOAT64U_INIT_C(1,0x94f33928f2007,2047) }, /* #175/2/0/f/u0x4 = #17153 */
    { 0x005fc5, 0x005fc5, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x14f33928f2007,2047), RTFLOAT64U_INIT_C(1,0x94f33928f2007,2047) }, /* #175/2/d/0/m = #17154 */
    { 0x004045, 0x004045, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x14f33928f2007,2047), RTFLOAT64U_INIT_C(1,0x94f33928f2007,2047) }, /* #175/2/d/0/u = #17155 */
    { 0x004045, 0x004045, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x14f33928f2007,2047), RTFLOAT64U_INIT_C(1,0x94f33928f2007,2047) }, /* #175/2/d/0/u = #17156 */
    { 0x004245, 0x004245, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x14f33928f2007,2047), RTFLOAT64U_INIT_C(1,0x94f33928f2007,2047) }, /* #175/2/d/0/u0x1 = #17157 */
    { 0x0040c5, 0x0040c5, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x14f33928f2007,2047), RTFLOAT64U_INIT_C(1,0x94f33928f2007,2047) }, /* #175/2/d/0/u0x4 = #17158 */
    { 0x00dfc5, 0x00dfc5, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x14f33928f2007,2047), RTFLOAT64U_INIT_C(1,0x94f33928f2007,2047) }, /* #175/2/d/f/m = #17159 */
    { 0x00c045, 0x00c045, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x14f33928f2007,2047), RTFLOAT64U_INIT_C(1,0x94f33928f2007,2047) }, /* #175/2/d/f/u = #17160 */
    { 0x00c045, 0x00c045, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x14f33928f2007,2047), RTFLOAT64U_INIT_C(1,0x94f33928f2007,2047) }, /* #175/2/d/f/u = #17161 */
    { 0x00c245, 0x00c245, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x14f33928f2007,2047), RTFLOAT64U_INIT_C(1,0x94f33928f2007,2047) }, /* #175/2/d/f/u0x1 = #17162 */
    { 0x00c0c5, 0x00c0c5, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x14f33928f2007,2047), RTFLOAT64U_INIT_C(1,0x94f33928f2007,2047) }, /* #175/2/d/f/u0x4 = #17163 */
    { 0x007f85, 0x007f85, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x14f33928f2007,2047), RTFLOAT64U_INIT_C(1,0x94f33928f2007,2047) }, /* #175/3/0/0/m = #17164 */
    { 0x006005, 0x006005, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x14f33928f2007,2047), RTFLOAT64U_INIT_C(1,0x94f33928f2007,2047) }, /* #175/3/0/0/u = #17165 */
    { 0x006005, 0x006005, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x14f33928f2007,2047), RTFLOAT64U_INIT_C(1,0x94f33928f2007,2047) }, /* #175/3/0/0/u = #17166 */
    { 0x006205, 0x006205, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x14f33928f2007,2047), RTFLOAT64U_INIT_C(1,0x94f33928f2007,2047) }, /* #175/3/0/0/u0x1 = #17167 */
    { 0x006085, 0x006085, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x14f33928f2007,2047), RTFLOAT64U_INIT_C(1,0x94f33928f2007,2047) }, /* #175/3/0/0/u0x4 = #17168 */
    { 0x00ff85, 0x00ff85, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x14f33928f2007,2047), RTFLOAT64U_INIT_C(1,0x94f33928f2007,2047) }, /* #175/3/0/f/m = #17169 */
    { 0x00e005, 0x00e005, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x14f33928f2007,2047), RTFLOAT64U_INIT_C(1,0x94f33928f2007,2047) }, /* #175/3/0/f/u = #17170 */
    { 0x00e005, 0x00e005, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x14f33928f2007,2047), RTFLOAT64U_INIT_C(1,0x94f33928f2007,2047) }, /* #175/3/0/f/u = #17171 */
    { 0x00e205, 0x00e205, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x14f33928f2007,2047), RTFLOAT64U_INIT_C(1,0x94f33928f2007,2047) }, /* #175/3/0/f/u0x1 = #17172 */
    { 0x00e085, 0x00e085, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x14f33928f2007,2047), RTFLOAT64U_INIT_C(1,0x94f33928f2007,2047) }, /* #175/3/0/f/u0x4 = #17173 */
    { 0x007fc5, 0x007fc5, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x14f33928f2007,2047), RTFLOAT64U_INIT_C(1,0x94f33928f2007,2047) }, /* #175/3/d/0/m = #17174 */
    { 0x006045, 0x006045, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x14f33928f2007,2047), RTFLOAT64U_INIT_C(1,0x94f33928f2007,2047) }, /* #175/3/d/0/u = #17175 */
    { 0x006045, 0x006045, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x14f33928f2007,2047), RTFLOAT64U_INIT_C(1,0x94f33928f2007,2047) }, /* #175/3/d/0/u = #17176 */
    { 0x006245, 0x006245, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x14f33928f2007,2047), RTFLOAT64U_INIT_C(1,0x94f33928f2007,2047) }, /* #175/3/d/0/u0x1 = #17177 */
    { 0x0060c5, 0x0060c5, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x14f33928f2007,2047), RTFLOAT64U_INIT_C(1,0x94f33928f2007,2047) }, /* #175/3/d/0/u0x4 = #17178 */
    { 0x00ffc5, 0x00ffc5, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x14f33928f2007,2047), RTFLOAT64U_INIT_C(1,0x94f33928f2007,2047) }, /* #175/3/d/f/m = #17179 */
    { 0x00e045, 0x00e045, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x14f33928f2007,2047), RTFLOAT64U_INIT_C(1,0x94f33928f2007,2047) }, /* #175/3/d/f/u = #17180 */
    { 0x00e045, 0x00e045, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x14f33928f2007,2047), RTFLOAT64U_INIT_C(1,0x94f33928f2007,2047) }, /* #175/3/d/f/u = #17181 */
    { 0x00e245, 0x00e245, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x14f33928f2007,2047), RTFLOAT64U_INIT_C(1,0x94f33928f2007,2047) }, /* #175/3/d/f/u0x1 = #17182 */
    { 0x00e0c5, 0x00e0c5, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0x14f33928f2007,2047), RTFLOAT64U_INIT_C(1,0x94f33928f2007,2047) }, /* #175/3/d/f/u0x4 = #17183 */
    { 0x001fa2, 0x001fa2, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xa1bfab854dd44,1072), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #176/0/0/0/m = #17184 */
    { 0x000022, 0x000022, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xa1bfab854dd44,1072), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #176/0/0/0/u = #17185 */
    { 0x000022, 0x000022, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xa1bfab854dd44,1072), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #176/0/0/0/u = #17186 */
    { 0x001022, 0x001022, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xa1bfab854dd44,1072), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #176/0/0/0/u0x2 = #17187 */
    { 0x000122, 0x000122, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xa1bfab854dd44,1072), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #176/0/0/0/u0x20 = #17188 */
    { 0x009fa2, 0x009fa2, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xa1bfab854dd44,1072), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #176/0/0/f/m = #17189 */
    { 0x008022, 0x008022, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xa1bfab854dd44,1072), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #176/0/0/f/u = #17190 */
    { 0x008022, 0x008022, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xa1bfab854dd44,1072), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #176/0/0/f/u = #17191 */
    { 0x009022, 0x009022, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xa1bfab854dd44,1072), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #176/0/0/f/u0x2 = #17192 */
    { 0x008122, 0x008122, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xa1bfab854dd44,1072), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #176/0/0/f/u0x20 = #17193 */
    { 0x001fe2, 0x001fe2, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xa1bfab854dd44,1072), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #176/0/d/0/m = #17194 */
    { 0x000062, 0x000062, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xa1bfab854dd44,1072), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #176/0/d/0/u = #17195 */
    { 0x000062, 0x000062, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xa1bfab854dd44,1072), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #176/0/d/0/u = #17196 */
    { 0x001062, 0x001062, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xa1bfab854dd44,1072), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #176/0/d/0/u0x2 = #17197 */
    { 0x000162, 0x000162, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xa1bfab854dd44,1072), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #176/0/d/0/u0x20 = #17198 */
    { 0x009fe2, 0x009fe2, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xa1bfab854dd44,1072), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #176/0/d/f/m = #17199 */
    { 0x008062, 0x008062, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xa1bfab854dd44,1072), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #176/0/d/f/u = #17200 */
    { 0x008062, 0x008062, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xa1bfab854dd44,1072), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #176/0/d/f/u = #17201 */
    { 0x009062, 0x009062, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xa1bfab854dd44,1072), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #176/0/d/f/u0x2 = #17202 */
    { 0x008162, 0x008162, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xa1bfab854dd44,1072), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #176/0/d/f/u0x20 = #17203 */
    { 0x003fa2, 0x003fa2, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xa1bfab854dd44,1072), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #176/1/0/0/m = #17204 */
    { 0x002022, 0x002022, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xa1bfab854dd44,1072), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #176/1/0/0/u = #17205 */
    { 0x002022, 0x002022, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xa1bfab854dd44,1072), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #176/1/0/0/u = #17206 */
    { 0x003022, 0x003022, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xa1bfab854dd44,1072), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #176/1/0/0/u0x2 = #17207 */
    { 0x002122, 0x002122, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xa1bfab854dd44,1072), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #176/1/0/0/u0x20 = #17208 */
    { 0x00bfa2, 0x00bfa2, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xa1bfab854dd44,1072), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #176/1/0/f/m = #17209 */
    { 0x00a022, 0x00a022, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xa1bfab854dd44,1072), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #176/1/0/f/u = #17210 */
    { 0x00a022, 0x00a022, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xa1bfab854dd44,1072), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #176/1/0/f/u = #17211 */
    { 0x00b022, 0x00b022, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xa1bfab854dd44,1072), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #176/1/0/f/u0x2 = #17212 */
    { 0x00a122, 0x00a122, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xa1bfab854dd44,1072), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #176/1/0/f/u0x20 = #17213 */
    { 0x003fe2, 0x003fe2, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xa1bfab854dd44,1072), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #176/1/d/0/m = #17214 */
    { 0x002062, 0x002062, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xa1bfab854dd44,1072), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #176/1/d/0/u = #17215 */
    { 0x002062, 0x002062, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xa1bfab854dd44,1072), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #176/1/d/0/u = #17216 */
    { 0x003062, 0x003062, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xa1bfab854dd44,1072), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #176/1/d/0/u0x2 = #17217 */
    { 0x002162, 0x002162, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xa1bfab854dd44,1072), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #176/1/d/0/u0x20 = #17218 */
    { 0x00bfe2, 0x00bfe2, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xa1bfab854dd44,1072), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #176/1/d/f/m = #17219 */
    { 0x00a062, 0x00a062, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xa1bfab854dd44,1072), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #176/1/d/f/u = #17220 */
    { 0x00a062, 0x00a062, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xa1bfab854dd44,1072), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #176/1/d/f/u = #17221 */
    { 0x00b062, 0x00b062, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xa1bfab854dd44,1072), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #176/1/d/f/u0x2 = #17222 */
    { 0x00a162, 0x00a162, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xa1bfab854dd44,1072), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #176/1/d/f/u0x20 = #17223 */
    { 0x005fa2, 0x005fa2, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xa1bfab854dd44,1072), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #176/2/0/0/m = #17224 */
    { 0x004022, 0x004022, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xa1bfab854dd44,1072), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #176/2/0/0/u = #17225 */
    { 0x004022, 0x004022, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xa1bfab854dd44,1072), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #176/2/0/0/u = #17226 */
    { 0x005022, 0x005022, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xa1bfab854dd44,1072), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #176/2/0/0/u0x2 = #17227 */
    { 0x004122, 0x004122, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xa1bfab854dd44,1072), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #176/2/0/0/u0x20 = #17228 */
    { 0x00dfa2, 0x00dfa2, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xa1bfab854dd44,1072), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #176/2/0/f/m = #17229 */
    { 0x00c022, 0x00c022, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xa1bfab854dd44,1072), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #176/2/0/f/u = #17230 */
    { 0x00c022, 0x00c022, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xa1bfab854dd44,1072), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #176/2/0/f/u = #17231 */
    { 0x00d022, 0x00d022, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xa1bfab854dd44,1072), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #176/2/0/f/u0x2 = #17232 */
    { 0x00c122, 0x00c122, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xa1bfab854dd44,1072), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #176/2/0/f/u0x20 = #17233 */
    { 0x005fe2, 0x005fe2, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xa1bfab854dd44,1072), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #176/2/d/0/m = #17234 */
    { 0x004062, 0x004062, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xa1bfab854dd44,1072), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #176/2/d/0/u = #17235 */
    { 0x004062, 0x004062, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xa1bfab854dd44,1072), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #176/2/d/0/u = #17236 */
    { 0x005062, 0x005062, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xa1bfab854dd44,1072), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #176/2/d/0/u0x2 = #17237 */
    { 0x004162, 0x004162, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xa1bfab854dd44,1072), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #176/2/d/0/u0x20 = #17238 */
    { 0x00dfe2, 0x00dfe2, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xa1bfab854dd44,1072), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #176/2/d/f/m = #17239 */
    { 0x00c062, 0x00c062, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xa1bfab854dd44,1072), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #176/2/d/f/u = #17240 */
    { 0x00c062, 0x00c062, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xa1bfab854dd44,1072), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #176/2/d/f/u = #17241 */
    { 0x00d062, 0x00d062, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xa1bfab854dd44,1072), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #176/2/d/f/u0x2 = #17242 */
    { 0x00c162, 0x00c162, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xa1bfab854dd44,1072), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #176/2/d/f/u0x20 = #17243 */
    { 0x007fa2, 0x007fa2, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xa1bfab854dd44,1072), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #176/3/0/0/m = #17244 */
    { 0x006022, 0x006022, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xa1bfab854dd44,1072), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #176/3/0/0/u = #17245 */
    { 0x006022, 0x006022, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xa1bfab854dd44,1072), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #176/3/0/0/u = #17246 */
    { 0x007022, 0x007022, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xa1bfab854dd44,1072), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #176/3/0/0/u0x2 = #17247 */
    { 0x006122, 0x006122, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xa1bfab854dd44,1072), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #176/3/0/0/u0x20 = #17248 */
    { 0x00ffa2, 0x00ffa2, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xa1bfab854dd44,1072), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #176/3/0/f/m = #17249 */
    { 0x00e022, 0x00e022, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xa1bfab854dd44,1072), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #176/3/0/f/u = #17250 */
    { 0x00e022, 0x00e022, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xa1bfab854dd44,1072), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #176/3/0/f/u = #17251 */
    { 0x00f022, 0x00f022, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xa1bfab854dd44,1072), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #176/3/0/f/u0x2 = #17252 */
    { 0x00e122, 0x00e122, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xa1bfab854dd44,1072), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #176/3/0/f/u0x20 = #17253 */
    { 0x007fe2, 0x007fe2, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xa1bfab854dd44,1072), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #176/3/d/0/m = #17254 */
    { 0x006062, 0x006062, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xa1bfab854dd44,1072), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #176/3/d/0/u = #17255 */
    { 0x006062, 0x006062, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xa1bfab854dd44,1072), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #176/3/d/0/u = #17256 */
    { 0x007062, 0x007062, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xa1bfab854dd44,1072), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #176/3/d/0/u0x2 = #17257 */
    { 0x006162, 0x006162, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xa1bfab854dd44,1072), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #176/3/d/0/u0x20 = #17258 */
    { 0x00ffe2, 0x00ffe2, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xa1bfab854dd44,1072), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #176/3/d/f/m = #17259 */
    { 0x00e062, 0x00e062, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xa1bfab854dd44,1072), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #176/3/d/f/u = #17260 */
    { 0x00e062, 0x00e062, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xa1bfab854dd44,1072), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #176/3/d/f/u = #17261 */
    { 0x00f062, 0x00f062, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xa1bfab854dd44,1072), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #176/3/d/f/u0x2 = #17262 */
    { 0x00e162, 0x00e162, RTFLOAT64U_INIT_C(1,0x0,2047), RTFLOAT64U_INIT_C(1,0xa1bfab854dd44,1072), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #176/3/d/f/u0x20 = #17263 */
    { 0x001fbb, 0x001fbb, RTFLOAT64U_INIT_C(0,0xf42d513bbc8a8,1535), RTFLOAT64U_INIT_C(0,0x83df112bb6fea,649), RTFLOAT64U_INIT_C(0,0x7aea2b69be4cf,1162) }, /* #177/0/0/0/m = #17264 */
    { 0x00003b, 0x00003b, RTFLOAT64U_INIT_C(0,0xf42d513bbc8a8,1535), RTFLOAT64U_INIT_C(0,0x83df112bb6fea,649), RTFLOAT64U_INIT_C(0,0x7aea2b69be4cf,1162) }, /* #177/0/0/0/u = #17265 */
    { 0x00003b, 0x00003b, RTFLOAT64U_INIT_C(0,0xf42d513bbc8a8,1535), RTFLOAT64U_INIT_C(0,0x83df112bb6fea,649), RTFLOAT64U_INIT_C(0,0x7aea2b69be4cf,1162) }, /* #177/0/0/0/u = #17266 */
    { 0x001d3b, 0x001d3b, RTFLOAT64U_INIT_C(0,0xf42d513bbc8a8,1535), RTFLOAT64U_INIT_C(0,0x83df112bb6fea,649), RTFLOAT64U_INIT_C(0,0x7aea2b69be4cf,1162) }, /* #177/0/0/0/u0x1 = #17267 */
    { 0x001cbb, 0x001cbb, RTFLOAT64U_INIT_C(0,0xf42d513bbc8a8,1535), RTFLOAT64U_INIT_C(0,0x83df112bb6fea,649), RTFLOAT64U_INIT_C(0,0x7aea2b69be4cf,1162) }, /* #177/0/0/0/u0x2 = #17268 */
    { 0x0019bb, 0x0019bb, RTFLOAT64U_INIT_C(0,0xf42d513bbc8a8,1535), RTFLOAT64U_INIT_C(0,0x83df112bb6fea,649), RTFLOAT64U_INIT_C(0,0x7aea2b69be4cf,1162) }, /* #177/0/0/0/u0x8 = #17269 */
    { 0x0015bb, 0x0015bb, RTFLOAT64U_INIT_C(0,0xf42d513bbc8a8,1535), RTFLOAT64U_INIT_C(0,0x83df112bb6fea,649), RTFLOAT64U_INIT_C(0,0x7aea2b69be4cf,1162) }, /* #177/0/0/0/u0x10 = #17270 */
    { 0x000dbb, 0x000dbb, RTFLOAT64U_INIT_C(0,0xf42d513bbc8a8,1535), RTFLOAT64U_INIT_C(0,0x83df112bb6fea,649), RTFLOAT64U_INIT_C(0,0x7aea2b69be4cf,1162) }, /* #177/0/0/0/u0x20 = #17271 */
    { 0x009fbb, 0x009fbb, RTFLOAT64U_INIT_C(0,0xf42d513bbc8a8,1535), RTFLOAT64U_INIT_C(0,0x83df112bb6fea,649), RTFLOAT64U_INIT_C(0,0x7aea2b69be4cf,1162) }, /* #177/0/0/f/m = #17272 */
    { 0x00803b, 0x00803b, RTFLOAT64U_INIT_C(0,0xf42d513bbc8a8,1535), RTFLOAT64U_INIT_C(0,0x83df112bb6fea,649), RTFLOAT64U_INIT_C(0,0x7aea2b69be4cf,1162) }, /* #177/0/0/f/u = #17273 */
    { 0x00803b, 0x00803b, RTFLOAT64U_INIT_C(0,0xf42d513bbc8a8,1535), RTFLOAT64U_INIT_C(0,0x83df112bb6fea,649), RTFLOAT64U_INIT_C(0,0x7aea2b69be4cf,1162) }, /* #177/0/0/f/u = #17274 */
    { 0x009d3b, 0x009d3b, RTFLOAT64U_INIT_C(0,0xf42d513bbc8a8,1535), RTFLOAT64U_INIT_C(0,0x83df112bb6fea,649), RTFLOAT64U_INIT_C(0,0x7aea2b69be4cf,1162) }, /* #177/0/0/f/u0x1 = #17275 */
    { 0x009cbb, 0x009cbb, RTFLOAT64U_INIT_C(0,0xf42d513bbc8a8,1535), RTFLOAT64U_INIT_C(0,0x83df112bb6fea,649), RTFLOAT64U_INIT_C(0,0x7aea2b69be4cf,1162) }, /* #177/0/0/f/u0x2 = #17276 */
    { 0x0099bb, 0x0099bb, RTFLOAT64U_INIT_C(0,0xf42d513bbc8a8,1535), RTFLOAT64U_INIT_C(0,0x83df112bb6fea,649), RTFLOAT64U_INIT_C(0,0x7aea2b69be4cf,1162) }, /* #177/0/0/f/u0x8 = #17277 */
    { 0x0095bb, 0x0095bb, RTFLOAT64U_INIT_C(0,0xf42d513bbc8a8,1535), RTFLOAT64U_INIT_C(0,0x83df112bb6fea,649), RTFLOAT64U_INIT_C(0,0x7aea2b69be4cf,1162) }, /* #177/0/0/f/u0x10 = #17278 */
    { 0x008dbb, 0x008dbb, RTFLOAT64U_INIT_C(0,0xf42d513bbc8a8,1535), RTFLOAT64U_INIT_C(0,0x83df112bb6fea,649), RTFLOAT64U_INIT_C(0,0x7aea2b69be4cf,1162) }, /* #177/0/0/f/u0x20 = #17279 */
    { 0x001ffb, 0x001ffb, RTFLOAT64U_INIT_C(0,0xf42d513bbc8a8,1535), RTFLOAT64U_INIT_C(0,0x83df112bb6fea,649), RTFLOAT64U_INIT_C(0,0x7aea2b69be4cf,1162) }, /* #177/0/d/0/m = #17280 */
    { 0x00007b, 0x00007b, RTFLOAT64U_INIT_C(0,0xf42d513bbc8a8,1535), RTFLOAT64U_INIT_C(0,0x83df112bb6fea,649), RTFLOAT64U_INIT_C(0,0x7aea2b69be4cf,1162) }, /* #177/0/d/0/u = #17281 */
    { 0x00007b, 0x00007b, RTFLOAT64U_INIT_C(0,0xf42d513bbc8a8,1535), RTFLOAT64U_INIT_C(0,0x83df112bb6fea,649), RTFLOAT64U_INIT_C(0,0x7aea2b69be4cf,1162) }, /* #177/0/d/0/u = #17282 */
    { 0x001d7b, 0x001d7b, RTFLOAT64U_INIT_C(0,0xf42d513bbc8a8,1535), RTFLOAT64U_INIT_C(0,0x83df112bb6fea,649), RTFLOAT64U_INIT_C(0,0x7aea2b69be4cf,1162) }, /* #177/0/d/0/u0x1 = #17283 */
    { 0x001cfb, 0x001cfb, RTFLOAT64U_INIT_C(0,0xf42d513bbc8a8,1535), RTFLOAT64U_INIT_C(0,0x83df112bb6fea,649), RTFLOAT64U_INIT_C(0,0x7aea2b69be4cf,1162) }, /* #177/0/d/0/u0x2 = #17284 */
    { 0x0019fb, 0x0019fb, RTFLOAT64U_INIT_C(0,0xf42d513bbc8a8,1535), RTFLOAT64U_INIT_C(0,0x83df112bb6fea,649), RTFLOAT64U_INIT_C(0,0x7aea2b69be4cf,1162) }, /* #177/0/d/0/u0x8 = #17285 */
    { 0x0015fb, 0x0015fb, RTFLOAT64U_INIT_C(0,0xf42d513bbc8a8,1535), RTFLOAT64U_INIT_C(0,0x83df112bb6fea,649), RTFLOAT64U_INIT_C(0,0x7aea2b69be4cf,1162) }, /* #177/0/d/0/u0x10 = #17286 */
    { 0x000dfb, 0x000dfb, RTFLOAT64U_INIT_C(0,0xf42d513bbc8a8,1535), RTFLOAT64U_INIT_C(0,0x83df112bb6fea,649), RTFLOAT64U_INIT_C(0,0x7aea2b69be4cf,1162) }, /* #177/0/d/0/u0x20 = #17287 */
    { 0x009ffb, 0x009ffb, RTFLOAT64U_INIT_C(0,0xf42d513bbc8a8,1535), RTFLOAT64U_INIT_C(0,0x83df112bb6fea,649), RTFLOAT64U_INIT_C(0,0x7aea2b69be4cf,1162) }, /* #177/0/d/f/m = #17288 */
    { 0x00807b, 0x00807b, RTFLOAT64U_INIT_C(0,0xf42d513bbc8a8,1535), RTFLOAT64U_INIT_C(0,0x83df112bb6fea,649), RTFLOAT64U_INIT_C(0,0x7aea2b69be4cf,1162) }, /* #177/0/d/f/u = #17289 */
    { 0x00807b, 0x00807b, RTFLOAT64U_INIT_C(0,0xf42d513bbc8a8,1535), RTFLOAT64U_INIT_C(0,0x83df112bb6fea,649), RTFLOAT64U_INIT_C(0,0x7aea2b69be4cf,1162) }, /* #177/0/d/f/u = #17290 */
    { 0x009d7b, 0x009d7b, RTFLOAT64U_INIT_C(0,0xf42d513bbc8a8,1535), RTFLOAT64U_INIT_C(0,0x83df112bb6fea,649), RTFLOAT64U_INIT_C(0,0x7aea2b69be4cf,1162) }, /* #177/0/d/f/u0x1 = #17291 */
    { 0x009cfb, 0x009cfb, RTFLOAT64U_INIT_C(0,0xf42d513bbc8a8,1535), RTFLOAT64U_INIT_C(0,0x83df112bb6fea,649), RTFLOAT64U_INIT_C(0,0x7aea2b69be4cf,1162) }, /* #177/0/d/f/u0x2 = #17292 */
    { 0x0099fb, 0x0099fb, RTFLOAT64U_INIT_C(0,0xf42d513bbc8a8,1535), RTFLOAT64U_INIT_C(0,0x83df112bb6fea,649), RTFLOAT64U_INIT_C(0,0x7aea2b69be4cf,1162) }, /* #177/0/d/f/u0x8 = #17293 */
    { 0x0095fb, 0x0095fb, RTFLOAT64U_INIT_C(0,0xf42d513bbc8a8,1535), RTFLOAT64U_INIT_C(0,0x83df112bb6fea,649), RTFLOAT64U_INIT_C(0,0x7aea2b69be4cf,1162) }, /* #177/0/d/f/u0x10 = #17294 */
    { 0x008dfb, 0x008dfb, RTFLOAT64U_INIT_C(0,0xf42d513bbc8a8,1535), RTFLOAT64U_INIT_C(0,0x83df112bb6fea,649), RTFLOAT64U_INIT_C(0,0x7aea2b69be4cf,1162) }, /* #177/0/d/f/u0x20 = #17295 */
    { 0x003fbb, 0x003fbb, RTFLOAT64U_INIT_C(0,0xf42d513bbc8a8,1535), RTFLOAT64U_INIT_C(0,0x83df112bb6fea,649), RTFLOAT64U_INIT_C(0,0x7aea2b69be4cf,1162) }, /* #177/1/0/0/m = #17296 */
    { 0x00203b, 0x00203b, RTFLOAT64U_INIT_C(0,0xf42d513bbc8a8,1535), RTFLOAT64U_INIT_C(0,0x83df112bb6fea,649), RTFLOAT64U_INIT_C(0,0x7aea2b69be4cf,1162) }, /* #177/1/0/0/u = #17297 */
    { 0x00203b, 0x00203b, RTFLOAT64U_INIT_C(0,0xf42d513bbc8a8,1535), RTFLOAT64U_INIT_C(0,0x83df112bb6fea,649), RTFLOAT64U_INIT_C(0,0x7aea2b69be4cf,1162) }, /* #177/1/0/0/u = #17298 */
    { 0x003d3b, 0x003d3b, RTFLOAT64U_INIT_C(0,0xf42d513bbc8a8,1535), RTFLOAT64U_INIT_C(0,0x83df112bb6fea,649), RTFLOAT64U_INIT_C(0,0x7aea2b69be4cf,1162) }, /* #177/1/0/0/u0x1 = #17299 */
    { 0x003cbb, 0x003cbb, RTFLOAT64U_INIT_C(0,0xf42d513bbc8a8,1535), RTFLOAT64U_INIT_C(0,0x83df112bb6fea,649), RTFLOAT64U_INIT_C(0,0x7aea2b69be4cf,1162) }, /* #177/1/0/0/u0x2 = #17300 */
    { 0x0039bb, 0x0039bb, RTFLOAT64U_INIT_C(0,0xf42d513bbc8a8,1535), RTFLOAT64U_INIT_C(0,0x83df112bb6fea,649), RTFLOAT64U_INIT_C(0,0x7aea2b69be4cf,1162) }, /* #177/1/0/0/u0x8 = #17301 */
    { 0x0035bb, 0x0035bb, RTFLOAT64U_INIT_C(0,0xf42d513bbc8a8,1535), RTFLOAT64U_INIT_C(0,0x83df112bb6fea,649), RTFLOAT64U_INIT_C(0,0x7aea2b69be4cf,1162) }, /* #177/1/0/0/u0x10 = #17302 */
    { 0x002dbb, 0x002dbb, RTFLOAT64U_INIT_C(0,0xf42d513bbc8a8,1535), RTFLOAT64U_INIT_C(0,0x83df112bb6fea,649), RTFLOAT64U_INIT_C(0,0x7aea2b69be4cf,1162) }, /* #177/1/0/0/u0x20 = #17303 */
    { 0x00bfbb, 0x00bfbb, RTFLOAT64U_INIT_C(0,0xf42d513bbc8a8,1535), RTFLOAT64U_INIT_C(0,0x83df112bb6fea,649), RTFLOAT64U_INIT_C(0,0x7aea2b69be4cf,1162) }, /* #177/1/0/f/m = #17304 */
    { 0x00a03b, 0x00a03b, RTFLOAT64U_INIT_C(0,0xf42d513bbc8a8,1535), RTFLOAT64U_INIT_C(0,0x83df112bb6fea,649), RTFLOAT64U_INIT_C(0,0x7aea2b69be4cf,1162) }, /* #177/1/0/f/u = #17305 */
    { 0x00a03b, 0x00a03b, RTFLOAT64U_INIT_C(0,0xf42d513bbc8a8,1535), RTFLOAT64U_INIT_C(0,0x83df112bb6fea,649), RTFLOAT64U_INIT_C(0,0x7aea2b69be4cf,1162) }, /* #177/1/0/f/u = #17306 */
    { 0x00bd3b, 0x00bd3b, RTFLOAT64U_INIT_C(0,0xf42d513bbc8a8,1535), RTFLOAT64U_INIT_C(0,0x83df112bb6fea,649), RTFLOAT64U_INIT_C(0,0x7aea2b69be4cf,1162) }, /* #177/1/0/f/u0x1 = #17307 */
    { 0x00bcbb, 0x00bcbb, RTFLOAT64U_INIT_C(0,0xf42d513bbc8a8,1535), RTFLOAT64U_INIT_C(0,0x83df112bb6fea,649), RTFLOAT64U_INIT_C(0,0x7aea2b69be4cf,1162) }, /* #177/1/0/f/u0x2 = #17308 */
    { 0x00b9bb, 0x00b9bb, RTFLOAT64U_INIT_C(0,0xf42d513bbc8a8,1535), RTFLOAT64U_INIT_C(0,0x83df112bb6fea,649), RTFLOAT64U_INIT_C(0,0x7aea2b69be4cf,1162) }, /* #177/1/0/f/u0x8 = #17309 */
    { 0x00b5bb, 0x00b5bb, RTFLOAT64U_INIT_C(0,0xf42d513bbc8a8,1535), RTFLOAT64U_INIT_C(0,0x83df112bb6fea,649), RTFLOAT64U_INIT_C(0,0x7aea2b69be4cf,1162) }, /* #177/1/0/f/u0x10 = #17310 */
    { 0x00adbb, 0x00adbb, RTFLOAT64U_INIT_C(0,0xf42d513bbc8a8,1535), RTFLOAT64U_INIT_C(0,0x83df112bb6fea,649), RTFLOAT64U_INIT_C(0,0x7aea2b69be4cf,1162) }, /* #177/1/0/f/u0x20 = #17311 */
    { 0x003ffb, 0x003ffb, RTFLOAT64U_INIT_C(0,0xf42d513bbc8a8,1535), RTFLOAT64U_INIT_C(0,0x83df112bb6fea,649), RTFLOAT64U_INIT_C(0,0x7aea2b69be4cf,1162) }, /* #177/1/d/0/m = #17312 */
    { 0x00207b, 0x00207b, RTFLOAT64U_INIT_C(0,0xf42d513bbc8a8,1535), RTFLOAT64U_INIT_C(0,0x83df112bb6fea,649), RTFLOAT64U_INIT_C(0,0x7aea2b69be4cf,1162) }, /* #177/1/d/0/u = #17313 */
    { 0x00207b, 0x00207b, RTFLOAT64U_INIT_C(0,0xf42d513bbc8a8,1535), RTFLOAT64U_INIT_C(0,0x83df112bb6fea,649), RTFLOAT64U_INIT_C(0,0x7aea2b69be4cf,1162) }, /* #177/1/d/0/u = #17314 */
    { 0x003d7b, 0x003d7b, RTFLOAT64U_INIT_C(0,0xf42d513bbc8a8,1535), RTFLOAT64U_INIT_C(0,0x83df112bb6fea,649), RTFLOAT64U_INIT_C(0,0x7aea2b69be4cf,1162) }, /* #177/1/d/0/u0x1 = #17315 */
    { 0x003cfb, 0x003cfb, RTFLOAT64U_INIT_C(0,0xf42d513bbc8a8,1535), RTFLOAT64U_INIT_C(0,0x83df112bb6fea,649), RTFLOAT64U_INIT_C(0,0x7aea2b69be4cf,1162) }, /* #177/1/d/0/u0x2 = #17316 */
    { 0x0039fb, 0x0039fb, RTFLOAT64U_INIT_C(0,0xf42d513bbc8a8,1535), RTFLOAT64U_INIT_C(0,0x83df112bb6fea,649), RTFLOAT64U_INIT_C(0,0x7aea2b69be4cf,1162) }, /* #177/1/d/0/u0x8 = #17317 */
    { 0x0035fb, 0x0035fb, RTFLOAT64U_INIT_C(0,0xf42d513bbc8a8,1535), RTFLOAT64U_INIT_C(0,0x83df112bb6fea,649), RTFLOAT64U_INIT_C(0,0x7aea2b69be4cf,1162) }, /* #177/1/d/0/u0x10 = #17318 */
    { 0x002dfb, 0x002dfb, RTFLOAT64U_INIT_C(0,0xf42d513bbc8a8,1535), RTFLOAT64U_INIT_C(0,0x83df112bb6fea,649), RTFLOAT64U_INIT_C(0,0x7aea2b69be4cf,1162) }, /* #177/1/d/0/u0x20 = #17319 */
    { 0x00bffb, 0x00bffb, RTFLOAT64U_INIT_C(0,0xf42d513bbc8a8,1535), RTFLOAT64U_INIT_C(0,0x83df112bb6fea,649), RTFLOAT64U_INIT_C(0,0x7aea2b69be4cf,1162) }, /* #177/1/d/f/m = #17320 */
    { 0x00a07b, 0x00a07b, RTFLOAT64U_INIT_C(0,0xf42d513bbc8a8,1535), RTFLOAT64U_INIT_C(0,0x83df112bb6fea,649), RTFLOAT64U_INIT_C(0,0x7aea2b69be4cf,1162) }, /* #177/1/d/f/u = #17321 */
    { 0x00a07b, 0x00a07b, RTFLOAT64U_INIT_C(0,0xf42d513bbc8a8,1535), RTFLOAT64U_INIT_C(0,0x83df112bb6fea,649), RTFLOAT64U_INIT_C(0,0x7aea2b69be4cf,1162) }, /* #177/1/d/f/u = #17322 */
    { 0x00bd7b, 0x00bd7b, RTFLOAT64U_INIT_C(0,0xf42d513bbc8a8,1535), RTFLOAT64U_INIT_C(0,0x83df112bb6fea,649), RTFLOAT64U_INIT_C(0,0x7aea2b69be4cf,1162) }, /* #177/1/d/f/u0x1 = #17323 */
    { 0x00bcfb, 0x00bcfb, RTFLOAT64U_INIT_C(0,0xf42d513bbc8a8,1535), RTFLOAT64U_INIT_C(0,0x83df112bb6fea,649), RTFLOAT64U_INIT_C(0,0x7aea2b69be4cf,1162) }, /* #177/1/d/f/u0x2 = #17324 */
    { 0x00b9fb, 0x00b9fb, RTFLOAT64U_INIT_C(0,0xf42d513bbc8a8,1535), RTFLOAT64U_INIT_C(0,0x83df112bb6fea,649), RTFLOAT64U_INIT_C(0,0x7aea2b69be4cf,1162) }, /* #177/1/d/f/u0x8 = #17325 */
    { 0x00b5fb, 0x00b5fb, RTFLOAT64U_INIT_C(0,0xf42d513bbc8a8,1535), RTFLOAT64U_INIT_C(0,0x83df112bb6fea,649), RTFLOAT64U_INIT_C(0,0x7aea2b69be4cf,1162) }, /* #177/1/d/f/u0x10 = #17326 */
    { 0x00adfb, 0x00adfb, RTFLOAT64U_INIT_C(0,0xf42d513bbc8a8,1535), RTFLOAT64U_INIT_C(0,0x83df112bb6fea,649), RTFLOAT64U_INIT_C(0,0x7aea2b69be4cf,1162) }, /* #177/1/d/f/u0x20 = #17327 */
    { 0x005fbb, 0x005fbb, RTFLOAT64U_INIT_C(0,0xf42d513bbc8a8,1535), RTFLOAT64U_INIT_C(0,0x83df112bb6fea,649), RTFLOAT64U_INIT_C(0,0x7aea2b69be4d0,1162) }, /* #177/2/0/0/m = #17328 */
    { 0x00403b, 0x00403b, RTFLOAT64U_INIT_C(0,0xf42d513bbc8a8,1535), RTFLOAT64U_INIT_C(0,0x83df112bb6fea,649), RTFLOAT64U_INIT_C(0,0x7aea2b69be4d0,1162) }, /* #177/2/0/0/u = #17329 */
    { 0x00403b, 0x00403b, RTFLOAT64U_INIT_C(0,0xf42d513bbc8a8,1535), RTFLOAT64U_INIT_C(0,0x83df112bb6fea,649), RTFLOAT64U_INIT_C(0,0x7aea2b69be4d0,1162) }, /* #177/2/0/0/u = #17330 */
    { 0x005d3b, 0x005d3b, RTFLOAT64U_INIT_C(0,0xf42d513bbc8a8,1535), RTFLOAT64U_INIT_C(0,0x83df112bb6fea,649), RTFLOAT64U_INIT_C(0,0x7aea2b69be4d0,1162) }, /* #177/2/0/0/u0x1 = #17331 */
    { 0x005cbb, 0x005cbb, RTFLOAT64U_INIT_C(0,0xf42d513bbc8a8,1535), RTFLOAT64U_INIT_C(0,0x83df112bb6fea,649), RTFLOAT64U_INIT_C(0,0x7aea2b69be4d0,1162) }, /* #177/2/0/0/u0x2 = #17332 */
    { 0x0059bb, 0x0059bb, RTFLOAT64U_INIT_C(0,0xf42d513bbc8a8,1535), RTFLOAT64U_INIT_C(0,0x83df112bb6fea,649), RTFLOAT64U_INIT_C(0,0x7aea2b69be4d0,1162) }, /* #177/2/0/0/u0x8 = #17333 */
    { 0x0055bb, 0x0055bb, RTFLOAT64U_INIT_C(0,0xf42d513bbc8a8,1535), RTFLOAT64U_INIT_C(0,0x83df112bb6fea,649), RTFLOAT64U_INIT_C(0,0x7aea2b69be4d0,1162) }, /* #177/2/0/0/u0x10 = #17334 */
    { 0x004dbb, 0x004dbb, RTFLOAT64U_INIT_C(0,0xf42d513bbc8a8,1535), RTFLOAT64U_INIT_C(0,0x83df112bb6fea,649), RTFLOAT64U_INIT_C(0,0x7aea2b69be4d0,1162) }, /* #177/2/0/0/u0x20 = #17335 */
    { 0x00dfbb, 0x00dfbb, RTFLOAT64U_INIT_C(0,0xf42d513bbc8a8,1535), RTFLOAT64U_INIT_C(0,0x83df112bb6fea,649), RTFLOAT64U_INIT_C(0,0x7aea2b69be4d0,1162) }, /* #177/2/0/f/m = #17336 */
    { 0x00c03b, 0x00c03b, RTFLOAT64U_INIT_C(0,0xf42d513bbc8a8,1535), RTFLOAT64U_INIT_C(0,0x83df112bb6fea,649), RTFLOAT64U_INIT_C(0,0x7aea2b69be4d0,1162) }, /* #177/2/0/f/u = #17337 */
    { 0x00c03b, 0x00c03b, RTFLOAT64U_INIT_C(0,0xf42d513bbc8a8,1535), RTFLOAT64U_INIT_C(0,0x83df112bb6fea,649), RTFLOAT64U_INIT_C(0,0x7aea2b69be4d0,1162) }, /* #177/2/0/f/u = #17338 */
    { 0x00dd3b, 0x00dd3b, RTFLOAT64U_INIT_C(0,0xf42d513bbc8a8,1535), RTFLOAT64U_INIT_C(0,0x83df112bb6fea,649), RTFLOAT64U_INIT_C(0,0x7aea2b69be4d0,1162) }, /* #177/2/0/f/u0x1 = #17339 */
    { 0x00dcbb, 0x00dcbb, RTFLOAT64U_INIT_C(0,0xf42d513bbc8a8,1535), RTFLOAT64U_INIT_C(0,0x83df112bb6fea,649), RTFLOAT64U_INIT_C(0,0x7aea2b69be4d0,1162) }, /* #177/2/0/f/u0x2 = #17340 */
    { 0x00d9bb, 0x00d9bb, RTFLOAT64U_INIT_C(0,0xf42d513bbc8a8,1535), RTFLOAT64U_INIT_C(0,0x83df112bb6fea,649), RTFLOAT64U_INIT_C(0,0x7aea2b69be4d0,1162) }, /* #177/2/0/f/u0x8 = #17341 */
    { 0x00d5bb, 0x00d5bb, RTFLOAT64U_INIT_C(0,0xf42d513bbc8a8,1535), RTFLOAT64U_INIT_C(0,0x83df112bb6fea,649), RTFLOAT64U_INIT_C(0,0x7aea2b69be4d0,1162) }, /* #177/2/0/f/u0x10 = #17342 */
    { 0x00cdbb, 0x00cdbb, RTFLOAT64U_INIT_C(0,0xf42d513bbc8a8,1535), RTFLOAT64U_INIT_C(0,0x83df112bb6fea,649), RTFLOAT64U_INIT_C(0,0x7aea2b69be4d0,1162) }, /* #177/2/0/f/u0x20 = #17343 */
    { 0x005ffb, 0x005ffb, RTFLOAT64U_INIT_C(0,0xf42d513bbc8a8,1535), RTFLOAT64U_INIT_C(0,0x83df112bb6fea,649), RTFLOAT64U_INIT_C(0,0x7aea2b69be4d0,1162) }, /* #177/2/d/0/m = #17344 */
    { 0x00407b, 0x00407b, RTFLOAT64U_INIT_C(0,0xf42d513bbc8a8,1535), RTFLOAT64U_INIT_C(0,0x83df112bb6fea,649), RTFLOAT64U_INIT_C(0,0x7aea2b69be4d0,1162) }, /* #177/2/d/0/u = #17345 */
    { 0x00407b, 0x00407b, RTFLOAT64U_INIT_C(0,0xf42d513bbc8a8,1535), RTFLOAT64U_INIT_C(0,0x83df112bb6fea,649), RTFLOAT64U_INIT_C(0,0x7aea2b69be4d0,1162) }, /* #177/2/d/0/u = #17346 */
    { 0x005d7b, 0x005d7b, RTFLOAT64U_INIT_C(0,0xf42d513bbc8a8,1535), RTFLOAT64U_INIT_C(0,0x83df112bb6fea,649), RTFLOAT64U_INIT_C(0,0x7aea2b69be4d0,1162) }, /* #177/2/d/0/u0x1 = #17347 */
    { 0x005cfb, 0x005cfb, RTFLOAT64U_INIT_C(0,0xf42d513bbc8a8,1535), RTFLOAT64U_INIT_C(0,0x83df112bb6fea,649), RTFLOAT64U_INIT_C(0,0x7aea2b69be4d0,1162) }, /* #177/2/d/0/u0x2 = #17348 */
    { 0x0059fb, 0x0059fb, RTFLOAT64U_INIT_C(0,0xf42d513bbc8a8,1535), RTFLOAT64U_INIT_C(0,0x83df112bb6fea,649), RTFLOAT64U_INIT_C(0,0x7aea2b69be4d0,1162) }, /* #177/2/d/0/u0x8 = #17349 */
    { 0x0055fb, 0x0055fb, RTFLOAT64U_INIT_C(0,0xf42d513bbc8a8,1535), RTFLOAT64U_INIT_C(0,0x83df112bb6fea,649), RTFLOAT64U_INIT_C(0,0x7aea2b69be4d0,1162) }, /* #177/2/d/0/u0x10 = #17350 */
    { 0x004dfb, 0x004dfb, RTFLOAT64U_INIT_C(0,0xf42d513bbc8a8,1535), RTFLOAT64U_INIT_C(0,0x83df112bb6fea,649), RTFLOAT64U_INIT_C(0,0x7aea2b69be4d0,1162) }, /* #177/2/d/0/u0x20 = #17351 */
    { 0x00dffb, 0x00dffb, RTFLOAT64U_INIT_C(0,0xf42d513bbc8a8,1535), RTFLOAT64U_INIT_C(0,0x83df112bb6fea,649), RTFLOAT64U_INIT_C(0,0x7aea2b69be4d0,1162) }, /* #177/2/d/f/m = #17352 */
    { 0x00c07b, 0x00c07b, RTFLOAT64U_INIT_C(0,0xf42d513bbc8a8,1535), RTFLOAT64U_INIT_C(0,0x83df112bb6fea,649), RTFLOAT64U_INIT_C(0,0x7aea2b69be4d0,1162) }, /* #177/2/d/f/u = #17353 */
    { 0x00c07b, 0x00c07b, RTFLOAT64U_INIT_C(0,0xf42d513bbc8a8,1535), RTFLOAT64U_INIT_C(0,0x83df112bb6fea,649), RTFLOAT64U_INIT_C(0,0x7aea2b69be4d0,1162) }, /* #177/2/d/f/u = #17354 */
    { 0x00dd7b, 0x00dd7b, RTFLOAT64U_INIT_C(0,0xf42d513bbc8a8,1535), RTFLOAT64U_INIT_C(0,0x83df112bb6fea,649), RTFLOAT64U_INIT_C(0,0x7aea2b69be4d0,1162) }, /* #177/2/d/f/u0x1 = #17355 */
    { 0x00dcfb, 0x00dcfb, RTFLOAT64U_INIT_C(0,0xf42d513bbc8a8,1535), RTFLOAT64U_INIT_C(0,0x83df112bb6fea,649), RTFLOAT64U_INIT_C(0,0x7aea2b69be4d0,1162) }, /* #177/2/d/f/u0x2 = #17356 */
    { 0x00d9fb, 0x00d9fb, RTFLOAT64U_INIT_C(0,0xf42d513bbc8a8,1535), RTFLOAT64U_INIT_C(0,0x83df112bb6fea,649), RTFLOAT64U_INIT_C(0,0x7aea2b69be4d0,1162) }, /* #177/2/d/f/u0x8 = #17357 */
    { 0x00d5fb, 0x00d5fb, RTFLOAT64U_INIT_C(0,0xf42d513bbc8a8,1535), RTFLOAT64U_INIT_C(0,0x83df112bb6fea,649), RTFLOAT64U_INIT_C(0,0x7aea2b69be4d0,1162) }, /* #177/2/d/f/u0x10 = #17358 */
    { 0x00cdfb, 0x00cdfb, RTFLOAT64U_INIT_C(0,0xf42d513bbc8a8,1535), RTFLOAT64U_INIT_C(0,0x83df112bb6fea,649), RTFLOAT64U_INIT_C(0,0x7aea2b69be4d0,1162) }, /* #177/2/d/f/u0x20 = #17359 */
    { 0x007fbb, 0x007fbb, RTFLOAT64U_INIT_C(0,0xf42d513bbc8a8,1535), RTFLOAT64U_INIT_C(0,0x83df112bb6fea,649), RTFLOAT64U_INIT_C(0,0x7aea2b69be4cf,1162) }, /* #177/3/0/0/m = #17360 */
    { 0x00603b, 0x00603b, RTFLOAT64U_INIT_C(0,0xf42d513bbc8a8,1535), RTFLOAT64U_INIT_C(0,0x83df112bb6fea,649), RTFLOAT64U_INIT_C(0,0x7aea2b69be4cf,1162) }, /* #177/3/0/0/u = #17361 */
    { 0x00603b, 0x00603b, RTFLOAT64U_INIT_C(0,0xf42d513bbc8a8,1535), RTFLOAT64U_INIT_C(0,0x83df112bb6fea,649), RTFLOAT64U_INIT_C(0,0x7aea2b69be4cf,1162) }, /* #177/3/0/0/u = #17362 */
    { 0x007d3b, 0x007d3b, RTFLOAT64U_INIT_C(0,0xf42d513bbc8a8,1535), RTFLOAT64U_INIT_C(0,0x83df112bb6fea,649), RTFLOAT64U_INIT_C(0,0x7aea2b69be4cf,1162) }, /* #177/3/0/0/u0x1 = #17363 */
    { 0x007cbb, 0x007cbb, RTFLOAT64U_INIT_C(0,0xf42d513bbc8a8,1535), RTFLOAT64U_INIT_C(0,0x83df112bb6fea,649), RTFLOAT64U_INIT_C(0,0x7aea2b69be4cf,1162) }, /* #177/3/0/0/u0x2 = #17364 */
    { 0x0079bb, 0x0079bb, RTFLOAT64U_INIT_C(0,0xf42d513bbc8a8,1535), RTFLOAT64U_INIT_C(0,0x83df112bb6fea,649), RTFLOAT64U_INIT_C(0,0x7aea2b69be4cf,1162) }, /* #177/3/0/0/u0x8 = #17365 */
    { 0x0075bb, 0x0075bb, RTFLOAT64U_INIT_C(0,0xf42d513bbc8a8,1535), RTFLOAT64U_INIT_C(0,0x83df112bb6fea,649), RTFLOAT64U_INIT_C(0,0x7aea2b69be4cf,1162) }, /* #177/3/0/0/u0x10 = #17366 */
    { 0x006dbb, 0x006dbb, RTFLOAT64U_INIT_C(0,0xf42d513bbc8a8,1535), RTFLOAT64U_INIT_C(0,0x83df112bb6fea,649), RTFLOAT64U_INIT_C(0,0x7aea2b69be4cf,1162) }, /* #177/3/0/0/u0x20 = #17367 */
    { 0x00ffbb, 0x00ffbb, RTFLOAT64U_INIT_C(0,0xf42d513bbc8a8,1535), RTFLOAT64U_INIT_C(0,0x83df112bb6fea,649), RTFLOAT64U_INIT_C(0,0x7aea2b69be4cf,1162) }, /* #177/3/0/f/m = #17368 */
    { 0x00e03b, 0x00e03b, RTFLOAT64U_INIT_C(0,0xf42d513bbc8a8,1535), RTFLOAT64U_INIT_C(0,0x83df112bb6fea,649), RTFLOAT64U_INIT_C(0,0x7aea2b69be4cf,1162) }, /* #177/3/0/f/u = #17369 */
    { 0x00e03b, 0x00e03b, RTFLOAT64U_INIT_C(0,0xf42d513bbc8a8,1535), RTFLOAT64U_INIT_C(0,0x83df112bb6fea,649), RTFLOAT64U_INIT_C(0,0x7aea2b69be4cf,1162) }, /* #177/3/0/f/u = #17370 */
    { 0x00fd3b, 0x00fd3b, RTFLOAT64U_INIT_C(0,0xf42d513bbc8a8,1535), RTFLOAT64U_INIT_C(0,0x83df112bb6fea,649), RTFLOAT64U_INIT_C(0,0x7aea2b69be4cf,1162) }, /* #177/3/0/f/u0x1 = #17371 */
    { 0x00fcbb, 0x00fcbb, RTFLOAT64U_INIT_C(0,0xf42d513bbc8a8,1535), RTFLOAT64U_INIT_C(0,0x83df112bb6fea,649), RTFLOAT64U_INIT_C(0,0x7aea2b69be4cf,1162) }, /* #177/3/0/f/u0x2 = #17372 */
    { 0x00f9bb, 0x00f9bb, RTFLOAT64U_INIT_C(0,0xf42d513bbc8a8,1535), RTFLOAT64U_INIT_C(0,0x83df112bb6fea,649), RTFLOAT64U_INIT_C(0,0x7aea2b69be4cf,1162) }, /* #177/3/0/f/u0x8 = #17373 */
    { 0x00f5bb, 0x00f5bb, RTFLOAT64U_INIT_C(0,0xf42d513bbc8a8,1535), RTFLOAT64U_INIT_C(0,0x83df112bb6fea,649), RTFLOAT64U_INIT_C(0,0x7aea2b69be4cf,1162) }, /* #177/3/0/f/u0x10 = #17374 */
    { 0x00edbb, 0x00edbb, RTFLOAT64U_INIT_C(0,0xf42d513bbc8a8,1535), RTFLOAT64U_INIT_C(0,0x83df112bb6fea,649), RTFLOAT64U_INIT_C(0,0x7aea2b69be4cf,1162) }, /* #177/3/0/f/u0x20 = #17375 */
    { 0x007ffb, 0x007ffb, RTFLOAT64U_INIT_C(0,0xf42d513bbc8a8,1535), RTFLOAT64U_INIT_C(0,0x83df112bb6fea,649), RTFLOAT64U_INIT_C(0,0x7aea2b69be4cf,1162) }, /* #177/3/d/0/m = #17376 */
    { 0x00607b, 0x00607b, RTFLOAT64U_INIT_C(0,0xf42d513bbc8a8,1535), RTFLOAT64U_INIT_C(0,0x83df112bb6fea,649), RTFLOAT64U_INIT_C(0,0x7aea2b69be4cf,1162) }, /* #177/3/d/0/u = #17377 */
    { 0x00607b, 0x00607b, RTFLOAT64U_INIT_C(0,0xf42d513bbc8a8,1535), RTFLOAT64U_INIT_C(0,0x83df112bb6fea,649), RTFLOAT64U_INIT_C(0,0x7aea2b69be4cf,1162) }, /* #177/3/d/0/u = #17378 */
    { 0x007d7b, 0x007d7b, RTFLOAT64U_INIT_C(0,0xf42d513bbc8a8,1535), RTFLOAT64U_INIT_C(0,0x83df112bb6fea,649), RTFLOAT64U_INIT_C(0,0x7aea2b69be4cf,1162) }, /* #177/3/d/0/u0x1 = #17379 */
    { 0x007cfb, 0x007cfb, RTFLOAT64U_INIT_C(0,0xf42d513bbc8a8,1535), RTFLOAT64U_INIT_C(0,0x83df112bb6fea,649), RTFLOAT64U_INIT_C(0,0x7aea2b69be4cf,1162) }, /* #177/3/d/0/u0x2 = #17380 */
    { 0x0079fb, 0x0079fb, RTFLOAT64U_INIT_C(0,0xf42d513bbc8a8,1535), RTFLOAT64U_INIT_C(0,0x83df112bb6fea,649), RTFLOAT64U_INIT_C(0,0x7aea2b69be4cf,1162) }, /* #177/3/d/0/u0x8 = #17381 */
    { 0x0075fb, 0x0075fb, RTFLOAT64U_INIT_C(0,0xf42d513bbc8a8,1535), RTFLOAT64U_INIT_C(0,0x83df112bb6fea,649), RTFLOAT64U_INIT_C(0,0x7aea2b69be4cf,1162) }, /* #177/3/d/0/u0x10 = #17382 */
    { 0x006dfb, 0x006dfb, RTFLOAT64U_INIT_C(0,0xf42d513bbc8a8,1535), RTFLOAT64U_INIT_C(0,0x83df112bb6fea,649), RTFLOAT64U_INIT_C(0,0x7aea2b69be4cf,1162) }, /* #177/3/d/0/u0x20 = #17383 */
    { 0x00fffb, 0x00fffb, RTFLOAT64U_INIT_C(0,0xf42d513bbc8a8,1535), RTFLOAT64U_INIT_C(0,0x83df112bb6fea,649), RTFLOAT64U_INIT_C(0,0x7aea2b69be4cf,1162) }, /* #177/3/d/f/m = #17384 */
    { 0x00e07b, 0x00e07b, RTFLOAT64U_INIT_C(0,0xf42d513bbc8a8,1535), RTFLOAT64U_INIT_C(0,0x83df112bb6fea,649), RTFLOAT64U_INIT_C(0,0x7aea2b69be4cf,1162) }, /* #177/3/d/f/u = #17385 */
    { 0x00e07b, 0x00e07b, RTFLOAT64U_INIT_C(0,0xf42d513bbc8a8,1535), RTFLOAT64U_INIT_C(0,0x83df112bb6fea,649), RTFLOAT64U_INIT_C(0,0x7aea2b69be4cf,1162) }, /* #177/3/d/f/u = #17386 */
    { 0x00fd7b, 0x00fd7b, RTFLOAT64U_INIT_C(0,0xf42d513bbc8a8,1535), RTFLOAT64U_INIT_C(0,0x83df112bb6fea,649), RTFLOAT64U_INIT_C(0,0x7aea2b69be4cf,1162) }, /* #177/3/d/f/u0x1 = #17387 */
    { 0x00fcfb, 0x00fcfb, RTFLOAT64U_INIT_C(0,0xf42d513bbc8a8,1535), RTFLOAT64U_INIT_C(0,0x83df112bb6fea,649), RTFLOAT64U_INIT_C(0,0x7aea2b69be4cf,1162) }, /* #177/3/d/f/u0x2 = #17388 */
    { 0x00f9fb, 0x00f9fb, RTFLOAT64U_INIT_C(0,0xf42d513bbc8a8,1535), RTFLOAT64U_INIT_C(0,0x83df112bb6fea,649), RTFLOAT64U_INIT_C(0,0x7aea2b69be4cf,1162) }, /* #177/3/d/f/u0x8 = #17389 */
    { 0x00f5fb, 0x00f5fb, RTFLOAT64U_INIT_C(0,0xf42d513bbc8a8,1535), RTFLOAT64U_INIT_C(0,0x83df112bb6fea,649), RTFLOAT64U_INIT_C(0,0x7aea2b69be4cf,1162) }, /* #177/3/d/f/u0x10 = #17390 */
    { 0x00edfb, 0x00edfb, RTFLOAT64U_INIT_C(0,0xf42d513bbc8a8,1535), RTFLOAT64U_INIT_C(0,0x83df112bb6fea,649), RTFLOAT64U_INIT_C(0,0x7aea2b69be4cf,1162) }, /* #177/3/d/f/u0x20 = #17391 */
    { 0x001f8b, 0x001fab, RTFLOAT64U_INIT_C(1,0x7864e2349,0), RTFLOAT64U_INIT_C(1,0xa7dd149b237ca,1464), RTFLOAT64U_INIT_C(0,0x8ead5519f1839,425) }, /* #178/0/0/0/m = #17392 */
    { 0x00000b, 0x00002b, RTFLOAT64U_INIT_C(1,0x7864e2349,0), RTFLOAT64U_INIT_C(1,0xa7dd149b237ca,1464), RTFLOAT64U_INIT_C(0,0x8ead5519f1839,425) }, /* #178/0/0/0/u = #17393 */
    { 0x00002b, 0x00002b, RTFLOAT64U_INIT_C(1,0x7864e2349,0), RTFLOAT64U_INIT_C(1,0xa7dd149b237ca,1464), RTFLOAT64U_INIT_C(0,0x8ead5519f1839,425) }, /* #178/0/0/0/u = #17394 */
    { 0x00152b, 0x00152b, RTFLOAT64U_INIT_C(1,0x7864e2349,0), RTFLOAT64U_INIT_C(1,0xa7dd149b237ca,1464), RTFLOAT64U_INIT_C(0,0x8ead5519f1839,425) }, /* #178/0/0/0/u0x1 = #17395 */
    { 0x0014ab, 0x0014ab, RTFLOAT64U_INIT_C(1,0x7864e2349,0), RTFLOAT64U_INIT_C(1,0xa7dd149b237ca,1464), RTFLOAT64U_INIT_C(0,0x8ead5519f1839,425) }, /* #178/0/0/0/u0x2 = #17396 */
    { 0x0011ab, 0x0011ab, RTFLOAT64U_INIT_C(1,0x7864e2349,0), RTFLOAT64U_INIT_C(1,0xa7dd149b237ca,1464), RTFLOAT64U_INIT_C(0,0x8ead5519f1839,425) }, /* #178/0/0/0/u0x8 = #17397 */
    { 0x0005ab, 0x0005ab, RTFLOAT64U_INIT_C(1,0x7864e2349,0), RTFLOAT64U_INIT_C(1,0xa7dd149b237ca,1464), RTFLOAT64U_INIT_C(0,0x8ead5519f1839,425) }, /* #178/0/0/0/u0x20 = #17398 */
    { 0x009f8b, 0x009fab, RTFLOAT64U_INIT_C(1,0x7864e2349,0), RTFLOAT64U_INIT_C(1,0xa7dd149b237ca,1464), RTFLOAT64U_INIT_C(0,0x8ead5519f1839,425) }, /* #178/0/0/f/m = #17399 */
    { 0x00800b, 0x00802b, RTFLOAT64U_INIT_C(1,0x7864e2349,0), RTFLOAT64U_INIT_C(1,0xa7dd149b237ca,1464), RTFLOAT64U_INIT_C(0,0x8ead5519f1839,425) }, /* #178/0/0/f/u = #17400 */
    { 0x00802b, 0x00802b, RTFLOAT64U_INIT_C(1,0x7864e2349,0), RTFLOAT64U_INIT_C(1,0xa7dd149b237ca,1464), RTFLOAT64U_INIT_C(0,0x8ead5519f1839,425) }, /* #178/0/0/f/u = #17401 */
    { 0x00952b, 0x00952b, RTFLOAT64U_INIT_C(1,0x7864e2349,0), RTFLOAT64U_INIT_C(1,0xa7dd149b237ca,1464), RTFLOAT64U_INIT_C(0,0x8ead5519f1839,425) }, /* #178/0/0/f/u0x1 = #17402 */
    { 0x0094ab, 0x0094ab, RTFLOAT64U_INIT_C(1,0x7864e2349,0), RTFLOAT64U_INIT_C(1,0xa7dd149b237ca,1464), RTFLOAT64U_INIT_C(0,0x8ead5519f1839,425) }, /* #178/0/0/f/u0x2 = #17403 */
    { 0x0091ab, 0x0091ab, RTFLOAT64U_INIT_C(1,0x7864e2349,0), RTFLOAT64U_INIT_C(1,0xa7dd149b237ca,1464), RTFLOAT64U_INIT_C(0,0x8ead5519f1839,425) }, /* #178/0/0/f/u0x8 = #17404 */
    { 0x0085ab, 0x0085ab, RTFLOAT64U_INIT_C(1,0x7864e2349,0), RTFLOAT64U_INIT_C(1,0xa7dd149b237ca,1464), RTFLOAT64U_INIT_C(0,0x8ead5519f1839,425) }, /* #178/0/0/f/u0x20 = #17405 */
    { 0x001fcb, 0x001fcb, RTFLOAT64U_INIT_C(1,0x7864e2349,0), RTFLOAT64U_INIT_C(1,0xa7dd149b237ca,1464), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #178/0/d/0/m = #17406 */
    { 0x00004b, 0x00004b, RTFLOAT64U_INIT_C(1,0x7864e2349,0), RTFLOAT64U_INIT_C(1,0xa7dd149b237ca,1464), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #178/0/d/0/u = #17407 */
    { 0x00004b, 0x00004b, RTFLOAT64U_INIT_C(1,0x7864e2349,0), RTFLOAT64U_INIT_C(1,0xa7dd149b237ca,1464), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #178/0/d/0/u = #17408 */
    { 0x00054b, 0x00054b, RTFLOAT64U_INIT_C(1,0x7864e2349,0), RTFLOAT64U_INIT_C(1,0xa7dd149b237ca,1464), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #178/0/d/0/u0x1 = #17409 */
    { 0x0004cb, 0x0004cb, RTFLOAT64U_INIT_C(1,0x7864e2349,0), RTFLOAT64U_INIT_C(1,0xa7dd149b237ca,1464), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #178/0/d/0/u0x2 = #17410 */
    { 0x0001cb, 0x0001cb, RTFLOAT64U_INIT_C(1,0x7864e2349,0), RTFLOAT64U_INIT_C(1,0xa7dd149b237ca,1464), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #178/0/d/0/u0x8 = #17411 */
    { 0x009fcb, 0x009fcb, RTFLOAT64U_INIT_C(1,0x7864e2349,0), RTFLOAT64U_INIT_C(1,0xa7dd149b237ca,1464), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #178/0/d/f/m = #17412 */
    { 0x00804b, 0x00804b, RTFLOAT64U_INIT_C(1,0x7864e2349,0), RTFLOAT64U_INIT_C(1,0xa7dd149b237ca,1464), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #178/0/d/f/u = #17413 */
    { 0x00804b, 0x00804b, RTFLOAT64U_INIT_C(1,0x7864e2349,0), RTFLOAT64U_INIT_C(1,0xa7dd149b237ca,1464), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #178/0/d/f/u = #17414 */
    { 0x00854b, 0x00854b, RTFLOAT64U_INIT_C(1,0x7864e2349,0), RTFLOAT64U_INIT_C(1,0xa7dd149b237ca,1464), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #178/0/d/f/u0x1 = #17415 */
    { 0x0084cb, 0x0084cb, RTFLOAT64U_INIT_C(1,0x7864e2349,0), RTFLOAT64U_INIT_C(1,0xa7dd149b237ca,1464), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #178/0/d/f/u0x2 = #17416 */
    { 0x0081cb, 0x0081cb, RTFLOAT64U_INIT_C(1,0x7864e2349,0), RTFLOAT64U_INIT_C(1,0xa7dd149b237ca,1464), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #178/0/d/f/u0x8 = #17417 */
    { 0x003f8b, 0x003fab, RTFLOAT64U_INIT_C(1,0x7864e2349,0), RTFLOAT64U_INIT_C(1,0xa7dd149b237ca,1464), RTFLOAT64U_INIT_C(0,0x8ead5519f1839,425) }, /* #178/1/0/0/m = #17418 */
    { 0x00200b, 0x00202b, RTFLOAT64U_INIT_C(1,0x7864e2349,0), RTFLOAT64U_INIT_C(1,0xa7dd149b237ca,1464), RTFLOAT64U_INIT_C(0,0x8ead5519f1839,425) }, /* #178/1/0/0/u = #17419 */
    { 0x00202b, 0x00202b, RTFLOAT64U_INIT_C(1,0x7864e2349,0), RTFLOAT64U_INIT_C(1,0xa7dd149b237ca,1464), RTFLOAT64U_INIT_C(0,0x8ead5519f1839,425) }, /* #178/1/0/0/u = #17420 */
    { 0x00352b, 0x00352b, RTFLOAT64U_INIT_C(1,0x7864e2349,0), RTFLOAT64U_INIT_C(1,0xa7dd149b237ca,1464), RTFLOAT64U_INIT_C(0,0x8ead5519f1839,425) }, /* #178/1/0/0/u0x1 = #17421 */
    { 0x0034ab, 0x0034ab, RTFLOAT64U_INIT_C(1,0x7864e2349,0), RTFLOAT64U_INIT_C(1,0xa7dd149b237ca,1464), RTFLOAT64U_INIT_C(0,0x8ead5519f1839,425) }, /* #178/1/0/0/u0x2 = #17422 */
    { 0x0031ab, 0x0031ab, RTFLOAT64U_INIT_C(1,0x7864e2349,0), RTFLOAT64U_INIT_C(1,0xa7dd149b237ca,1464), RTFLOAT64U_INIT_C(0,0x8ead5519f1839,425) }, /* #178/1/0/0/u0x8 = #17423 */
    { 0x0025ab, 0x0025ab, RTFLOAT64U_INIT_C(1,0x7864e2349,0), RTFLOAT64U_INIT_C(1,0xa7dd149b237ca,1464), RTFLOAT64U_INIT_C(0,0x8ead5519f1839,425) }, /* #178/1/0/0/u0x20 = #17424 */
    { 0x00bf8b, 0x00bfab, RTFLOAT64U_INIT_C(1,0x7864e2349,0), RTFLOAT64U_INIT_C(1,0xa7dd149b237ca,1464), RTFLOAT64U_INIT_C(0,0x8ead5519f1839,425) }, /* #178/1/0/f/m = #17425 */
    { 0x00a00b, 0x00a02b, RTFLOAT64U_INIT_C(1,0x7864e2349,0), RTFLOAT64U_INIT_C(1,0xa7dd149b237ca,1464), RTFLOAT64U_INIT_C(0,0x8ead5519f1839,425) }, /* #178/1/0/f/u = #17426 */
    { 0x00a02b, 0x00a02b, RTFLOAT64U_INIT_C(1,0x7864e2349,0), RTFLOAT64U_INIT_C(1,0xa7dd149b237ca,1464), RTFLOAT64U_INIT_C(0,0x8ead5519f1839,425) }, /* #178/1/0/f/u = #17427 */
    { 0x00b52b, 0x00b52b, RTFLOAT64U_INIT_C(1,0x7864e2349,0), RTFLOAT64U_INIT_C(1,0xa7dd149b237ca,1464), RTFLOAT64U_INIT_C(0,0x8ead5519f1839,425) }, /* #178/1/0/f/u0x1 = #17428 */
    { 0x00b4ab, 0x00b4ab, RTFLOAT64U_INIT_C(1,0x7864e2349,0), RTFLOAT64U_INIT_C(1,0xa7dd149b237ca,1464), RTFLOAT64U_INIT_C(0,0x8ead5519f1839,425) }, /* #178/1/0/f/u0x2 = #17429 */
    { 0x00b1ab, 0x00b1ab, RTFLOAT64U_INIT_C(1,0x7864e2349,0), RTFLOAT64U_INIT_C(1,0xa7dd149b237ca,1464), RTFLOAT64U_INIT_C(0,0x8ead5519f1839,425) }, /* #178/1/0/f/u0x8 = #17430 */
    { 0x00a5ab, 0x00a5ab, RTFLOAT64U_INIT_C(1,0x7864e2349,0), RTFLOAT64U_INIT_C(1,0xa7dd149b237ca,1464), RTFLOAT64U_INIT_C(0,0x8ead5519f1839,425) }, /* #178/1/0/f/u0x20 = #17431 */
    { 0x003fcb, 0x003fcb, RTFLOAT64U_INIT_C(1,0x7864e2349,0), RTFLOAT64U_INIT_C(1,0xa7dd149b237ca,1464), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #178/1/d/0/m = #17432 */
    { 0x00204b, 0x00204b, RTFLOAT64U_INIT_C(1,0x7864e2349,0), RTFLOAT64U_INIT_C(1,0xa7dd149b237ca,1464), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #178/1/d/0/u = #17433 */
    { 0x00204b, 0x00204b, RTFLOAT64U_INIT_C(1,0x7864e2349,0), RTFLOAT64U_INIT_C(1,0xa7dd149b237ca,1464), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #178/1/d/0/u = #17434 */
    { 0x00254b, 0x00254b, RTFLOAT64U_INIT_C(1,0x7864e2349,0), RTFLOAT64U_INIT_C(1,0xa7dd149b237ca,1464), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #178/1/d/0/u0x1 = #17435 */
    { 0x0024cb, 0x0024cb, RTFLOAT64U_INIT_C(1,0x7864e2349,0), RTFLOAT64U_INIT_C(1,0xa7dd149b237ca,1464), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #178/1/d/0/u0x2 = #17436 */
    { 0x0021cb, 0x0021cb, RTFLOAT64U_INIT_C(1,0x7864e2349,0), RTFLOAT64U_INIT_C(1,0xa7dd149b237ca,1464), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #178/1/d/0/u0x8 = #17437 */
    { 0x00bfcb, 0x00bfcb, RTFLOAT64U_INIT_C(1,0x7864e2349,0), RTFLOAT64U_INIT_C(1,0xa7dd149b237ca,1464), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #178/1/d/f/m = #17438 */
    { 0x00a04b, 0x00a04b, RTFLOAT64U_INIT_C(1,0x7864e2349,0), RTFLOAT64U_INIT_C(1,0xa7dd149b237ca,1464), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #178/1/d/f/u = #17439 */
    { 0x00a04b, 0x00a04b, RTFLOAT64U_INIT_C(1,0x7864e2349,0), RTFLOAT64U_INIT_C(1,0xa7dd149b237ca,1464), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #178/1/d/f/u = #17440 */
    { 0x00a54b, 0x00a54b, RTFLOAT64U_INIT_C(1,0x7864e2349,0), RTFLOAT64U_INIT_C(1,0xa7dd149b237ca,1464), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #178/1/d/f/u0x1 = #17441 */
    { 0x00a4cb, 0x00a4cb, RTFLOAT64U_INIT_C(1,0x7864e2349,0), RTFLOAT64U_INIT_C(1,0xa7dd149b237ca,1464), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #178/1/d/f/u0x2 = #17442 */
    { 0x00a1cb, 0x00a1cb, RTFLOAT64U_INIT_C(1,0x7864e2349,0), RTFLOAT64U_INIT_C(1,0xa7dd149b237ca,1464), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #178/1/d/f/u0x8 = #17443 */
    { 0x005f8b, 0x005fab, RTFLOAT64U_INIT_C(1,0x7864e2349,0), RTFLOAT64U_INIT_C(1,0xa7dd149b237ca,1464), RTFLOAT64U_INIT_C(0,0x8ead5519f183a,425) }, /* #178/2/0/0/m = #17444 */
    { 0x00400b, 0x00402b, RTFLOAT64U_INIT_C(1,0x7864e2349,0), RTFLOAT64U_INIT_C(1,0xa7dd149b237ca,1464), RTFLOAT64U_INIT_C(0,0x8ead5519f183a,425) }, /* #178/2/0/0/u = #17445 */
    { 0x00402b, 0x00402b, RTFLOAT64U_INIT_C(1,0x7864e2349,0), RTFLOAT64U_INIT_C(1,0xa7dd149b237ca,1464), RTFLOAT64U_INIT_C(0,0x8ead5519f183a,425) }, /* #178/2/0/0/u = #17446 */
    { 0x00552b, 0x00552b, RTFLOAT64U_INIT_C(1,0x7864e2349,0), RTFLOAT64U_INIT_C(1,0xa7dd149b237ca,1464), RTFLOAT64U_INIT_C(0,0x8ead5519f183a,425) }, /* #178/2/0/0/u0x1 = #17447 */
    { 0x0054ab, 0x0054ab, RTFLOAT64U_INIT_C(1,0x7864e2349,0), RTFLOAT64U_INIT_C(1,0xa7dd149b237ca,1464), RTFLOAT64U_INIT_C(0,0x8ead5519f183a,425) }, /* #178/2/0/0/u0x2 = #17448 */
    { 0x0051ab, 0x0051ab, RTFLOAT64U_INIT_C(1,0x7864e2349,0), RTFLOAT64U_INIT_C(1,0xa7dd149b237ca,1464), RTFLOAT64U_INIT_C(0,0x8ead5519f183a,425) }, /* #178/2/0/0/u0x8 = #17449 */
    { 0x0045ab, 0x0045ab, RTFLOAT64U_INIT_C(1,0x7864e2349,0), RTFLOAT64U_INIT_C(1,0xa7dd149b237ca,1464), RTFLOAT64U_INIT_C(0,0x8ead5519f183a,425) }, /* #178/2/0/0/u0x20 = #17450 */
    { 0x00df8b, 0x00dfab, RTFLOAT64U_INIT_C(1,0x7864e2349,0), RTFLOAT64U_INIT_C(1,0xa7dd149b237ca,1464), RTFLOAT64U_INIT_C(0,0x8ead5519f183a,425) }, /* #178/2/0/f/m = #17451 */
    { 0x00c00b, 0x00c02b, RTFLOAT64U_INIT_C(1,0x7864e2349,0), RTFLOAT64U_INIT_C(1,0xa7dd149b237ca,1464), RTFLOAT64U_INIT_C(0,0x8ead5519f183a,425) }, /* #178/2/0/f/u = #17452 */
    { 0x00c02b, 0x00c02b, RTFLOAT64U_INIT_C(1,0x7864e2349,0), RTFLOAT64U_INIT_C(1,0xa7dd149b237ca,1464), RTFLOAT64U_INIT_C(0,0x8ead5519f183a,425) }, /* #178/2/0/f/u = #17453 */
    { 0x00d52b, 0x00d52b, RTFLOAT64U_INIT_C(1,0x7864e2349,0), RTFLOAT64U_INIT_C(1,0xa7dd149b237ca,1464), RTFLOAT64U_INIT_C(0,0x8ead5519f183a,425) }, /* #178/2/0/f/u0x1 = #17454 */
    { 0x00d4ab, 0x00d4ab, RTFLOAT64U_INIT_C(1,0x7864e2349,0), RTFLOAT64U_INIT_C(1,0xa7dd149b237ca,1464), RTFLOAT64U_INIT_C(0,0x8ead5519f183a,425) }, /* #178/2/0/f/u0x2 = #17455 */
    { 0x00d1ab, 0x00d1ab, RTFLOAT64U_INIT_C(1,0x7864e2349,0), RTFLOAT64U_INIT_C(1,0xa7dd149b237ca,1464), RTFLOAT64U_INIT_C(0,0x8ead5519f183a,425) }, /* #178/2/0/f/u0x8 = #17456 */
    { 0x00c5ab, 0x00c5ab, RTFLOAT64U_INIT_C(1,0x7864e2349,0), RTFLOAT64U_INIT_C(1,0xa7dd149b237ca,1464), RTFLOAT64U_INIT_C(0,0x8ead5519f183a,425) }, /* #178/2/0/f/u0x20 = #17457 */
    { 0x005fcb, 0x005fcb, RTFLOAT64U_INIT_C(1,0x7864e2349,0), RTFLOAT64U_INIT_C(1,0xa7dd149b237ca,1464), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #178/2/d/0/m = #17458 */
    { 0x00404b, 0x00404b, RTFLOAT64U_INIT_C(1,0x7864e2349,0), RTFLOAT64U_INIT_C(1,0xa7dd149b237ca,1464), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #178/2/d/0/u = #17459 */
    { 0x00404b, 0x00404b, RTFLOAT64U_INIT_C(1,0x7864e2349,0), RTFLOAT64U_INIT_C(1,0xa7dd149b237ca,1464), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #178/2/d/0/u = #17460 */
    { 0x00454b, 0x00454b, RTFLOAT64U_INIT_C(1,0x7864e2349,0), RTFLOAT64U_INIT_C(1,0xa7dd149b237ca,1464), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #178/2/d/0/u0x1 = #17461 */
    { 0x0044cb, 0x0044cb, RTFLOAT64U_INIT_C(1,0x7864e2349,0), RTFLOAT64U_INIT_C(1,0xa7dd149b237ca,1464), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #178/2/d/0/u0x2 = #17462 */
    { 0x0041cb, 0x0041cb, RTFLOAT64U_INIT_C(1,0x7864e2349,0), RTFLOAT64U_INIT_C(1,0xa7dd149b237ca,1464), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #178/2/d/0/u0x8 = #17463 */
    { 0x00dfcb, 0x00dfcb, RTFLOAT64U_INIT_C(1,0x7864e2349,0), RTFLOAT64U_INIT_C(1,0xa7dd149b237ca,1464), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #178/2/d/f/m = #17464 */
    { 0x00c04b, 0x00c04b, RTFLOAT64U_INIT_C(1,0x7864e2349,0), RTFLOAT64U_INIT_C(1,0xa7dd149b237ca,1464), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #178/2/d/f/u = #17465 */
    { 0x00c04b, 0x00c04b, RTFLOAT64U_INIT_C(1,0x7864e2349,0), RTFLOAT64U_INIT_C(1,0xa7dd149b237ca,1464), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #178/2/d/f/u = #17466 */
    { 0x00c54b, 0x00c54b, RTFLOAT64U_INIT_C(1,0x7864e2349,0), RTFLOAT64U_INIT_C(1,0xa7dd149b237ca,1464), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #178/2/d/f/u0x1 = #17467 */
    { 0x00c4cb, 0x00c4cb, RTFLOAT64U_INIT_C(1,0x7864e2349,0), RTFLOAT64U_INIT_C(1,0xa7dd149b237ca,1464), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #178/2/d/f/u0x2 = #17468 */
    { 0x00c1cb, 0x00c1cb, RTFLOAT64U_INIT_C(1,0x7864e2349,0), RTFLOAT64U_INIT_C(1,0xa7dd149b237ca,1464), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #178/2/d/f/u0x8 = #17469 */
    { 0x007f8b, 0x007fab, RTFLOAT64U_INIT_C(1,0x7864e2349,0), RTFLOAT64U_INIT_C(1,0xa7dd149b237ca,1464), RTFLOAT64U_INIT_C(0,0x8ead5519f1839,425) }, /* #178/3/0/0/m = #17470 */
    { 0x00600b, 0x00602b, RTFLOAT64U_INIT_C(1,0x7864e2349,0), RTFLOAT64U_INIT_C(1,0xa7dd149b237ca,1464), RTFLOAT64U_INIT_C(0,0x8ead5519f1839,425) }, /* #178/3/0/0/u = #17471 */
    { 0x00602b, 0x00602b, RTFLOAT64U_INIT_C(1,0x7864e2349,0), RTFLOAT64U_INIT_C(1,0xa7dd149b237ca,1464), RTFLOAT64U_INIT_C(0,0x8ead5519f1839,425) }, /* #178/3/0/0/u = #17472 */
    { 0x00752b, 0x00752b, RTFLOAT64U_INIT_C(1,0x7864e2349,0), RTFLOAT64U_INIT_C(1,0xa7dd149b237ca,1464), RTFLOAT64U_INIT_C(0,0x8ead5519f1839,425) }, /* #178/3/0/0/u0x1 = #17473 */
    { 0x0074ab, 0x0074ab, RTFLOAT64U_INIT_C(1,0x7864e2349,0), RTFLOAT64U_INIT_C(1,0xa7dd149b237ca,1464), RTFLOAT64U_INIT_C(0,0x8ead5519f1839,425) }, /* #178/3/0/0/u0x2 = #17474 */
    { 0x0071ab, 0x0071ab, RTFLOAT64U_INIT_C(1,0x7864e2349,0), RTFLOAT64U_INIT_C(1,0xa7dd149b237ca,1464), RTFLOAT64U_INIT_C(0,0x8ead5519f1839,425) }, /* #178/3/0/0/u0x8 = #17475 */
    { 0x0065ab, 0x0065ab, RTFLOAT64U_INIT_C(1,0x7864e2349,0), RTFLOAT64U_INIT_C(1,0xa7dd149b237ca,1464), RTFLOAT64U_INIT_C(0,0x8ead5519f1839,425) }, /* #178/3/0/0/u0x20 = #17476 */
    { 0x00ff8b, 0x00ffab, RTFLOAT64U_INIT_C(1,0x7864e2349,0), RTFLOAT64U_INIT_C(1,0xa7dd149b237ca,1464), RTFLOAT64U_INIT_C(0,0x8ead5519f1839,425) }, /* #178/3/0/f/m = #17477 */
    { 0x00e00b, 0x00e02b, RTFLOAT64U_INIT_C(1,0x7864e2349,0), RTFLOAT64U_INIT_C(1,0xa7dd149b237ca,1464), RTFLOAT64U_INIT_C(0,0x8ead5519f1839,425) }, /* #178/3/0/f/u = #17478 */
    { 0x00e02b, 0x00e02b, RTFLOAT64U_INIT_C(1,0x7864e2349,0), RTFLOAT64U_INIT_C(1,0xa7dd149b237ca,1464), RTFLOAT64U_INIT_C(0,0x8ead5519f1839,425) }, /* #178/3/0/f/u = #17479 */
    { 0x00f52b, 0x00f52b, RTFLOAT64U_INIT_C(1,0x7864e2349,0), RTFLOAT64U_INIT_C(1,0xa7dd149b237ca,1464), RTFLOAT64U_INIT_C(0,0x8ead5519f1839,425) }, /* #178/3/0/f/u0x1 = #17480 */
    { 0x00f4ab, 0x00f4ab, RTFLOAT64U_INIT_C(1,0x7864e2349,0), RTFLOAT64U_INIT_C(1,0xa7dd149b237ca,1464), RTFLOAT64U_INIT_C(0,0x8ead5519f1839,425) }, /* #178/3/0/f/u0x2 = #17481 */
    { 0x00f1ab, 0x00f1ab, RTFLOAT64U_INIT_C(1,0x7864e2349,0), RTFLOAT64U_INIT_C(1,0xa7dd149b237ca,1464), RTFLOAT64U_INIT_C(0,0x8ead5519f1839,425) }, /* #178/3/0/f/u0x8 = #17482 */
    { 0x00e5ab, 0x00e5ab, RTFLOAT64U_INIT_C(1,0x7864e2349,0), RTFLOAT64U_INIT_C(1,0xa7dd149b237ca,1464), RTFLOAT64U_INIT_C(0,0x8ead5519f1839,425) }, /* #178/3/0/f/u0x20 = #17483 */
    { 0x007fcb, 0x007fcb, RTFLOAT64U_INIT_C(1,0x7864e2349,0), RTFLOAT64U_INIT_C(1,0xa7dd149b237ca,1464), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #178/3/d/0/m = #17484 */
    { 0x00604b, 0x00604b, RTFLOAT64U_INIT_C(1,0x7864e2349,0), RTFLOAT64U_INIT_C(1,0xa7dd149b237ca,1464), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #178/3/d/0/u = #17485 */
    { 0x00604b, 0x00604b, RTFLOAT64U_INIT_C(1,0x7864e2349,0), RTFLOAT64U_INIT_C(1,0xa7dd149b237ca,1464), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #178/3/d/0/u = #17486 */
    { 0x00654b, 0x00654b, RTFLOAT64U_INIT_C(1,0x7864e2349,0), RTFLOAT64U_INIT_C(1,0xa7dd149b237ca,1464), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #178/3/d/0/u0x1 = #17487 */
    { 0x0064cb, 0x0064cb, RTFLOAT64U_INIT_C(1,0x7864e2349,0), RTFLOAT64U_INIT_C(1,0xa7dd149b237ca,1464), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #178/3/d/0/u0x2 = #17488 */
    { 0x0061cb, 0x0061cb, RTFLOAT64U_INIT_C(1,0x7864e2349,0), RTFLOAT64U_INIT_C(1,0xa7dd149b237ca,1464), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #178/3/d/0/u0x8 = #17489 */
    { 0x00ffcb, 0x00ffcb, RTFLOAT64U_INIT_C(1,0x7864e2349,0), RTFLOAT64U_INIT_C(1,0xa7dd149b237ca,1464), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #178/3/d/f/m = #17490 */
    { 0x00e04b, 0x00e04b, RTFLOAT64U_INIT_C(1,0x7864e2349,0), RTFLOAT64U_INIT_C(1,0xa7dd149b237ca,1464), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #178/3/d/f/u = #17491 */
    { 0x00e04b, 0x00e04b, RTFLOAT64U_INIT_C(1,0x7864e2349,0), RTFLOAT64U_INIT_C(1,0xa7dd149b237ca,1464), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #178/3/d/f/u = #17492 */
    { 0x00e54b, 0x00e54b, RTFLOAT64U_INIT_C(1,0x7864e2349,0), RTFLOAT64U_INIT_C(1,0xa7dd149b237ca,1464), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #178/3/d/f/u0x1 = #17493 */
    { 0x00e4cb, 0x00e4cb, RTFLOAT64U_INIT_C(1,0x7864e2349,0), RTFLOAT64U_INIT_C(1,0xa7dd149b237ca,1464), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #178/3/d/f/u0x2 = #17494 */
    { 0x00e1cb, 0x00e1cb, RTFLOAT64U_INIT_C(1,0x7864e2349,0), RTFLOAT64U_INIT_C(1,0xa7dd149b237ca,1464), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #178/3/d/f/u0x8 = #17495 */
    { 0x001fb2, 0x001fb3, RTFLOAT64U_INIT_C(0,0xf04d939bd8c67,1040), RTFLOAT64U_INIT_C(0,0x25c4ac971dc90,2047), RTFLOAT64U_INIT_C(0,0xa5c4ac971dc90,2047) }, /* #179/0/0/0/m = #17496 */
    { 0x000032, 0x000033, RTFLOAT64U_INIT_C(0,0xf04d939bd8c67,1040), RTFLOAT64U_INIT_C(0,0x25c4ac971dc90,2047), RTFLOAT64U_INIT_C(0,0xa5c4ac971dc90,2047) }, /* #179/0/0/0/u = #17497 */
    { 0x000033, 0x000033, RTFLOAT64U_INIT_C(0,0xf04d939bd8c67,1040), RTFLOAT64U_INIT_C(0,0x25c4ac971dc90,2047), RTFLOAT64U_INIT_C(0,0xa5c4ac971dc90,2047) }, /* #179/0/0/0/u = #17498 */
    { 0x001933, 0x001933, RTFLOAT64U_INIT_C(0,0xf04d939bd8c67,1040), RTFLOAT64U_INIT_C(0,0x25c4ac971dc90,2047), RTFLOAT64U_INIT_C(0,0xa5c4ac971dc90,2047) }, /* #179/0/0/0/u0x1 = #17499 */
    { 0x0018b3, 0x0018b3, RTFLOAT64U_INIT_C(0,0xf04d939bd8c67,1040), RTFLOAT64U_INIT_C(0,0x25c4ac971dc90,2047), RTFLOAT64U_INIT_C(0,0xa5c4ac971dc90,2047) }, /* #179/0/0/0/u0x2 = #17500 */
    { 0x0011b3, 0x0011b3, RTFLOAT64U_INIT_C(0,0xf04d939bd8c67,1040), RTFLOAT64U_INIT_C(0,0x25c4ac971dc90,2047), RTFLOAT64U_INIT_C(0,0xa5c4ac971dc90,2047) }, /* #179/0/0/0/u0x10 = #17501 */
    { 0x0009b3, 0x0009b3, RTFLOAT64U_INIT_C(0,0xf04d939bd8c67,1040), RTFLOAT64U_INIT_C(0,0x25c4ac971dc90,2047), RTFLOAT64U_INIT_C(0,0xa5c4ac971dc90,2047) }, /* #179/0/0/0/u0x20 = #17502 */
    { 0x009fb2, 0x009fb3, RTFLOAT64U_INIT_C(0,0xf04d939bd8c67,1040), RTFLOAT64U_INIT_C(0,0x25c4ac971dc90,2047), RTFLOAT64U_INIT_C(0,0xa5c4ac971dc90,2047) }, /* #179/0/0/f/m = #17503 */
    { 0x008032, 0x008033, RTFLOAT64U_INIT_C(0,0xf04d939bd8c67,1040), RTFLOAT64U_INIT_C(0,0x25c4ac971dc90,2047), RTFLOAT64U_INIT_C(0,0xa5c4ac971dc90,2047) }, /* #179/0/0/f/u = #17504 */
    { 0x008033, 0x008033, RTFLOAT64U_INIT_C(0,0xf04d939bd8c67,1040), RTFLOAT64U_INIT_C(0,0x25c4ac971dc90,2047), RTFLOAT64U_INIT_C(0,0xa5c4ac971dc90,2047) }, /* #179/0/0/f/u = #17505 */
    { 0x009933, 0x009933, RTFLOAT64U_INIT_C(0,0xf04d939bd8c67,1040), RTFLOAT64U_INIT_C(0,0x25c4ac971dc90,2047), RTFLOAT64U_INIT_C(0,0xa5c4ac971dc90,2047) }, /* #179/0/0/f/u0x1 = #17506 */
    { 0x0098b3, 0x0098b3, RTFLOAT64U_INIT_C(0,0xf04d939bd8c67,1040), RTFLOAT64U_INIT_C(0,0x25c4ac971dc90,2047), RTFLOAT64U_INIT_C(0,0xa5c4ac971dc90,2047) }, /* #179/0/0/f/u0x2 = #17507 */
    { 0x0091b3, 0x0091b3, RTFLOAT64U_INIT_C(0,0xf04d939bd8c67,1040), RTFLOAT64U_INIT_C(0,0x25c4ac971dc90,2047), RTFLOAT64U_INIT_C(0,0xa5c4ac971dc90,2047) }, /* #179/0/0/f/u0x10 = #17508 */
    { 0x0089b3, 0x0089b3, RTFLOAT64U_INIT_C(0,0xf04d939bd8c67,1040), RTFLOAT64U_INIT_C(0,0x25c4ac971dc90,2047), RTFLOAT64U_INIT_C(0,0xa5c4ac971dc90,2047) }, /* #179/0/0/f/u0x20 = #17509 */
    { 0x001ff2, 0x001ff3, RTFLOAT64U_INIT_C(0,0xf04d939bd8c67,1040), RTFLOAT64U_INIT_C(0,0x25c4ac971dc90,2047), RTFLOAT64U_INIT_C(0,0xa5c4ac971dc90,2047) }, /* #179/0/d/0/m = #17510 */
    { 0x000072, 0x000073, RTFLOAT64U_INIT_C(0,0xf04d939bd8c67,1040), RTFLOAT64U_INIT_C(0,0x25c4ac971dc90,2047), RTFLOAT64U_INIT_C(0,0xa5c4ac971dc90,2047) }, /* #179/0/d/0/u = #17511 */
    { 0x000073, 0x000073, RTFLOAT64U_INIT_C(0,0xf04d939bd8c67,1040), RTFLOAT64U_INIT_C(0,0x25c4ac971dc90,2047), RTFLOAT64U_INIT_C(0,0xa5c4ac971dc90,2047) }, /* #179/0/d/0/u = #17512 */
    { 0x001973, 0x001973, RTFLOAT64U_INIT_C(0,0xf04d939bd8c67,1040), RTFLOAT64U_INIT_C(0,0x25c4ac971dc90,2047), RTFLOAT64U_INIT_C(0,0xa5c4ac971dc90,2047) }, /* #179/0/d/0/u0x1 = #17513 */
    { 0x0018f3, 0x0018f3, RTFLOAT64U_INIT_C(0,0xf04d939bd8c67,1040), RTFLOAT64U_INIT_C(0,0x25c4ac971dc90,2047), RTFLOAT64U_INIT_C(0,0xa5c4ac971dc90,2047) }, /* #179/0/d/0/u0x2 = #17514 */
    { 0x0011f3, 0x0011f3, RTFLOAT64U_INIT_C(0,0xf04d939bd8c67,1040), RTFLOAT64U_INIT_C(0,0x25c4ac971dc90,2047), RTFLOAT64U_INIT_C(0,0xa5c4ac971dc90,2047) }, /* #179/0/d/0/u0x10 = #17515 */
    { 0x0009f3, 0x0009f3, RTFLOAT64U_INIT_C(0,0xf04d939bd8c67,1040), RTFLOAT64U_INIT_C(0,0x25c4ac971dc90,2047), RTFLOAT64U_INIT_C(0,0xa5c4ac971dc90,2047) }, /* #179/0/d/0/u0x20 = #17516 */
    { 0x009ff2, 0x009ff3, RTFLOAT64U_INIT_C(0,0xf04d939bd8c67,1040), RTFLOAT64U_INIT_C(0,0x25c4ac971dc90,2047), RTFLOAT64U_INIT_C(0,0xa5c4ac971dc90,2047) }, /* #179/0/d/f/m = #17517 */
    { 0x008072, 0x008073, RTFLOAT64U_INIT_C(0,0xf04d939bd8c67,1040), RTFLOAT64U_INIT_C(0,0x25c4ac971dc90,2047), RTFLOAT64U_INIT_C(0,0xa5c4ac971dc90,2047) }, /* #179/0/d/f/u = #17518 */
    { 0x008073, 0x008073, RTFLOAT64U_INIT_C(0,0xf04d939bd8c67,1040), RTFLOAT64U_INIT_C(0,0x25c4ac971dc90,2047), RTFLOAT64U_INIT_C(0,0xa5c4ac971dc90,2047) }, /* #179/0/d/f/u = #17519 */
    { 0x009973, 0x009973, RTFLOAT64U_INIT_C(0,0xf04d939bd8c67,1040), RTFLOAT64U_INIT_C(0,0x25c4ac971dc90,2047), RTFLOAT64U_INIT_C(0,0xa5c4ac971dc90,2047) }, /* #179/0/d/f/u0x1 = #17520 */
    { 0x0098f3, 0x0098f3, RTFLOAT64U_INIT_C(0,0xf04d939bd8c67,1040), RTFLOAT64U_INIT_C(0,0x25c4ac971dc90,2047), RTFLOAT64U_INIT_C(0,0xa5c4ac971dc90,2047) }, /* #179/0/d/f/u0x2 = #17521 */
    { 0x0091f3, 0x0091f3, RTFLOAT64U_INIT_C(0,0xf04d939bd8c67,1040), RTFLOAT64U_INIT_C(0,0x25c4ac971dc90,2047), RTFLOAT64U_INIT_C(0,0xa5c4ac971dc90,2047) }, /* #179/0/d/f/u0x10 = #17522 */
    { 0x0089f3, 0x0089f3, RTFLOAT64U_INIT_C(0,0xf04d939bd8c67,1040), RTFLOAT64U_INIT_C(0,0x25c4ac971dc90,2047), RTFLOAT64U_INIT_C(0,0xa5c4ac971dc90,2047) }, /* #179/0/d/f/u0x20 = #17523 */
    { 0x003fb2, 0x003fb3, RTFLOAT64U_INIT_C(0,0xf04d939bd8c67,1040), RTFLOAT64U_INIT_C(0,0x25c4ac971dc90,2047), RTFLOAT64U_INIT_C(0,0xa5c4ac971dc90,2047) }, /* #179/1/0/0/m = #17524 */
    { 0x002032, 0x002033, RTFLOAT64U_INIT_C(0,0xf04d939bd8c67,1040), RTFLOAT64U_INIT_C(0,0x25c4ac971dc90,2047), RTFLOAT64U_INIT_C(0,0xa5c4ac971dc90,2047) }, /* #179/1/0/0/u = #17525 */
    { 0x002033, 0x002033, RTFLOAT64U_INIT_C(0,0xf04d939bd8c67,1040), RTFLOAT64U_INIT_C(0,0x25c4ac971dc90,2047), RTFLOAT64U_INIT_C(0,0xa5c4ac971dc90,2047) }, /* #179/1/0/0/u = #17526 */
    { 0x003933, 0x003933, RTFLOAT64U_INIT_C(0,0xf04d939bd8c67,1040), RTFLOAT64U_INIT_C(0,0x25c4ac971dc90,2047), RTFLOAT64U_INIT_C(0,0xa5c4ac971dc90,2047) }, /* #179/1/0/0/u0x1 = #17527 */
    { 0x0038b3, 0x0038b3, RTFLOAT64U_INIT_C(0,0xf04d939bd8c67,1040), RTFLOAT64U_INIT_C(0,0x25c4ac971dc90,2047), RTFLOAT64U_INIT_C(0,0xa5c4ac971dc90,2047) }, /* #179/1/0/0/u0x2 = #17528 */
    { 0x0031b3, 0x0031b3, RTFLOAT64U_INIT_C(0,0xf04d939bd8c67,1040), RTFLOAT64U_INIT_C(0,0x25c4ac971dc90,2047), RTFLOAT64U_INIT_C(0,0xa5c4ac971dc90,2047) }, /* #179/1/0/0/u0x10 = #17529 */
    { 0x0029b3, 0x0029b3, RTFLOAT64U_INIT_C(0,0xf04d939bd8c67,1040), RTFLOAT64U_INIT_C(0,0x25c4ac971dc90,2047), RTFLOAT64U_INIT_C(0,0xa5c4ac971dc90,2047) }, /* #179/1/0/0/u0x20 = #17530 */
    { 0x00bfb2, 0x00bfb3, RTFLOAT64U_INIT_C(0,0xf04d939bd8c67,1040), RTFLOAT64U_INIT_C(0,0x25c4ac971dc90,2047), RTFLOAT64U_INIT_C(0,0xa5c4ac971dc90,2047) }, /* #179/1/0/f/m = #17531 */
    { 0x00a032, 0x00a033, RTFLOAT64U_INIT_C(0,0xf04d939bd8c67,1040), RTFLOAT64U_INIT_C(0,0x25c4ac971dc90,2047), RTFLOAT64U_INIT_C(0,0xa5c4ac971dc90,2047) }, /* #179/1/0/f/u = #17532 */
    { 0x00a033, 0x00a033, RTFLOAT64U_INIT_C(0,0xf04d939bd8c67,1040), RTFLOAT64U_INIT_C(0,0x25c4ac971dc90,2047), RTFLOAT64U_INIT_C(0,0xa5c4ac971dc90,2047) }, /* #179/1/0/f/u = #17533 */
    { 0x00b933, 0x00b933, RTFLOAT64U_INIT_C(0,0xf04d939bd8c67,1040), RTFLOAT64U_INIT_C(0,0x25c4ac971dc90,2047), RTFLOAT64U_INIT_C(0,0xa5c4ac971dc90,2047) }, /* #179/1/0/f/u0x1 = #17534 */
    { 0x00b8b3, 0x00b8b3, RTFLOAT64U_INIT_C(0,0xf04d939bd8c67,1040), RTFLOAT64U_INIT_C(0,0x25c4ac971dc90,2047), RTFLOAT64U_INIT_C(0,0xa5c4ac971dc90,2047) }, /* #179/1/0/f/u0x2 = #17535 */
    { 0x00b1b3, 0x00b1b3, RTFLOAT64U_INIT_C(0,0xf04d939bd8c67,1040), RTFLOAT64U_INIT_C(0,0x25c4ac971dc90,2047), RTFLOAT64U_INIT_C(0,0xa5c4ac971dc90,2047) }, /* #179/1/0/f/u0x10 = #17536 */
    { 0x00a9b3, 0x00a9b3, RTFLOAT64U_INIT_C(0,0xf04d939bd8c67,1040), RTFLOAT64U_INIT_C(0,0x25c4ac971dc90,2047), RTFLOAT64U_INIT_C(0,0xa5c4ac971dc90,2047) }, /* #179/1/0/f/u0x20 = #17537 */
    { 0x003ff2, 0x003ff3, RTFLOAT64U_INIT_C(0,0xf04d939bd8c67,1040), RTFLOAT64U_INIT_C(0,0x25c4ac971dc90,2047), RTFLOAT64U_INIT_C(0,0xa5c4ac971dc90,2047) }, /* #179/1/d/0/m = #17538 */
    { 0x002072, 0x002073, RTFLOAT64U_INIT_C(0,0xf04d939bd8c67,1040), RTFLOAT64U_INIT_C(0,0x25c4ac971dc90,2047), RTFLOAT64U_INIT_C(0,0xa5c4ac971dc90,2047) }, /* #179/1/d/0/u = #17539 */
    { 0x002073, 0x002073, RTFLOAT64U_INIT_C(0,0xf04d939bd8c67,1040), RTFLOAT64U_INIT_C(0,0x25c4ac971dc90,2047), RTFLOAT64U_INIT_C(0,0xa5c4ac971dc90,2047) }, /* #179/1/d/0/u = #17540 */
    { 0x003973, 0x003973, RTFLOAT64U_INIT_C(0,0xf04d939bd8c67,1040), RTFLOAT64U_INIT_C(0,0x25c4ac971dc90,2047), RTFLOAT64U_INIT_C(0,0xa5c4ac971dc90,2047) }, /* #179/1/d/0/u0x1 = #17541 */
    { 0x0038f3, 0x0038f3, RTFLOAT64U_INIT_C(0,0xf04d939bd8c67,1040), RTFLOAT64U_INIT_C(0,0x25c4ac971dc90,2047), RTFLOAT64U_INIT_C(0,0xa5c4ac971dc90,2047) }, /* #179/1/d/0/u0x2 = #17542 */
    { 0x0031f3, 0x0031f3, RTFLOAT64U_INIT_C(0,0xf04d939bd8c67,1040), RTFLOAT64U_INIT_C(0,0x25c4ac971dc90,2047), RTFLOAT64U_INIT_C(0,0xa5c4ac971dc90,2047) }, /* #179/1/d/0/u0x10 = #17543 */
    { 0x0029f3, 0x0029f3, RTFLOAT64U_INIT_C(0,0xf04d939bd8c67,1040), RTFLOAT64U_INIT_C(0,0x25c4ac971dc90,2047), RTFLOAT64U_INIT_C(0,0xa5c4ac971dc90,2047) }, /* #179/1/d/0/u0x20 = #17544 */
    { 0x00bff2, 0x00bff3, RTFLOAT64U_INIT_C(0,0xf04d939bd8c67,1040), RTFLOAT64U_INIT_C(0,0x25c4ac971dc90,2047), RTFLOAT64U_INIT_C(0,0xa5c4ac971dc90,2047) }, /* #179/1/d/f/m = #17545 */
    { 0x00a072, 0x00a073, RTFLOAT64U_INIT_C(0,0xf04d939bd8c67,1040), RTFLOAT64U_INIT_C(0,0x25c4ac971dc90,2047), RTFLOAT64U_INIT_C(0,0xa5c4ac971dc90,2047) }, /* #179/1/d/f/u = #17546 */
    { 0x00a073, 0x00a073, RTFLOAT64U_INIT_C(0,0xf04d939bd8c67,1040), RTFLOAT64U_INIT_C(0,0x25c4ac971dc90,2047), RTFLOAT64U_INIT_C(0,0xa5c4ac971dc90,2047) }, /* #179/1/d/f/u = #17547 */
    { 0x00b973, 0x00b973, RTFLOAT64U_INIT_C(0,0xf04d939bd8c67,1040), RTFLOAT64U_INIT_C(0,0x25c4ac971dc90,2047), RTFLOAT64U_INIT_C(0,0xa5c4ac971dc90,2047) }, /* #179/1/d/f/u0x1 = #17548 */
    { 0x00b8f3, 0x00b8f3, RTFLOAT64U_INIT_C(0,0xf04d939bd8c67,1040), RTFLOAT64U_INIT_C(0,0x25c4ac971dc90,2047), RTFLOAT64U_INIT_C(0,0xa5c4ac971dc90,2047) }, /* #179/1/d/f/u0x2 = #17549 */
    { 0x00b1f3, 0x00b1f3, RTFLOAT64U_INIT_C(0,0xf04d939bd8c67,1040), RTFLOAT64U_INIT_C(0,0x25c4ac971dc90,2047), RTFLOAT64U_INIT_C(0,0xa5c4ac971dc90,2047) }, /* #179/1/d/f/u0x10 = #17550 */
    { 0x00a9f3, 0x00a9f3, RTFLOAT64U_INIT_C(0,0xf04d939bd8c67,1040), RTFLOAT64U_INIT_C(0,0x25c4ac971dc90,2047), RTFLOAT64U_INIT_C(0,0xa5c4ac971dc90,2047) }, /* #179/1/d/f/u0x20 = #17551 */
    { 0x005fb2, 0x005fb3, RTFLOAT64U_INIT_C(0,0xf04d939bd8c67,1040), RTFLOAT64U_INIT_C(0,0x25c4ac971dc90,2047), RTFLOAT64U_INIT_C(0,0xa5c4ac971dc90,2047) }, /* #179/2/0/0/m = #17552 */
    { 0x004032, 0x004033, RTFLOAT64U_INIT_C(0,0xf04d939bd8c67,1040), RTFLOAT64U_INIT_C(0,0x25c4ac971dc90,2047), RTFLOAT64U_INIT_C(0,0xa5c4ac971dc90,2047) }, /* #179/2/0/0/u = #17553 */
    { 0x004033, 0x004033, RTFLOAT64U_INIT_C(0,0xf04d939bd8c67,1040), RTFLOAT64U_INIT_C(0,0x25c4ac971dc90,2047), RTFLOAT64U_INIT_C(0,0xa5c4ac971dc90,2047) }, /* #179/2/0/0/u = #17554 */
    { 0x005933, 0x005933, RTFLOAT64U_INIT_C(0,0xf04d939bd8c67,1040), RTFLOAT64U_INIT_C(0,0x25c4ac971dc90,2047), RTFLOAT64U_INIT_C(0,0xa5c4ac971dc90,2047) }, /* #179/2/0/0/u0x1 = #17555 */
    { 0x0058b3, 0x0058b3, RTFLOAT64U_INIT_C(0,0xf04d939bd8c67,1040), RTFLOAT64U_INIT_C(0,0x25c4ac971dc90,2047), RTFLOAT64U_INIT_C(0,0xa5c4ac971dc90,2047) }, /* #179/2/0/0/u0x2 = #17556 */
    { 0x0051b3, 0x0051b3, RTFLOAT64U_INIT_C(0,0xf04d939bd8c67,1040), RTFLOAT64U_INIT_C(0,0x25c4ac971dc90,2047), RTFLOAT64U_INIT_C(0,0xa5c4ac971dc90,2047) }, /* #179/2/0/0/u0x10 = #17557 */
    { 0x0049b3, 0x0049b3, RTFLOAT64U_INIT_C(0,0xf04d939bd8c67,1040), RTFLOAT64U_INIT_C(0,0x25c4ac971dc90,2047), RTFLOAT64U_INIT_C(0,0xa5c4ac971dc90,2047) }, /* #179/2/0/0/u0x20 = #17558 */
    { 0x00dfb2, 0x00dfb3, RTFLOAT64U_INIT_C(0,0xf04d939bd8c67,1040), RTFLOAT64U_INIT_C(0,0x25c4ac971dc90,2047), RTFLOAT64U_INIT_C(0,0xa5c4ac971dc90,2047) }, /* #179/2/0/f/m = #17559 */
    { 0x00c032, 0x00c033, RTFLOAT64U_INIT_C(0,0xf04d939bd8c67,1040), RTFLOAT64U_INIT_C(0,0x25c4ac971dc90,2047), RTFLOAT64U_INIT_C(0,0xa5c4ac971dc90,2047) }, /* #179/2/0/f/u = #17560 */
    { 0x00c033, 0x00c033, RTFLOAT64U_INIT_C(0,0xf04d939bd8c67,1040), RTFLOAT64U_INIT_C(0,0x25c4ac971dc90,2047), RTFLOAT64U_INIT_C(0,0xa5c4ac971dc90,2047) }, /* #179/2/0/f/u = #17561 */
    { 0x00d933, 0x00d933, RTFLOAT64U_INIT_C(0,0xf04d939bd8c67,1040), RTFLOAT64U_INIT_C(0,0x25c4ac971dc90,2047), RTFLOAT64U_INIT_C(0,0xa5c4ac971dc90,2047) }, /* #179/2/0/f/u0x1 = #17562 */
    { 0x00d8b3, 0x00d8b3, RTFLOAT64U_INIT_C(0,0xf04d939bd8c67,1040), RTFLOAT64U_INIT_C(0,0x25c4ac971dc90,2047), RTFLOAT64U_INIT_C(0,0xa5c4ac971dc90,2047) }, /* #179/2/0/f/u0x2 = #17563 */
    { 0x00d1b3, 0x00d1b3, RTFLOAT64U_INIT_C(0,0xf04d939bd8c67,1040), RTFLOAT64U_INIT_C(0,0x25c4ac971dc90,2047), RTFLOAT64U_INIT_C(0,0xa5c4ac971dc90,2047) }, /* #179/2/0/f/u0x10 = #17564 */
    { 0x00c9b3, 0x00c9b3, RTFLOAT64U_INIT_C(0,0xf04d939bd8c67,1040), RTFLOAT64U_INIT_C(0,0x25c4ac971dc90,2047), RTFLOAT64U_INIT_C(0,0xa5c4ac971dc90,2047) }, /* #179/2/0/f/u0x20 = #17565 */
    { 0x005ff2, 0x005ff3, RTFLOAT64U_INIT_C(0,0xf04d939bd8c67,1040), RTFLOAT64U_INIT_C(0,0x25c4ac971dc90,2047), RTFLOAT64U_INIT_C(0,0xa5c4ac971dc90,2047) }, /* #179/2/d/0/m = #17566 */
    { 0x004072, 0x004073, RTFLOAT64U_INIT_C(0,0xf04d939bd8c67,1040), RTFLOAT64U_INIT_C(0,0x25c4ac971dc90,2047), RTFLOAT64U_INIT_C(0,0xa5c4ac971dc90,2047) }, /* #179/2/d/0/u = #17567 */
    { 0x004073, 0x004073, RTFLOAT64U_INIT_C(0,0xf04d939bd8c67,1040), RTFLOAT64U_INIT_C(0,0x25c4ac971dc90,2047), RTFLOAT64U_INIT_C(0,0xa5c4ac971dc90,2047) }, /* #179/2/d/0/u = #17568 */
    { 0x005973, 0x005973, RTFLOAT64U_INIT_C(0,0xf04d939bd8c67,1040), RTFLOAT64U_INIT_C(0,0x25c4ac971dc90,2047), RTFLOAT64U_INIT_C(0,0xa5c4ac971dc90,2047) }, /* #179/2/d/0/u0x1 = #17569 */
    { 0x0058f3, 0x0058f3, RTFLOAT64U_INIT_C(0,0xf04d939bd8c67,1040), RTFLOAT64U_INIT_C(0,0x25c4ac971dc90,2047), RTFLOAT64U_INIT_C(0,0xa5c4ac971dc90,2047) }, /* #179/2/d/0/u0x2 = #17570 */
    { 0x0051f3, 0x0051f3, RTFLOAT64U_INIT_C(0,0xf04d939bd8c67,1040), RTFLOAT64U_INIT_C(0,0x25c4ac971dc90,2047), RTFLOAT64U_INIT_C(0,0xa5c4ac971dc90,2047) }, /* #179/2/d/0/u0x10 = #17571 */
    { 0x0049f3, 0x0049f3, RTFLOAT64U_INIT_C(0,0xf04d939bd8c67,1040), RTFLOAT64U_INIT_C(0,0x25c4ac971dc90,2047), RTFLOAT64U_INIT_C(0,0xa5c4ac971dc90,2047) }, /* #179/2/d/0/u0x20 = #17572 */
    { 0x00dff2, 0x00dff3, RTFLOAT64U_INIT_C(0,0xf04d939bd8c67,1040), RTFLOAT64U_INIT_C(0,0x25c4ac971dc90,2047), RTFLOAT64U_INIT_C(0,0xa5c4ac971dc90,2047) }, /* #179/2/d/f/m = #17573 */
    { 0x00c072, 0x00c073, RTFLOAT64U_INIT_C(0,0xf04d939bd8c67,1040), RTFLOAT64U_INIT_C(0,0x25c4ac971dc90,2047), RTFLOAT64U_INIT_C(0,0xa5c4ac971dc90,2047) }, /* #179/2/d/f/u = #17574 */
    { 0x00c073, 0x00c073, RTFLOAT64U_INIT_C(0,0xf04d939bd8c67,1040), RTFLOAT64U_INIT_C(0,0x25c4ac971dc90,2047), RTFLOAT64U_INIT_C(0,0xa5c4ac971dc90,2047) }, /* #179/2/d/f/u = #17575 */
    { 0x00d973, 0x00d973, RTFLOAT64U_INIT_C(0,0xf04d939bd8c67,1040), RTFLOAT64U_INIT_C(0,0x25c4ac971dc90,2047), RTFLOAT64U_INIT_C(0,0xa5c4ac971dc90,2047) }, /* #179/2/d/f/u0x1 = #17576 */
    { 0x00d8f3, 0x00d8f3, RTFLOAT64U_INIT_C(0,0xf04d939bd8c67,1040), RTFLOAT64U_INIT_C(0,0x25c4ac971dc90,2047), RTFLOAT64U_INIT_C(0,0xa5c4ac971dc90,2047) }, /* #179/2/d/f/u0x2 = #17577 */
    { 0x00d1f3, 0x00d1f3, RTFLOAT64U_INIT_C(0,0xf04d939bd8c67,1040), RTFLOAT64U_INIT_C(0,0x25c4ac971dc90,2047), RTFLOAT64U_INIT_C(0,0xa5c4ac971dc90,2047) }, /* #179/2/d/f/u0x10 = #17578 */
    { 0x00c9f3, 0x00c9f3, RTFLOAT64U_INIT_C(0,0xf04d939bd8c67,1040), RTFLOAT64U_INIT_C(0,0x25c4ac971dc90,2047), RTFLOAT64U_INIT_C(0,0xa5c4ac971dc90,2047) }, /* #179/2/d/f/u0x20 = #17579 */
    { 0x007fb2, 0x007fb3, RTFLOAT64U_INIT_C(0,0xf04d939bd8c67,1040), RTFLOAT64U_INIT_C(0,0x25c4ac971dc90,2047), RTFLOAT64U_INIT_C(0,0xa5c4ac971dc90,2047) }, /* #179/3/0/0/m = #17580 */
    { 0x006032, 0x006033, RTFLOAT64U_INIT_C(0,0xf04d939bd8c67,1040), RTFLOAT64U_INIT_C(0,0x25c4ac971dc90,2047), RTFLOAT64U_INIT_C(0,0xa5c4ac971dc90,2047) }, /* #179/3/0/0/u = #17581 */
    { 0x006033, 0x006033, RTFLOAT64U_INIT_C(0,0xf04d939bd8c67,1040), RTFLOAT64U_INIT_C(0,0x25c4ac971dc90,2047), RTFLOAT64U_INIT_C(0,0xa5c4ac971dc90,2047) }, /* #179/3/0/0/u = #17582 */
    { 0x007933, 0x007933, RTFLOAT64U_INIT_C(0,0xf04d939bd8c67,1040), RTFLOAT64U_INIT_C(0,0x25c4ac971dc90,2047), RTFLOAT64U_INIT_C(0,0xa5c4ac971dc90,2047) }, /* #179/3/0/0/u0x1 = #17583 */
    { 0x0078b3, 0x0078b3, RTFLOAT64U_INIT_C(0,0xf04d939bd8c67,1040), RTFLOAT64U_INIT_C(0,0x25c4ac971dc90,2047), RTFLOAT64U_INIT_C(0,0xa5c4ac971dc90,2047) }, /* #179/3/0/0/u0x2 = #17584 */
    { 0x0071b3, 0x0071b3, RTFLOAT64U_INIT_C(0,0xf04d939bd8c67,1040), RTFLOAT64U_INIT_C(0,0x25c4ac971dc90,2047), RTFLOAT64U_INIT_C(0,0xa5c4ac971dc90,2047) }, /* #179/3/0/0/u0x10 = #17585 */
    { 0x0069b3, 0x0069b3, RTFLOAT64U_INIT_C(0,0xf04d939bd8c67,1040), RTFLOAT64U_INIT_C(0,0x25c4ac971dc90,2047), RTFLOAT64U_INIT_C(0,0xa5c4ac971dc90,2047) }, /* #179/3/0/0/u0x20 = #17586 */
    { 0x00ffb2, 0x00ffb3, RTFLOAT64U_INIT_C(0,0xf04d939bd8c67,1040), RTFLOAT64U_INIT_C(0,0x25c4ac971dc90,2047), RTFLOAT64U_INIT_C(0,0xa5c4ac971dc90,2047) }, /* #179/3/0/f/m = #17587 */
    { 0x00e032, 0x00e033, RTFLOAT64U_INIT_C(0,0xf04d939bd8c67,1040), RTFLOAT64U_INIT_C(0,0x25c4ac971dc90,2047), RTFLOAT64U_INIT_C(0,0xa5c4ac971dc90,2047) }, /* #179/3/0/f/u = #17588 */
    { 0x00e033, 0x00e033, RTFLOAT64U_INIT_C(0,0xf04d939bd8c67,1040), RTFLOAT64U_INIT_C(0,0x25c4ac971dc90,2047), RTFLOAT64U_INIT_C(0,0xa5c4ac971dc90,2047) }, /* #179/3/0/f/u = #17589 */
    { 0x00f933, 0x00f933, RTFLOAT64U_INIT_C(0,0xf04d939bd8c67,1040), RTFLOAT64U_INIT_C(0,0x25c4ac971dc90,2047), RTFLOAT64U_INIT_C(0,0xa5c4ac971dc90,2047) }, /* #179/3/0/f/u0x1 = #17590 */
    { 0x00f8b3, 0x00f8b3, RTFLOAT64U_INIT_C(0,0xf04d939bd8c67,1040), RTFLOAT64U_INIT_C(0,0x25c4ac971dc90,2047), RTFLOAT64U_INIT_C(0,0xa5c4ac971dc90,2047) }, /* #179/3/0/f/u0x2 = #17591 */
    { 0x00f1b3, 0x00f1b3, RTFLOAT64U_INIT_C(0,0xf04d939bd8c67,1040), RTFLOAT64U_INIT_C(0,0x25c4ac971dc90,2047), RTFLOAT64U_INIT_C(0,0xa5c4ac971dc90,2047) }, /* #179/3/0/f/u0x10 = #17592 */
    { 0x00e9b3, 0x00e9b3, RTFLOAT64U_INIT_C(0,0xf04d939bd8c67,1040), RTFLOAT64U_INIT_C(0,0x25c4ac971dc90,2047), RTFLOAT64U_INIT_C(0,0xa5c4ac971dc90,2047) }, /* #179/3/0/f/u0x20 = #17593 */
    { 0x007ff2, 0x007ff3, RTFLOAT64U_INIT_C(0,0xf04d939bd8c67,1040), RTFLOAT64U_INIT_C(0,0x25c4ac971dc90,2047), RTFLOAT64U_INIT_C(0,0xa5c4ac971dc90,2047) }, /* #179/3/d/0/m = #17594 */
    { 0x006072, 0x006073, RTFLOAT64U_INIT_C(0,0xf04d939bd8c67,1040), RTFLOAT64U_INIT_C(0,0x25c4ac971dc90,2047), RTFLOAT64U_INIT_C(0,0xa5c4ac971dc90,2047) }, /* #179/3/d/0/u = #17595 */
    { 0x006073, 0x006073, RTFLOAT64U_INIT_C(0,0xf04d939bd8c67,1040), RTFLOAT64U_INIT_C(0,0x25c4ac971dc90,2047), RTFLOAT64U_INIT_C(0,0xa5c4ac971dc90,2047) }, /* #179/3/d/0/u = #17596 */
    { 0x007973, 0x007973, RTFLOAT64U_INIT_C(0,0xf04d939bd8c67,1040), RTFLOAT64U_INIT_C(0,0x25c4ac971dc90,2047), RTFLOAT64U_INIT_C(0,0xa5c4ac971dc90,2047) }, /* #179/3/d/0/u0x1 = #17597 */
    { 0x0078f3, 0x0078f3, RTFLOAT64U_INIT_C(0,0xf04d939bd8c67,1040), RTFLOAT64U_INIT_C(0,0x25c4ac971dc90,2047), RTFLOAT64U_INIT_C(0,0xa5c4ac971dc90,2047) }, /* #179/3/d/0/u0x2 = #17598 */
    { 0x0071f3, 0x0071f3, RTFLOAT64U_INIT_C(0,0xf04d939bd8c67,1040), RTFLOAT64U_INIT_C(0,0x25c4ac971dc90,2047), RTFLOAT64U_INIT_C(0,0xa5c4ac971dc90,2047) }, /* #179/3/d/0/u0x10 = #17599 */
    { 0x0069f3, 0x0069f3, RTFLOAT64U_INIT_C(0,0xf04d939bd8c67,1040), RTFLOAT64U_INIT_C(0,0x25c4ac971dc90,2047), RTFLOAT64U_INIT_C(0,0xa5c4ac971dc90,2047) }, /* #179/3/d/0/u0x20 = #17600 */
    { 0x00fff2, 0x00fff3, RTFLOAT64U_INIT_C(0,0xf04d939bd8c67,1040), RTFLOAT64U_INIT_C(0,0x25c4ac971dc90,2047), RTFLOAT64U_INIT_C(0,0xa5c4ac971dc90,2047) }, /* #179/3/d/f/m = #17601 */
    { 0x00e072, 0x00e073, RTFLOAT64U_INIT_C(0,0xf04d939bd8c67,1040), RTFLOAT64U_INIT_C(0,0x25c4ac971dc90,2047), RTFLOAT64U_INIT_C(0,0xa5c4ac971dc90,2047) }, /* #179/3/d/f/u = #17602 */
    { 0x00e073, 0x00e073, RTFLOAT64U_INIT_C(0,0xf04d939bd8c67,1040), RTFLOAT64U_INIT_C(0,0x25c4ac971dc90,2047), RTFLOAT64U_INIT_C(0,0xa5c4ac971dc90,2047) }, /* #179/3/d/f/u = #17603 */
    { 0x00f973, 0x00f973, RTFLOAT64U_INIT_C(0,0xf04d939bd8c67,1040), RTFLOAT64U_INIT_C(0,0x25c4ac971dc90,2047), RTFLOAT64U_INIT_C(0,0xa5c4ac971dc90,2047) }, /* #179/3/d/f/u0x1 = #17604 */
    { 0x00f8f3, 0x00f8f3, RTFLOAT64U_INIT_C(0,0xf04d939bd8c67,1040), RTFLOAT64U_INIT_C(0,0x25c4ac971dc90,2047), RTFLOAT64U_INIT_C(0,0xa5c4ac971dc90,2047) }, /* #179/3/d/f/u0x2 = #17605 */
    { 0x00f1f3, 0x00f1f3, RTFLOAT64U_INIT_C(0,0xf04d939bd8c67,1040), RTFLOAT64U_INIT_C(0,0x25c4ac971dc90,2047), RTFLOAT64U_INIT_C(0,0xa5c4ac971dc90,2047) }, /* #179/3/d/f/u0x10 = #17606 */
    { 0x00e9f3, 0x00e9f3, RTFLOAT64U_INIT_C(0,0xf04d939bd8c67,1040), RTFLOAT64U_INIT_C(0,0x25c4ac971dc90,2047), RTFLOAT64U_INIT_C(0,0xa5c4ac971dc90,2047) }, /* #179/3/d/f/u0x20 = #17607 */
    { 0x001fa8, 0x001fa8, RTFLOAT64U_INIT_C(0,0x8293ae05a09e8,1142), RTFLOAT64U_INIT_C(1,0x98d6287e8b86e,2047), RTFLOAT64U_INIT_C(1,0x98d6287e8b86e,2047) }, /* #180/0/0/0/m = #17608 */
    { 0x000028, 0x000028, RTFLOAT64U_INIT_C(0,0x8293ae05a09e8,1142), RTFLOAT64U_INIT_C(1,0x98d6287e8b86e,2047), RTFLOAT64U_INIT_C(1,0x98d6287e8b86e,2047) }, /* #180/0/0/0/u = #17609 */
    { 0x000028, 0x000028, RTFLOAT64U_INIT_C(0,0x8293ae05a09e8,1142), RTFLOAT64U_INIT_C(1,0x98d6287e8b86e,2047), RTFLOAT64U_INIT_C(1,0x98d6287e8b86e,2047) }, /* #180/0/0/0/u = #17610 */
    { 0x001028, 0x001028, RTFLOAT64U_INIT_C(0,0x8293ae05a09e8,1142), RTFLOAT64U_INIT_C(1,0x98d6287e8b86e,2047), RTFLOAT64U_INIT_C(1,0x98d6287e8b86e,2047) }, /* #180/0/0/0/u0x8 = #17611 */
    { 0x000428, 0x000428, RTFLOAT64U_INIT_C(0,0x8293ae05a09e8,1142), RTFLOAT64U_INIT_C(1,0x98d6287e8b86e,2047), RTFLOAT64U_INIT_C(1,0x98d6287e8b86e,2047) }, /* #180/0/0/0/u0x20 = #17612 */
    { 0x009fa8, 0x009fa8, RTFLOAT64U_INIT_C(0,0x8293ae05a09e8,1142), RTFLOAT64U_INIT_C(1,0x98d6287e8b86e,2047), RTFLOAT64U_INIT_C(1,0x98d6287e8b86e,2047) }, /* #180/0/0/f/m = #17613 */
    { 0x008028, 0x008028, RTFLOAT64U_INIT_C(0,0x8293ae05a09e8,1142), RTFLOAT64U_INIT_C(1,0x98d6287e8b86e,2047), RTFLOAT64U_INIT_C(1,0x98d6287e8b86e,2047) }, /* #180/0/0/f/u = #17614 */
    { 0x008028, 0x008028, RTFLOAT64U_INIT_C(0,0x8293ae05a09e8,1142), RTFLOAT64U_INIT_C(1,0x98d6287e8b86e,2047), RTFLOAT64U_INIT_C(1,0x98d6287e8b86e,2047) }, /* #180/0/0/f/u = #17615 */
    { 0x009028, 0x009028, RTFLOAT64U_INIT_C(0,0x8293ae05a09e8,1142), RTFLOAT64U_INIT_C(1,0x98d6287e8b86e,2047), RTFLOAT64U_INIT_C(1,0x98d6287e8b86e,2047) }, /* #180/0/0/f/u0x8 = #17616 */
    { 0x008428, 0x008428, RTFLOAT64U_INIT_C(0,0x8293ae05a09e8,1142), RTFLOAT64U_INIT_C(1,0x98d6287e8b86e,2047), RTFLOAT64U_INIT_C(1,0x98d6287e8b86e,2047) }, /* #180/0/0/f/u0x20 = #17617 */
    { 0x001fe8, 0x001fe8, RTFLOAT64U_INIT_C(0,0x8293ae05a09e8,1142), RTFLOAT64U_INIT_C(1,0x98d6287e8b86e,2047), RTFLOAT64U_INIT_C(1,0x98d6287e8b86e,2047) }, /* #180/0/d/0/m = #17618 */
    { 0x000068, 0x000068, RTFLOAT64U_INIT_C(0,0x8293ae05a09e8,1142), RTFLOAT64U_INIT_C(1,0x98d6287e8b86e,2047), RTFLOAT64U_INIT_C(1,0x98d6287e8b86e,2047) }, /* #180/0/d/0/u = #17619 */
    { 0x000068, 0x000068, RTFLOAT64U_INIT_C(0,0x8293ae05a09e8,1142), RTFLOAT64U_INIT_C(1,0x98d6287e8b86e,2047), RTFLOAT64U_INIT_C(1,0x98d6287e8b86e,2047) }, /* #180/0/d/0/u = #17620 */
    { 0x001068, 0x001068, RTFLOAT64U_INIT_C(0,0x8293ae05a09e8,1142), RTFLOAT64U_INIT_C(1,0x98d6287e8b86e,2047), RTFLOAT64U_INIT_C(1,0x98d6287e8b86e,2047) }, /* #180/0/d/0/u0x8 = #17621 */
    { 0x000468, 0x000468, RTFLOAT64U_INIT_C(0,0x8293ae05a09e8,1142), RTFLOAT64U_INIT_C(1,0x98d6287e8b86e,2047), RTFLOAT64U_INIT_C(1,0x98d6287e8b86e,2047) }, /* #180/0/d/0/u0x20 = #17622 */
    { 0x009fe8, 0x009fe8, RTFLOAT64U_INIT_C(0,0x8293ae05a09e8,1142), RTFLOAT64U_INIT_C(1,0x98d6287e8b86e,2047), RTFLOAT64U_INIT_C(1,0x98d6287e8b86e,2047) }, /* #180/0/d/f/m = #17623 */
    { 0x008068, 0x008068, RTFLOAT64U_INIT_C(0,0x8293ae05a09e8,1142), RTFLOAT64U_INIT_C(1,0x98d6287e8b86e,2047), RTFLOAT64U_INIT_C(1,0x98d6287e8b86e,2047) }, /* #180/0/d/f/u = #17624 */
    { 0x008068, 0x008068, RTFLOAT64U_INIT_C(0,0x8293ae05a09e8,1142), RTFLOAT64U_INIT_C(1,0x98d6287e8b86e,2047), RTFLOAT64U_INIT_C(1,0x98d6287e8b86e,2047) }, /* #180/0/d/f/u = #17625 */
    { 0x009068, 0x009068, RTFLOAT64U_INIT_C(0,0x8293ae05a09e8,1142), RTFLOAT64U_INIT_C(1,0x98d6287e8b86e,2047), RTFLOAT64U_INIT_C(1,0x98d6287e8b86e,2047) }, /* #180/0/d/f/u0x8 = #17626 */
    { 0x008468, 0x008468, RTFLOAT64U_INIT_C(0,0x8293ae05a09e8,1142), RTFLOAT64U_INIT_C(1,0x98d6287e8b86e,2047), RTFLOAT64U_INIT_C(1,0x98d6287e8b86e,2047) }, /* #180/0/d/f/u0x20 = #17627 */
    { 0x003fa8, 0x003fa8, RTFLOAT64U_INIT_C(0,0x8293ae05a09e8,1142), RTFLOAT64U_INIT_C(1,0x98d6287e8b86e,2047), RTFLOAT64U_INIT_C(1,0x98d6287e8b86e,2047) }, /* #180/1/0/0/m = #17628 */
    { 0x002028, 0x002028, RTFLOAT64U_INIT_C(0,0x8293ae05a09e8,1142), RTFLOAT64U_INIT_C(1,0x98d6287e8b86e,2047), RTFLOAT64U_INIT_C(1,0x98d6287e8b86e,2047) }, /* #180/1/0/0/u = #17629 */
    { 0x002028, 0x002028, RTFLOAT64U_INIT_C(0,0x8293ae05a09e8,1142), RTFLOAT64U_INIT_C(1,0x98d6287e8b86e,2047), RTFLOAT64U_INIT_C(1,0x98d6287e8b86e,2047) }, /* #180/1/0/0/u = #17630 */
    { 0x003028, 0x003028, RTFLOAT64U_INIT_C(0,0x8293ae05a09e8,1142), RTFLOAT64U_INIT_C(1,0x98d6287e8b86e,2047), RTFLOAT64U_INIT_C(1,0x98d6287e8b86e,2047) }, /* #180/1/0/0/u0x8 = #17631 */
    { 0x002428, 0x002428, RTFLOAT64U_INIT_C(0,0x8293ae05a09e8,1142), RTFLOAT64U_INIT_C(1,0x98d6287e8b86e,2047), RTFLOAT64U_INIT_C(1,0x98d6287e8b86e,2047) }, /* #180/1/0/0/u0x20 = #17632 */
    { 0x00bfa8, 0x00bfa8, RTFLOAT64U_INIT_C(0,0x8293ae05a09e8,1142), RTFLOAT64U_INIT_C(1,0x98d6287e8b86e,2047), RTFLOAT64U_INIT_C(1,0x98d6287e8b86e,2047) }, /* #180/1/0/f/m = #17633 */
    { 0x00a028, 0x00a028, RTFLOAT64U_INIT_C(0,0x8293ae05a09e8,1142), RTFLOAT64U_INIT_C(1,0x98d6287e8b86e,2047), RTFLOAT64U_INIT_C(1,0x98d6287e8b86e,2047) }, /* #180/1/0/f/u = #17634 */
    { 0x00a028, 0x00a028, RTFLOAT64U_INIT_C(0,0x8293ae05a09e8,1142), RTFLOAT64U_INIT_C(1,0x98d6287e8b86e,2047), RTFLOAT64U_INIT_C(1,0x98d6287e8b86e,2047) }, /* #180/1/0/f/u = #17635 */
    { 0x00b028, 0x00b028, RTFLOAT64U_INIT_C(0,0x8293ae05a09e8,1142), RTFLOAT64U_INIT_C(1,0x98d6287e8b86e,2047), RTFLOAT64U_INIT_C(1,0x98d6287e8b86e,2047) }, /* #180/1/0/f/u0x8 = #17636 */
    { 0x00a428, 0x00a428, RTFLOAT64U_INIT_C(0,0x8293ae05a09e8,1142), RTFLOAT64U_INIT_C(1,0x98d6287e8b86e,2047), RTFLOAT64U_INIT_C(1,0x98d6287e8b86e,2047) }, /* #180/1/0/f/u0x20 = #17637 */
    { 0x003fe8, 0x003fe8, RTFLOAT64U_INIT_C(0,0x8293ae05a09e8,1142), RTFLOAT64U_INIT_C(1,0x98d6287e8b86e,2047), RTFLOAT64U_INIT_C(1,0x98d6287e8b86e,2047) }, /* #180/1/d/0/m = #17638 */
    { 0x002068, 0x002068, RTFLOAT64U_INIT_C(0,0x8293ae05a09e8,1142), RTFLOAT64U_INIT_C(1,0x98d6287e8b86e,2047), RTFLOAT64U_INIT_C(1,0x98d6287e8b86e,2047) }, /* #180/1/d/0/u = #17639 */
    { 0x002068, 0x002068, RTFLOAT64U_INIT_C(0,0x8293ae05a09e8,1142), RTFLOAT64U_INIT_C(1,0x98d6287e8b86e,2047), RTFLOAT64U_INIT_C(1,0x98d6287e8b86e,2047) }, /* #180/1/d/0/u = #17640 */
    { 0x003068, 0x003068, RTFLOAT64U_INIT_C(0,0x8293ae05a09e8,1142), RTFLOAT64U_INIT_C(1,0x98d6287e8b86e,2047), RTFLOAT64U_INIT_C(1,0x98d6287e8b86e,2047) }, /* #180/1/d/0/u0x8 = #17641 */
    { 0x002468, 0x002468, RTFLOAT64U_INIT_C(0,0x8293ae05a09e8,1142), RTFLOAT64U_INIT_C(1,0x98d6287e8b86e,2047), RTFLOAT64U_INIT_C(1,0x98d6287e8b86e,2047) }, /* #180/1/d/0/u0x20 = #17642 */
    { 0x00bfe8, 0x00bfe8, RTFLOAT64U_INIT_C(0,0x8293ae05a09e8,1142), RTFLOAT64U_INIT_C(1,0x98d6287e8b86e,2047), RTFLOAT64U_INIT_C(1,0x98d6287e8b86e,2047) }, /* #180/1/d/f/m = #17643 */
    { 0x00a068, 0x00a068, RTFLOAT64U_INIT_C(0,0x8293ae05a09e8,1142), RTFLOAT64U_INIT_C(1,0x98d6287e8b86e,2047), RTFLOAT64U_INIT_C(1,0x98d6287e8b86e,2047) }, /* #180/1/d/f/u = #17644 */
    { 0x00a068, 0x00a068, RTFLOAT64U_INIT_C(0,0x8293ae05a09e8,1142), RTFLOAT64U_INIT_C(1,0x98d6287e8b86e,2047), RTFLOAT64U_INIT_C(1,0x98d6287e8b86e,2047) }, /* #180/1/d/f/u = #17645 */
    { 0x00b068, 0x00b068, RTFLOAT64U_INIT_C(0,0x8293ae05a09e8,1142), RTFLOAT64U_INIT_C(1,0x98d6287e8b86e,2047), RTFLOAT64U_INIT_C(1,0x98d6287e8b86e,2047) }, /* #180/1/d/f/u0x8 = #17646 */
    { 0x00a468, 0x00a468, RTFLOAT64U_INIT_C(0,0x8293ae05a09e8,1142), RTFLOAT64U_INIT_C(1,0x98d6287e8b86e,2047), RTFLOAT64U_INIT_C(1,0x98d6287e8b86e,2047) }, /* #180/1/d/f/u0x20 = #17647 */
    { 0x005fa8, 0x005fa8, RTFLOAT64U_INIT_C(0,0x8293ae05a09e8,1142), RTFLOAT64U_INIT_C(1,0x98d6287e8b86e,2047), RTFLOAT64U_INIT_C(1,0x98d6287e8b86e,2047) }, /* #180/2/0/0/m = #17648 */
    { 0x004028, 0x004028, RTFLOAT64U_INIT_C(0,0x8293ae05a09e8,1142), RTFLOAT64U_INIT_C(1,0x98d6287e8b86e,2047), RTFLOAT64U_INIT_C(1,0x98d6287e8b86e,2047) }, /* #180/2/0/0/u = #17649 */
    { 0x004028, 0x004028, RTFLOAT64U_INIT_C(0,0x8293ae05a09e8,1142), RTFLOAT64U_INIT_C(1,0x98d6287e8b86e,2047), RTFLOAT64U_INIT_C(1,0x98d6287e8b86e,2047) }, /* #180/2/0/0/u = #17650 */
    { 0x005028, 0x005028, RTFLOAT64U_INIT_C(0,0x8293ae05a09e8,1142), RTFLOAT64U_INIT_C(1,0x98d6287e8b86e,2047), RTFLOAT64U_INIT_C(1,0x98d6287e8b86e,2047) }, /* #180/2/0/0/u0x8 = #17651 */
    { 0x004428, 0x004428, RTFLOAT64U_INIT_C(0,0x8293ae05a09e8,1142), RTFLOAT64U_INIT_C(1,0x98d6287e8b86e,2047), RTFLOAT64U_INIT_C(1,0x98d6287e8b86e,2047) }, /* #180/2/0/0/u0x20 = #17652 */
    { 0x00dfa8, 0x00dfa8, RTFLOAT64U_INIT_C(0,0x8293ae05a09e8,1142), RTFLOAT64U_INIT_C(1,0x98d6287e8b86e,2047), RTFLOAT64U_INIT_C(1,0x98d6287e8b86e,2047) }, /* #180/2/0/f/m = #17653 */
    { 0x00c028, 0x00c028, RTFLOAT64U_INIT_C(0,0x8293ae05a09e8,1142), RTFLOAT64U_INIT_C(1,0x98d6287e8b86e,2047), RTFLOAT64U_INIT_C(1,0x98d6287e8b86e,2047) }, /* #180/2/0/f/u = #17654 */
    { 0x00c028, 0x00c028, RTFLOAT64U_INIT_C(0,0x8293ae05a09e8,1142), RTFLOAT64U_INIT_C(1,0x98d6287e8b86e,2047), RTFLOAT64U_INIT_C(1,0x98d6287e8b86e,2047) }, /* #180/2/0/f/u = #17655 */
    { 0x00d028, 0x00d028, RTFLOAT64U_INIT_C(0,0x8293ae05a09e8,1142), RTFLOAT64U_INIT_C(1,0x98d6287e8b86e,2047), RTFLOAT64U_INIT_C(1,0x98d6287e8b86e,2047) }, /* #180/2/0/f/u0x8 = #17656 */
    { 0x00c428, 0x00c428, RTFLOAT64U_INIT_C(0,0x8293ae05a09e8,1142), RTFLOAT64U_INIT_C(1,0x98d6287e8b86e,2047), RTFLOAT64U_INIT_C(1,0x98d6287e8b86e,2047) }, /* #180/2/0/f/u0x20 = #17657 */
    { 0x005fe8, 0x005fe8, RTFLOAT64U_INIT_C(0,0x8293ae05a09e8,1142), RTFLOAT64U_INIT_C(1,0x98d6287e8b86e,2047), RTFLOAT64U_INIT_C(1,0x98d6287e8b86e,2047) }, /* #180/2/d/0/m = #17658 */
    { 0x004068, 0x004068, RTFLOAT64U_INIT_C(0,0x8293ae05a09e8,1142), RTFLOAT64U_INIT_C(1,0x98d6287e8b86e,2047), RTFLOAT64U_INIT_C(1,0x98d6287e8b86e,2047) }, /* #180/2/d/0/u = #17659 */
    { 0x004068, 0x004068, RTFLOAT64U_INIT_C(0,0x8293ae05a09e8,1142), RTFLOAT64U_INIT_C(1,0x98d6287e8b86e,2047), RTFLOAT64U_INIT_C(1,0x98d6287e8b86e,2047) }, /* #180/2/d/0/u = #17660 */
    { 0x005068, 0x005068, RTFLOAT64U_INIT_C(0,0x8293ae05a09e8,1142), RTFLOAT64U_INIT_C(1,0x98d6287e8b86e,2047), RTFLOAT64U_INIT_C(1,0x98d6287e8b86e,2047) }, /* #180/2/d/0/u0x8 = #17661 */
    { 0x004468, 0x004468, RTFLOAT64U_INIT_C(0,0x8293ae05a09e8,1142), RTFLOAT64U_INIT_C(1,0x98d6287e8b86e,2047), RTFLOAT64U_INIT_C(1,0x98d6287e8b86e,2047) }, /* #180/2/d/0/u0x20 = #17662 */
    { 0x00dfe8, 0x00dfe8, RTFLOAT64U_INIT_C(0,0x8293ae05a09e8,1142), RTFLOAT64U_INIT_C(1,0x98d6287e8b86e,2047), RTFLOAT64U_INIT_C(1,0x98d6287e8b86e,2047) }, /* #180/2/d/f/m = #17663 */
    { 0x00c068, 0x00c068, RTFLOAT64U_INIT_C(0,0x8293ae05a09e8,1142), RTFLOAT64U_INIT_C(1,0x98d6287e8b86e,2047), RTFLOAT64U_INIT_C(1,0x98d6287e8b86e,2047) }, /* #180/2/d/f/u = #17664 */
    { 0x00c068, 0x00c068, RTFLOAT64U_INIT_C(0,0x8293ae05a09e8,1142), RTFLOAT64U_INIT_C(1,0x98d6287e8b86e,2047), RTFLOAT64U_INIT_C(1,0x98d6287e8b86e,2047) }, /* #180/2/d/f/u = #17665 */
    { 0x00d068, 0x00d068, RTFLOAT64U_INIT_C(0,0x8293ae05a09e8,1142), RTFLOAT64U_INIT_C(1,0x98d6287e8b86e,2047), RTFLOAT64U_INIT_C(1,0x98d6287e8b86e,2047) }, /* #180/2/d/f/u0x8 = #17666 */
    { 0x00c468, 0x00c468, RTFLOAT64U_INIT_C(0,0x8293ae05a09e8,1142), RTFLOAT64U_INIT_C(1,0x98d6287e8b86e,2047), RTFLOAT64U_INIT_C(1,0x98d6287e8b86e,2047) }, /* #180/2/d/f/u0x20 = #17667 */
    { 0x007fa8, 0x007fa8, RTFLOAT64U_INIT_C(0,0x8293ae05a09e8,1142), RTFLOAT64U_INIT_C(1,0x98d6287e8b86e,2047), RTFLOAT64U_INIT_C(1,0x98d6287e8b86e,2047) }, /* #180/3/0/0/m = #17668 */
    { 0x006028, 0x006028, RTFLOAT64U_INIT_C(0,0x8293ae05a09e8,1142), RTFLOAT64U_INIT_C(1,0x98d6287e8b86e,2047), RTFLOAT64U_INIT_C(1,0x98d6287e8b86e,2047) }, /* #180/3/0/0/u = #17669 */
    { 0x006028, 0x006028, RTFLOAT64U_INIT_C(0,0x8293ae05a09e8,1142), RTFLOAT64U_INIT_C(1,0x98d6287e8b86e,2047), RTFLOAT64U_INIT_C(1,0x98d6287e8b86e,2047) }, /* #180/3/0/0/u = #17670 */
    { 0x007028, 0x007028, RTFLOAT64U_INIT_C(0,0x8293ae05a09e8,1142), RTFLOAT64U_INIT_C(1,0x98d6287e8b86e,2047), RTFLOAT64U_INIT_C(1,0x98d6287e8b86e,2047) }, /* #180/3/0/0/u0x8 = #17671 */
    { 0x006428, 0x006428, RTFLOAT64U_INIT_C(0,0x8293ae05a09e8,1142), RTFLOAT64U_INIT_C(1,0x98d6287e8b86e,2047), RTFLOAT64U_INIT_C(1,0x98d6287e8b86e,2047) }, /* #180/3/0/0/u0x20 = #17672 */
    { 0x00ffa8, 0x00ffa8, RTFLOAT64U_INIT_C(0,0x8293ae05a09e8,1142), RTFLOAT64U_INIT_C(1,0x98d6287e8b86e,2047), RTFLOAT64U_INIT_C(1,0x98d6287e8b86e,2047) }, /* #180/3/0/f/m = #17673 */
    { 0x00e028, 0x00e028, RTFLOAT64U_INIT_C(0,0x8293ae05a09e8,1142), RTFLOAT64U_INIT_C(1,0x98d6287e8b86e,2047), RTFLOAT64U_INIT_C(1,0x98d6287e8b86e,2047) }, /* #180/3/0/f/u = #17674 */
    { 0x00e028, 0x00e028, RTFLOAT64U_INIT_C(0,0x8293ae05a09e8,1142), RTFLOAT64U_INIT_C(1,0x98d6287e8b86e,2047), RTFLOAT64U_INIT_C(1,0x98d6287e8b86e,2047) }, /* #180/3/0/f/u = #17675 */
    { 0x00f028, 0x00f028, RTFLOAT64U_INIT_C(0,0x8293ae05a09e8,1142), RTFLOAT64U_INIT_C(1,0x98d6287e8b86e,2047), RTFLOAT64U_INIT_C(1,0x98d6287e8b86e,2047) }, /* #180/3/0/f/u0x8 = #17676 */
    { 0x00e428, 0x00e428, RTFLOAT64U_INIT_C(0,0x8293ae05a09e8,1142), RTFLOAT64U_INIT_C(1,0x98d6287e8b86e,2047), RTFLOAT64U_INIT_C(1,0x98d6287e8b86e,2047) }, /* #180/3/0/f/u0x20 = #17677 */
    { 0x007fe8, 0x007fe8, RTFLOAT64U_INIT_C(0,0x8293ae05a09e8,1142), RTFLOAT64U_INIT_C(1,0x98d6287e8b86e,2047), RTFLOAT64U_INIT_C(1,0x98d6287e8b86e,2047) }, /* #180/3/d/0/m = #17678 */
    { 0x006068, 0x006068, RTFLOAT64U_INIT_C(0,0x8293ae05a09e8,1142), RTFLOAT64U_INIT_C(1,0x98d6287e8b86e,2047), RTFLOAT64U_INIT_C(1,0x98d6287e8b86e,2047) }, /* #180/3/d/0/u = #17679 */
    { 0x006068, 0x006068, RTFLOAT64U_INIT_C(0,0x8293ae05a09e8,1142), RTFLOAT64U_INIT_C(1,0x98d6287e8b86e,2047), RTFLOAT64U_INIT_C(1,0x98d6287e8b86e,2047) }, /* #180/3/d/0/u = #17680 */
    { 0x007068, 0x007068, RTFLOAT64U_INIT_C(0,0x8293ae05a09e8,1142), RTFLOAT64U_INIT_C(1,0x98d6287e8b86e,2047), RTFLOAT64U_INIT_C(1,0x98d6287e8b86e,2047) }, /* #180/3/d/0/u0x8 = #17681 */
    { 0x006468, 0x006468, RTFLOAT64U_INIT_C(0,0x8293ae05a09e8,1142), RTFLOAT64U_INIT_C(1,0x98d6287e8b86e,2047), RTFLOAT64U_INIT_C(1,0x98d6287e8b86e,2047) }, /* #180/3/d/0/u0x20 = #17682 */
    { 0x00ffe8, 0x00ffe8, RTFLOAT64U_INIT_C(0,0x8293ae05a09e8,1142), RTFLOAT64U_INIT_C(1,0x98d6287e8b86e,2047), RTFLOAT64U_INIT_C(1,0x98d6287e8b86e,2047) }, /* #180/3/d/f/m = #17683 */
    { 0x00e068, 0x00e068, RTFLOAT64U_INIT_C(0,0x8293ae05a09e8,1142), RTFLOAT64U_INIT_C(1,0x98d6287e8b86e,2047), RTFLOAT64U_INIT_C(1,0x98d6287e8b86e,2047) }, /* #180/3/d/f/u = #17684 */
    { 0x00e068, 0x00e068, RTFLOAT64U_INIT_C(0,0x8293ae05a09e8,1142), RTFLOAT64U_INIT_C(1,0x98d6287e8b86e,2047), RTFLOAT64U_INIT_C(1,0x98d6287e8b86e,2047) }, /* #180/3/d/f/u = #17685 */
    { 0x00f068, 0x00f068, RTFLOAT64U_INIT_C(0,0x8293ae05a09e8,1142), RTFLOAT64U_INIT_C(1,0x98d6287e8b86e,2047), RTFLOAT64U_INIT_C(1,0x98d6287e8b86e,2047) }, /* #180/3/d/f/u0x8 = #17686 */
    { 0x00e468, 0x00e468, RTFLOAT64U_INIT_C(0,0x8293ae05a09e8,1142), RTFLOAT64U_INIT_C(1,0x98d6287e8b86e,2047), RTFLOAT64U_INIT_C(1,0x98d6287e8b86e,2047) }, /* #180/3/d/f/u0x20 = #17687 */
    { 0x001fa0, 0x001fa1, RTFLOAT64U_INIT_C(1,0x60e,2047), RTFLOAT64U_INIT_C(0,0xcc88535174517,318), RTFLOAT64U_INIT_C(1,0x800000000060e,2047) }, /* #181/0/0/0/m = #17688 */
    { 0x000020, 0x000021, RTFLOAT64U_INIT_C(1,0x60e,2047), RTFLOAT64U_INIT_C(0,0xcc88535174517,318), RTFLOAT64U_INIT_C(1,0x800000000060e,2047) }, /* #181/0/0/0/u = #17689 */
    { 0x000021, 0x000021, RTFLOAT64U_INIT_C(1,0x60e,2047), RTFLOAT64U_INIT_C(0,0xcc88535174517,318), RTFLOAT64U_INIT_C(1,0x800000000060e,2047) }, /* #181/0/0/0/u = #17690 */
    { 0x001021, 0x001021, RTFLOAT64U_INIT_C(1,0x60e,2047), RTFLOAT64U_INIT_C(0,0xcc88535174517,318), RTFLOAT64U_INIT_C(1,0x800000000060e,2047) }, /* #181/0/0/0/u0x1 = #17691 */
    { 0x0000a1, 0x0000a1, RTFLOAT64U_INIT_C(1,0x60e,2047), RTFLOAT64U_INIT_C(0,0xcc88535174517,318), RTFLOAT64U_INIT_C(1,0x800000000060e,2047) }, /* #181/0/0/0/u0x20 = #17692 */
    { 0x009fa0, 0x009fa1, RTFLOAT64U_INIT_C(1,0x60e,2047), RTFLOAT64U_INIT_C(0,0xcc88535174517,318), RTFLOAT64U_INIT_C(1,0x800000000060e,2047) }, /* #181/0/0/f/m = #17693 */
    { 0x008020, 0x008021, RTFLOAT64U_INIT_C(1,0x60e,2047), RTFLOAT64U_INIT_C(0,0xcc88535174517,318), RTFLOAT64U_INIT_C(1,0x800000000060e,2047) }, /* #181/0/0/f/u = #17694 */
    { 0x008021, 0x008021, RTFLOAT64U_INIT_C(1,0x60e,2047), RTFLOAT64U_INIT_C(0,0xcc88535174517,318), RTFLOAT64U_INIT_C(1,0x800000000060e,2047) }, /* #181/0/0/f/u = #17695 */
    { 0x009021, 0x009021, RTFLOAT64U_INIT_C(1,0x60e,2047), RTFLOAT64U_INIT_C(0,0xcc88535174517,318), RTFLOAT64U_INIT_C(1,0x800000000060e,2047) }, /* #181/0/0/f/u0x1 = #17696 */
    { 0x0080a1, 0x0080a1, RTFLOAT64U_INIT_C(1,0x60e,2047), RTFLOAT64U_INIT_C(0,0xcc88535174517,318), RTFLOAT64U_INIT_C(1,0x800000000060e,2047) }, /* #181/0/0/f/u0x20 = #17697 */
    { 0x001fe0, 0x001fe1, RTFLOAT64U_INIT_C(1,0x60e,2047), RTFLOAT64U_INIT_C(0,0xcc88535174517,318), RTFLOAT64U_INIT_C(1,0x800000000060e,2047) }, /* #181/0/d/0/m = #17698 */
    { 0x000060, 0x000061, RTFLOAT64U_INIT_C(1,0x60e,2047), RTFLOAT64U_INIT_C(0,0xcc88535174517,318), RTFLOAT64U_INIT_C(1,0x800000000060e,2047) }, /* #181/0/d/0/u = #17699 */
    { 0x000061, 0x000061, RTFLOAT64U_INIT_C(1,0x60e,2047), RTFLOAT64U_INIT_C(0,0xcc88535174517,318), RTFLOAT64U_INIT_C(1,0x800000000060e,2047) }, /* #181/0/d/0/u = #17700 */
    { 0x001061, 0x001061, RTFLOAT64U_INIT_C(1,0x60e,2047), RTFLOAT64U_INIT_C(0,0xcc88535174517,318), RTFLOAT64U_INIT_C(1,0x800000000060e,2047) }, /* #181/0/d/0/u0x1 = #17701 */
    { 0x0000e1, 0x0000e1, RTFLOAT64U_INIT_C(1,0x60e,2047), RTFLOAT64U_INIT_C(0,0xcc88535174517,318), RTFLOAT64U_INIT_C(1,0x800000000060e,2047) }, /* #181/0/d/0/u0x20 = #17702 */
    { 0x009fe0, 0x009fe1, RTFLOAT64U_INIT_C(1,0x60e,2047), RTFLOAT64U_INIT_C(0,0xcc88535174517,318), RTFLOAT64U_INIT_C(1,0x800000000060e,2047) }, /* #181/0/d/f/m = #17703 */
    { 0x008060, 0x008061, RTFLOAT64U_INIT_C(1,0x60e,2047), RTFLOAT64U_INIT_C(0,0xcc88535174517,318), RTFLOAT64U_INIT_C(1,0x800000000060e,2047) }, /* #181/0/d/f/u = #17704 */
    { 0x008061, 0x008061, RTFLOAT64U_INIT_C(1,0x60e,2047), RTFLOAT64U_INIT_C(0,0xcc88535174517,318), RTFLOAT64U_INIT_C(1,0x800000000060e,2047) }, /* #181/0/d/f/u = #17705 */
    { 0x009061, 0x009061, RTFLOAT64U_INIT_C(1,0x60e,2047), RTFLOAT64U_INIT_C(0,0xcc88535174517,318), RTFLOAT64U_INIT_C(1,0x800000000060e,2047) }, /* #181/0/d/f/u0x1 = #17706 */
    { 0x0080e1, 0x0080e1, RTFLOAT64U_INIT_C(1,0x60e,2047), RTFLOAT64U_INIT_C(0,0xcc88535174517,318), RTFLOAT64U_INIT_C(1,0x800000000060e,2047) }, /* #181/0/d/f/u0x20 = #17707 */
    { 0x003fa0, 0x003fa1, RTFLOAT64U_INIT_C(1,0x60e,2047), RTFLOAT64U_INIT_C(0,0xcc88535174517,318), RTFLOAT64U_INIT_C(1,0x800000000060e,2047) }, /* #181/1/0/0/m = #17708 */
    { 0x002020, 0x002021, RTFLOAT64U_INIT_C(1,0x60e,2047), RTFLOAT64U_INIT_C(0,0xcc88535174517,318), RTFLOAT64U_INIT_C(1,0x800000000060e,2047) }, /* #181/1/0/0/u = #17709 */
    { 0x002021, 0x002021, RTFLOAT64U_INIT_C(1,0x60e,2047), RTFLOAT64U_INIT_C(0,0xcc88535174517,318), RTFLOAT64U_INIT_C(1,0x800000000060e,2047) }, /* #181/1/0/0/u = #17710 */
    { 0x003021, 0x003021, RTFLOAT64U_INIT_C(1,0x60e,2047), RTFLOAT64U_INIT_C(0,0xcc88535174517,318), RTFLOAT64U_INIT_C(1,0x800000000060e,2047) }, /* #181/1/0/0/u0x1 = #17711 */
    { 0x0020a1, 0x0020a1, RTFLOAT64U_INIT_C(1,0x60e,2047), RTFLOAT64U_INIT_C(0,0xcc88535174517,318), RTFLOAT64U_INIT_C(1,0x800000000060e,2047) }, /* #181/1/0/0/u0x20 = #17712 */
    { 0x00bfa0, 0x00bfa1, RTFLOAT64U_INIT_C(1,0x60e,2047), RTFLOAT64U_INIT_C(0,0xcc88535174517,318), RTFLOAT64U_INIT_C(1,0x800000000060e,2047) }, /* #181/1/0/f/m = #17713 */
    { 0x00a020, 0x00a021, RTFLOAT64U_INIT_C(1,0x60e,2047), RTFLOAT64U_INIT_C(0,0xcc88535174517,318), RTFLOAT64U_INIT_C(1,0x800000000060e,2047) }, /* #181/1/0/f/u = #17714 */
    { 0x00a021, 0x00a021, RTFLOAT64U_INIT_C(1,0x60e,2047), RTFLOAT64U_INIT_C(0,0xcc88535174517,318), RTFLOAT64U_INIT_C(1,0x800000000060e,2047) }, /* #181/1/0/f/u = #17715 */
    { 0x00b021, 0x00b021, RTFLOAT64U_INIT_C(1,0x60e,2047), RTFLOAT64U_INIT_C(0,0xcc88535174517,318), RTFLOAT64U_INIT_C(1,0x800000000060e,2047) }, /* #181/1/0/f/u0x1 = #17716 */
    { 0x00a0a1, 0x00a0a1, RTFLOAT64U_INIT_C(1,0x60e,2047), RTFLOAT64U_INIT_C(0,0xcc88535174517,318), RTFLOAT64U_INIT_C(1,0x800000000060e,2047) }, /* #181/1/0/f/u0x20 = #17717 */
    { 0x003fe0, 0x003fe1, RTFLOAT64U_INIT_C(1,0x60e,2047), RTFLOAT64U_INIT_C(0,0xcc88535174517,318), RTFLOAT64U_INIT_C(1,0x800000000060e,2047) }, /* #181/1/d/0/m = #17718 */
    { 0x002060, 0x002061, RTFLOAT64U_INIT_C(1,0x60e,2047), RTFLOAT64U_INIT_C(0,0xcc88535174517,318), RTFLOAT64U_INIT_C(1,0x800000000060e,2047) }, /* #181/1/d/0/u = #17719 */
    { 0x002061, 0x002061, RTFLOAT64U_INIT_C(1,0x60e,2047), RTFLOAT64U_INIT_C(0,0xcc88535174517,318), RTFLOAT64U_INIT_C(1,0x800000000060e,2047) }, /* #181/1/d/0/u = #17720 */
    { 0x003061, 0x003061, RTFLOAT64U_INIT_C(1,0x60e,2047), RTFLOAT64U_INIT_C(0,0xcc88535174517,318), RTFLOAT64U_INIT_C(1,0x800000000060e,2047) }, /* #181/1/d/0/u0x1 = #17721 */
    { 0x0020e1, 0x0020e1, RTFLOAT64U_INIT_C(1,0x60e,2047), RTFLOAT64U_INIT_C(0,0xcc88535174517,318), RTFLOAT64U_INIT_C(1,0x800000000060e,2047) }, /* #181/1/d/0/u0x20 = #17722 */
    { 0x00bfe0, 0x00bfe1, RTFLOAT64U_INIT_C(1,0x60e,2047), RTFLOAT64U_INIT_C(0,0xcc88535174517,318), RTFLOAT64U_INIT_C(1,0x800000000060e,2047) }, /* #181/1/d/f/m = #17723 */
    { 0x00a060, 0x00a061, RTFLOAT64U_INIT_C(1,0x60e,2047), RTFLOAT64U_INIT_C(0,0xcc88535174517,318), RTFLOAT64U_INIT_C(1,0x800000000060e,2047) }, /* #181/1/d/f/u = #17724 */
    { 0x00a061, 0x00a061, RTFLOAT64U_INIT_C(1,0x60e,2047), RTFLOAT64U_INIT_C(0,0xcc88535174517,318), RTFLOAT64U_INIT_C(1,0x800000000060e,2047) }, /* #181/1/d/f/u = #17725 */
    { 0x00b061, 0x00b061, RTFLOAT64U_INIT_C(1,0x60e,2047), RTFLOAT64U_INIT_C(0,0xcc88535174517,318), RTFLOAT64U_INIT_C(1,0x800000000060e,2047) }, /* #181/1/d/f/u0x1 = #17726 */
    { 0x00a0e1, 0x00a0e1, RTFLOAT64U_INIT_C(1,0x60e,2047), RTFLOAT64U_INIT_C(0,0xcc88535174517,318), RTFLOAT64U_INIT_C(1,0x800000000060e,2047) }, /* #181/1/d/f/u0x20 = #17727 */
    { 0x005fa0, 0x005fa1, RTFLOAT64U_INIT_C(1,0x60e,2047), RTFLOAT64U_INIT_C(0,0xcc88535174517,318), RTFLOAT64U_INIT_C(1,0x800000000060e,2047) }, /* #181/2/0/0/m = #17728 */
    { 0x004020, 0x004021, RTFLOAT64U_INIT_C(1,0x60e,2047), RTFLOAT64U_INIT_C(0,0xcc88535174517,318), RTFLOAT64U_INIT_C(1,0x800000000060e,2047) }, /* #181/2/0/0/u = #17729 */
    { 0x004021, 0x004021, RTFLOAT64U_INIT_C(1,0x60e,2047), RTFLOAT64U_INIT_C(0,0xcc88535174517,318), RTFLOAT64U_INIT_C(1,0x800000000060e,2047) }, /* #181/2/0/0/u = #17730 */
    { 0x005021, 0x005021, RTFLOAT64U_INIT_C(1,0x60e,2047), RTFLOAT64U_INIT_C(0,0xcc88535174517,318), RTFLOAT64U_INIT_C(1,0x800000000060e,2047) }, /* #181/2/0/0/u0x1 = #17731 */
    { 0x0040a1, 0x0040a1, RTFLOAT64U_INIT_C(1,0x60e,2047), RTFLOAT64U_INIT_C(0,0xcc88535174517,318), RTFLOAT64U_INIT_C(1,0x800000000060e,2047) }, /* #181/2/0/0/u0x20 = #17732 */
    { 0x00dfa0, 0x00dfa1, RTFLOAT64U_INIT_C(1,0x60e,2047), RTFLOAT64U_INIT_C(0,0xcc88535174517,318), RTFLOAT64U_INIT_C(1,0x800000000060e,2047) }, /* #181/2/0/f/m = #17733 */
    { 0x00c020, 0x00c021, RTFLOAT64U_INIT_C(1,0x60e,2047), RTFLOAT64U_INIT_C(0,0xcc88535174517,318), RTFLOAT64U_INIT_C(1,0x800000000060e,2047) }, /* #181/2/0/f/u = #17734 */
    { 0x00c021, 0x00c021, RTFLOAT64U_INIT_C(1,0x60e,2047), RTFLOAT64U_INIT_C(0,0xcc88535174517,318), RTFLOAT64U_INIT_C(1,0x800000000060e,2047) }, /* #181/2/0/f/u = #17735 */
    { 0x00d021, 0x00d021, RTFLOAT64U_INIT_C(1,0x60e,2047), RTFLOAT64U_INIT_C(0,0xcc88535174517,318), RTFLOAT64U_INIT_C(1,0x800000000060e,2047) }, /* #181/2/0/f/u0x1 = #17736 */
    { 0x00c0a1, 0x00c0a1, RTFLOAT64U_INIT_C(1,0x60e,2047), RTFLOAT64U_INIT_C(0,0xcc88535174517,318), RTFLOAT64U_INIT_C(1,0x800000000060e,2047) }, /* #181/2/0/f/u0x20 = #17737 */
    { 0x005fe0, 0x005fe1, RTFLOAT64U_INIT_C(1,0x60e,2047), RTFLOAT64U_INIT_C(0,0xcc88535174517,318), RTFLOAT64U_INIT_C(1,0x800000000060e,2047) }, /* #181/2/d/0/m = #17738 */
    { 0x004060, 0x004061, RTFLOAT64U_INIT_C(1,0x60e,2047), RTFLOAT64U_INIT_C(0,0xcc88535174517,318), RTFLOAT64U_INIT_C(1,0x800000000060e,2047) }, /* #181/2/d/0/u = #17739 */
    { 0x004061, 0x004061, RTFLOAT64U_INIT_C(1,0x60e,2047), RTFLOAT64U_INIT_C(0,0xcc88535174517,318), RTFLOAT64U_INIT_C(1,0x800000000060e,2047) }, /* #181/2/d/0/u = #17740 */
    { 0x005061, 0x005061, RTFLOAT64U_INIT_C(1,0x60e,2047), RTFLOAT64U_INIT_C(0,0xcc88535174517,318), RTFLOAT64U_INIT_C(1,0x800000000060e,2047) }, /* #181/2/d/0/u0x1 = #17741 */
    { 0x0040e1, 0x0040e1, RTFLOAT64U_INIT_C(1,0x60e,2047), RTFLOAT64U_INIT_C(0,0xcc88535174517,318), RTFLOAT64U_INIT_C(1,0x800000000060e,2047) }, /* #181/2/d/0/u0x20 = #17742 */
    { 0x00dfe0, 0x00dfe1, RTFLOAT64U_INIT_C(1,0x60e,2047), RTFLOAT64U_INIT_C(0,0xcc88535174517,318), RTFLOAT64U_INIT_C(1,0x800000000060e,2047) }, /* #181/2/d/f/m = #17743 */
    { 0x00c060, 0x00c061, RTFLOAT64U_INIT_C(1,0x60e,2047), RTFLOAT64U_INIT_C(0,0xcc88535174517,318), RTFLOAT64U_INIT_C(1,0x800000000060e,2047) }, /* #181/2/d/f/u = #17744 */
    { 0x00c061, 0x00c061, RTFLOAT64U_INIT_C(1,0x60e,2047), RTFLOAT64U_INIT_C(0,0xcc88535174517,318), RTFLOAT64U_INIT_C(1,0x800000000060e,2047) }, /* #181/2/d/f/u = #17745 */
    { 0x00d061, 0x00d061, RTFLOAT64U_INIT_C(1,0x60e,2047), RTFLOAT64U_INIT_C(0,0xcc88535174517,318), RTFLOAT64U_INIT_C(1,0x800000000060e,2047) }, /* #181/2/d/f/u0x1 = #17746 */
    { 0x00c0e1, 0x00c0e1, RTFLOAT64U_INIT_C(1,0x60e,2047), RTFLOAT64U_INIT_C(0,0xcc88535174517,318), RTFLOAT64U_INIT_C(1,0x800000000060e,2047) }, /* #181/2/d/f/u0x20 = #17747 */
    { 0x007fa0, 0x007fa1, RTFLOAT64U_INIT_C(1,0x60e,2047), RTFLOAT64U_INIT_C(0,0xcc88535174517,318), RTFLOAT64U_INIT_C(1,0x800000000060e,2047) }, /* #181/3/0/0/m = #17748 */
    { 0x006020, 0x006021, RTFLOAT64U_INIT_C(1,0x60e,2047), RTFLOAT64U_INIT_C(0,0xcc88535174517,318), RTFLOAT64U_INIT_C(1,0x800000000060e,2047) }, /* #181/3/0/0/u = #17749 */
    { 0x006021, 0x006021, RTFLOAT64U_INIT_C(1,0x60e,2047), RTFLOAT64U_INIT_C(0,0xcc88535174517,318), RTFLOAT64U_INIT_C(1,0x800000000060e,2047) }, /* #181/3/0/0/u = #17750 */
    { 0x007021, 0x007021, RTFLOAT64U_INIT_C(1,0x60e,2047), RTFLOAT64U_INIT_C(0,0xcc88535174517,318), RTFLOAT64U_INIT_C(1,0x800000000060e,2047) }, /* #181/3/0/0/u0x1 = #17751 */
    { 0x0060a1, 0x0060a1, RTFLOAT64U_INIT_C(1,0x60e,2047), RTFLOAT64U_INIT_C(0,0xcc88535174517,318), RTFLOAT64U_INIT_C(1,0x800000000060e,2047) }, /* #181/3/0/0/u0x20 = #17752 */
    { 0x00ffa0, 0x00ffa1, RTFLOAT64U_INIT_C(1,0x60e,2047), RTFLOAT64U_INIT_C(0,0xcc88535174517,318), RTFLOAT64U_INIT_C(1,0x800000000060e,2047) }, /* #181/3/0/f/m = #17753 */
    { 0x00e020, 0x00e021, RTFLOAT64U_INIT_C(1,0x60e,2047), RTFLOAT64U_INIT_C(0,0xcc88535174517,318), RTFLOAT64U_INIT_C(1,0x800000000060e,2047) }, /* #181/3/0/f/u = #17754 */
    { 0x00e021, 0x00e021, RTFLOAT64U_INIT_C(1,0x60e,2047), RTFLOAT64U_INIT_C(0,0xcc88535174517,318), RTFLOAT64U_INIT_C(1,0x800000000060e,2047) }, /* #181/3/0/f/u = #17755 */
    { 0x00f021, 0x00f021, RTFLOAT64U_INIT_C(1,0x60e,2047), RTFLOAT64U_INIT_C(0,0xcc88535174517,318), RTFLOAT64U_INIT_C(1,0x800000000060e,2047) }, /* #181/3/0/f/u0x1 = #17756 */
    { 0x00e0a1, 0x00e0a1, RTFLOAT64U_INIT_C(1,0x60e,2047), RTFLOAT64U_INIT_C(0,0xcc88535174517,318), RTFLOAT64U_INIT_C(1,0x800000000060e,2047) }, /* #181/3/0/f/u0x20 = #17757 */
    { 0x007fe0, 0x007fe1, RTFLOAT64U_INIT_C(1,0x60e,2047), RTFLOAT64U_INIT_C(0,0xcc88535174517,318), RTFLOAT64U_INIT_C(1,0x800000000060e,2047) }, /* #181/3/d/0/m = #17758 */
    { 0x006060, 0x006061, RTFLOAT64U_INIT_C(1,0x60e,2047), RTFLOAT64U_INIT_C(0,0xcc88535174517,318), RTFLOAT64U_INIT_C(1,0x800000000060e,2047) }, /* #181/3/d/0/u = #17759 */
    { 0x006061, 0x006061, RTFLOAT64U_INIT_C(1,0x60e,2047), RTFLOAT64U_INIT_C(0,0xcc88535174517,318), RTFLOAT64U_INIT_C(1,0x800000000060e,2047) }, /* #181/3/d/0/u = #17760 */
    { 0x007061, 0x007061, RTFLOAT64U_INIT_C(1,0x60e,2047), RTFLOAT64U_INIT_C(0,0xcc88535174517,318), RTFLOAT64U_INIT_C(1,0x800000000060e,2047) }, /* #181/3/d/0/u0x1 = #17761 */
    { 0x0060e1, 0x0060e1, RTFLOAT64U_INIT_C(1,0x60e,2047), RTFLOAT64U_INIT_C(0,0xcc88535174517,318), RTFLOAT64U_INIT_C(1,0x800000000060e,2047) }, /* #181/3/d/0/u0x20 = #17762 */
    { 0x00ffe0, 0x00ffe1, RTFLOAT64U_INIT_C(1,0x60e,2047), RTFLOAT64U_INIT_C(0,0xcc88535174517,318), RTFLOAT64U_INIT_C(1,0x800000000060e,2047) }, /* #181/3/d/f/m = #17763 */
    { 0x00e060, 0x00e061, RTFLOAT64U_INIT_C(1,0x60e,2047), RTFLOAT64U_INIT_C(0,0xcc88535174517,318), RTFLOAT64U_INIT_C(1,0x800000000060e,2047) }, /* #181/3/d/f/u = #17764 */
    { 0x00e061, 0x00e061, RTFLOAT64U_INIT_C(1,0x60e,2047), RTFLOAT64U_INIT_C(0,0xcc88535174517,318), RTFLOAT64U_INIT_C(1,0x800000000060e,2047) }, /* #181/3/d/f/u = #17765 */
    { 0x00f061, 0x00f061, RTFLOAT64U_INIT_C(1,0x60e,2047), RTFLOAT64U_INIT_C(0,0xcc88535174517,318), RTFLOAT64U_INIT_C(1,0x800000000060e,2047) }, /* #181/3/d/f/u0x1 = #17766 */
    { 0x00e0e1, 0x00e0e1, RTFLOAT64U_INIT_C(1,0x60e,2047), RTFLOAT64U_INIT_C(0,0xcc88535174517,318), RTFLOAT64U_INIT_C(1,0x800000000060e,2047) }, /* #181/3/d/f/u0x20 = #17767 */
    { 0x001f9e, 0x001fbe, RTFLOAT64U_INIT_C(1,0xd417baf7f96b8,324), RTFLOAT64U_INIT_C(1,0x4795220c0a0da,1414), RTFLOAT64U_INIT_C(0,0x2b7d7ff1de200,716) }, /* #182/0/0/0/m = #17768 */
    { 0x00001e, 0x00003e, RTFLOAT64U_INIT_C(1,0xd417baf7f96b8,324), RTFLOAT64U_INIT_C(1,0x4795220c0a0da,1414), RTFLOAT64U_INIT_C(0,0x2b7d7ff1de200,716) }, /* #182/0/0/0/u = #17769 */
    { 0x00003e, 0x00003e, RTFLOAT64U_INIT_C(1,0xd417baf7f96b8,324), RTFLOAT64U_INIT_C(1,0x4795220c0a0da,1414), RTFLOAT64U_INIT_C(0,0x2b7d7ff1de200,716) }, /* #182/0/0/0/u = #17770 */
    { 0x001e3e, 0x001e3e, RTFLOAT64U_INIT_C(1,0xd417baf7f96b8,324), RTFLOAT64U_INIT_C(1,0x4795220c0a0da,1414), RTFLOAT64U_INIT_C(0,0x2b7d7ff1de200,716) }, /* #182/0/0/0/u0x2 = #17771 */
    { 0x001d3e, 0x001d3e, RTFLOAT64U_INIT_C(1,0xd417baf7f96b8,324), RTFLOAT64U_INIT_C(1,0x4795220c0a0da,1414), RTFLOAT64U_INIT_C(0,0x2b7d7ff1de200,716) }, /* #182/0/0/0/u0x4 = #17772 */
    { 0x001b3e, 0x001b3e, RTFLOAT64U_INIT_C(1,0xd417baf7f96b8,324), RTFLOAT64U_INIT_C(1,0x4795220c0a0da,1414), RTFLOAT64U_INIT_C(0,0x2b7d7ff1de200,716) }, /* #182/0/0/0/u0x8 = #17773 */
    { 0x00173e, 0x00173e, RTFLOAT64U_INIT_C(1,0xd417baf7f96b8,324), RTFLOAT64U_INIT_C(1,0x4795220c0a0da,1414), RTFLOAT64U_INIT_C(0,0x2b7d7ff1de200,716) }, /* #182/0/0/0/u0x10 = #17774 */
    { 0x000f3e, 0x000f3e, RTFLOAT64U_INIT_C(1,0xd417baf7f96b8,324), RTFLOAT64U_INIT_C(1,0x4795220c0a0da,1414), RTFLOAT64U_INIT_C(0,0x2b7d7ff1de200,716) }, /* #182/0/0/0/u0x20 = #17775 */
    { 0x009f9e, 0x009fbe, RTFLOAT64U_INIT_C(1,0xd417baf7f96b8,324), RTFLOAT64U_INIT_C(1,0x4795220c0a0da,1414), RTFLOAT64U_INIT_C(0,0x2b7d7ff1de200,716) }, /* #182/0/0/f/m = #17776 */
    { 0x00801e, 0x00803e, RTFLOAT64U_INIT_C(1,0xd417baf7f96b8,324), RTFLOAT64U_INIT_C(1,0x4795220c0a0da,1414), RTFLOAT64U_INIT_C(0,0x2b7d7ff1de200,716) }, /* #182/0/0/f/u = #17777 */
    { 0x00803e, 0x00803e, RTFLOAT64U_INIT_C(1,0xd417baf7f96b8,324), RTFLOAT64U_INIT_C(1,0x4795220c0a0da,1414), RTFLOAT64U_INIT_C(0,0x2b7d7ff1de200,716) }, /* #182/0/0/f/u = #17778 */
    { 0x009e3e, 0x009e3e, RTFLOAT64U_INIT_C(1,0xd417baf7f96b8,324), RTFLOAT64U_INIT_C(1,0x4795220c0a0da,1414), RTFLOAT64U_INIT_C(0,0x2b7d7ff1de200,716) }, /* #182/0/0/f/u0x2 = #17779 */
    { 0x009d3e, 0x009d3e, RTFLOAT64U_INIT_C(1,0xd417baf7f96b8,324), RTFLOAT64U_INIT_C(1,0x4795220c0a0da,1414), RTFLOAT64U_INIT_C(0,0x2b7d7ff1de200,716) }, /* #182/0/0/f/u0x4 = #17780 */
    { 0x009b3e, 0x009b3e, RTFLOAT64U_INIT_C(1,0xd417baf7f96b8,324), RTFLOAT64U_INIT_C(1,0x4795220c0a0da,1414), RTFLOAT64U_INIT_C(0,0x2b7d7ff1de200,716) }, /* #182/0/0/f/u0x8 = #17781 */
    { 0x00973e, 0x00973e, RTFLOAT64U_INIT_C(1,0xd417baf7f96b8,324), RTFLOAT64U_INIT_C(1,0x4795220c0a0da,1414), RTFLOAT64U_INIT_C(0,0x2b7d7ff1de200,716) }, /* #182/0/0/f/u0x10 = #17782 */
    { 0x008f3e, 0x008f3e, RTFLOAT64U_INIT_C(1,0xd417baf7f96b8,324), RTFLOAT64U_INIT_C(1,0x4795220c0a0da,1414), RTFLOAT64U_INIT_C(0,0x2b7d7ff1de200,716) }, /* #182/0/0/f/u0x20 = #17783 */
    { 0x001fde, 0x001ffe, RTFLOAT64U_INIT_C(1,0xd417baf7f96b8,324), RTFLOAT64U_INIT_C(1,0x4795220c0a0da,1414), RTFLOAT64U_INIT_C(0,0x2b7d7ff1de200,716) }, /* #182/0/d/0/m = #17784 */
    { 0x00005e, 0x00007e, RTFLOAT64U_INIT_C(1,0xd417baf7f96b8,324), RTFLOAT64U_INIT_C(1,0x4795220c0a0da,1414), RTFLOAT64U_INIT_C(0,0x2b7d7ff1de200,716) }, /* #182/0/d/0/u = #17785 */
    { 0x00007e, 0x00007e, RTFLOAT64U_INIT_C(1,0xd417baf7f96b8,324), RTFLOAT64U_INIT_C(1,0x4795220c0a0da,1414), RTFLOAT64U_INIT_C(0,0x2b7d7ff1de200,716) }, /* #182/0/d/0/u = #17786 */
    { 0x001e7e, 0x001e7e, RTFLOAT64U_INIT_C(1,0xd417baf7f96b8,324), RTFLOAT64U_INIT_C(1,0x4795220c0a0da,1414), RTFLOAT64U_INIT_C(0,0x2b7d7ff1de200,716) }, /* #182/0/d/0/u0x2 = #17787 */
    { 0x001d7e, 0x001d7e, RTFLOAT64U_INIT_C(1,0xd417baf7f96b8,324), RTFLOAT64U_INIT_C(1,0x4795220c0a0da,1414), RTFLOAT64U_INIT_C(0,0x2b7d7ff1de200,716) }, /* #182/0/d/0/u0x4 = #17788 */
    { 0x001b7e, 0x001b7e, RTFLOAT64U_INIT_C(1,0xd417baf7f96b8,324), RTFLOAT64U_INIT_C(1,0x4795220c0a0da,1414), RTFLOAT64U_INIT_C(0,0x2b7d7ff1de200,716) }, /* #182/0/d/0/u0x8 = #17789 */
    { 0x00177e, 0x00177e, RTFLOAT64U_INIT_C(1,0xd417baf7f96b8,324), RTFLOAT64U_INIT_C(1,0x4795220c0a0da,1414), RTFLOAT64U_INIT_C(0,0x2b7d7ff1de200,716) }, /* #182/0/d/0/u0x10 = #17790 */
    { 0x000f7e, 0x000f7e, RTFLOAT64U_INIT_C(1,0xd417baf7f96b8,324), RTFLOAT64U_INIT_C(1,0x4795220c0a0da,1414), RTFLOAT64U_INIT_C(0,0x2b7d7ff1de200,716) }, /* #182/0/d/0/u0x20 = #17791 */
    { 0x009fde, 0x009ffe, RTFLOAT64U_INIT_C(1,0xd417baf7f96b8,324), RTFLOAT64U_INIT_C(1,0x4795220c0a0da,1414), RTFLOAT64U_INIT_C(0,0x2b7d7ff1de200,716) }, /* #182/0/d/f/m = #17792 */
    { 0x00805e, 0x00807e, RTFLOAT64U_INIT_C(1,0xd417baf7f96b8,324), RTFLOAT64U_INIT_C(1,0x4795220c0a0da,1414), RTFLOAT64U_INIT_C(0,0x2b7d7ff1de200,716) }, /* #182/0/d/f/u = #17793 */
    { 0x00807e, 0x00807e, RTFLOAT64U_INIT_C(1,0xd417baf7f96b8,324), RTFLOAT64U_INIT_C(1,0x4795220c0a0da,1414), RTFLOAT64U_INIT_C(0,0x2b7d7ff1de200,716) }, /* #182/0/d/f/u = #17794 */
    { 0x009e7e, 0x009e7e, RTFLOAT64U_INIT_C(1,0xd417baf7f96b8,324), RTFLOAT64U_INIT_C(1,0x4795220c0a0da,1414), RTFLOAT64U_INIT_C(0,0x2b7d7ff1de200,716) }, /* #182/0/d/f/u0x2 = #17795 */
    { 0x009d7e, 0x009d7e, RTFLOAT64U_INIT_C(1,0xd417baf7f96b8,324), RTFLOAT64U_INIT_C(1,0x4795220c0a0da,1414), RTFLOAT64U_INIT_C(0,0x2b7d7ff1de200,716) }, /* #182/0/d/f/u0x4 = #17796 */
    { 0x009b7e, 0x009b7e, RTFLOAT64U_INIT_C(1,0xd417baf7f96b8,324), RTFLOAT64U_INIT_C(1,0x4795220c0a0da,1414), RTFLOAT64U_INIT_C(0,0x2b7d7ff1de200,716) }, /* #182/0/d/f/u0x8 = #17797 */
    { 0x00977e, 0x00977e, RTFLOAT64U_INIT_C(1,0xd417baf7f96b8,324), RTFLOAT64U_INIT_C(1,0x4795220c0a0da,1414), RTFLOAT64U_INIT_C(0,0x2b7d7ff1de200,716) }, /* #182/0/d/f/u0x10 = #17798 */
    { 0x008f7e, 0x008f7e, RTFLOAT64U_INIT_C(1,0xd417baf7f96b8,324), RTFLOAT64U_INIT_C(1,0x4795220c0a0da,1414), RTFLOAT64U_INIT_C(0,0x2b7d7ff1de200,716) }, /* #182/0/d/f/u0x20 = #17799 */
    { 0x003f9e, 0x003fbe, RTFLOAT64U_INIT_C(1,0xd417baf7f96b8,324), RTFLOAT64U_INIT_C(1,0x4795220c0a0da,1414), RTFLOAT64U_INIT_C(0,0x2b7d7ff1de200,716) }, /* #182/1/0/0/m = #17800 */
    { 0x00201e, 0x00203e, RTFLOAT64U_INIT_C(1,0xd417baf7f96b8,324), RTFLOAT64U_INIT_C(1,0x4795220c0a0da,1414), RTFLOAT64U_INIT_C(0,0x2b7d7ff1de200,716) }, /* #182/1/0/0/u = #17801 */
    { 0x00203e, 0x00203e, RTFLOAT64U_INIT_C(1,0xd417baf7f96b8,324), RTFLOAT64U_INIT_C(1,0x4795220c0a0da,1414), RTFLOAT64U_INIT_C(0,0x2b7d7ff1de200,716) }, /* #182/1/0/0/u = #17802 */
    { 0x003e3e, 0x003e3e, RTFLOAT64U_INIT_C(1,0xd417baf7f96b8,324), RTFLOAT64U_INIT_C(1,0x4795220c0a0da,1414), RTFLOAT64U_INIT_C(0,0x2b7d7ff1de200,716) }, /* #182/1/0/0/u0x2 = #17803 */
    { 0x003d3e, 0x003d3e, RTFLOAT64U_INIT_C(1,0xd417baf7f96b8,324), RTFLOAT64U_INIT_C(1,0x4795220c0a0da,1414), RTFLOAT64U_INIT_C(0,0x2b7d7ff1de200,716) }, /* #182/1/0/0/u0x4 = #17804 */
    { 0x003b3e, 0x003b3e, RTFLOAT64U_INIT_C(1,0xd417baf7f96b8,324), RTFLOAT64U_INIT_C(1,0x4795220c0a0da,1414), RTFLOAT64U_INIT_C(0,0x2b7d7ff1de200,716) }, /* #182/1/0/0/u0x8 = #17805 */
    { 0x00373e, 0x00373e, RTFLOAT64U_INIT_C(1,0xd417baf7f96b8,324), RTFLOAT64U_INIT_C(1,0x4795220c0a0da,1414), RTFLOAT64U_INIT_C(0,0x2b7d7ff1de200,716) }, /* #182/1/0/0/u0x10 = #17806 */
    { 0x002f3e, 0x002f3e, RTFLOAT64U_INIT_C(1,0xd417baf7f96b8,324), RTFLOAT64U_INIT_C(1,0x4795220c0a0da,1414), RTFLOAT64U_INIT_C(0,0x2b7d7ff1de200,716) }, /* #182/1/0/0/u0x20 = #17807 */
    { 0x00bf9e, 0x00bfbe, RTFLOAT64U_INIT_C(1,0xd417baf7f96b8,324), RTFLOAT64U_INIT_C(1,0x4795220c0a0da,1414), RTFLOAT64U_INIT_C(0,0x2b7d7ff1de200,716) }, /* #182/1/0/f/m = #17808 */
    { 0x00a01e, 0x00a03e, RTFLOAT64U_INIT_C(1,0xd417baf7f96b8,324), RTFLOAT64U_INIT_C(1,0x4795220c0a0da,1414), RTFLOAT64U_INIT_C(0,0x2b7d7ff1de200,716) }, /* #182/1/0/f/u = #17809 */
    { 0x00a03e, 0x00a03e, RTFLOAT64U_INIT_C(1,0xd417baf7f96b8,324), RTFLOAT64U_INIT_C(1,0x4795220c0a0da,1414), RTFLOAT64U_INIT_C(0,0x2b7d7ff1de200,716) }, /* #182/1/0/f/u = #17810 */
    { 0x00be3e, 0x00be3e, RTFLOAT64U_INIT_C(1,0xd417baf7f96b8,324), RTFLOAT64U_INIT_C(1,0x4795220c0a0da,1414), RTFLOAT64U_INIT_C(0,0x2b7d7ff1de200,716) }, /* #182/1/0/f/u0x2 = #17811 */
    { 0x00bd3e, 0x00bd3e, RTFLOAT64U_INIT_C(1,0xd417baf7f96b8,324), RTFLOAT64U_INIT_C(1,0x4795220c0a0da,1414), RTFLOAT64U_INIT_C(0,0x2b7d7ff1de200,716) }, /* #182/1/0/f/u0x4 = #17812 */
    { 0x00bb3e, 0x00bb3e, RTFLOAT64U_INIT_C(1,0xd417baf7f96b8,324), RTFLOAT64U_INIT_C(1,0x4795220c0a0da,1414), RTFLOAT64U_INIT_C(0,0x2b7d7ff1de200,716) }, /* #182/1/0/f/u0x8 = #17813 */
    { 0x00b73e, 0x00b73e, RTFLOAT64U_INIT_C(1,0xd417baf7f96b8,324), RTFLOAT64U_INIT_C(1,0x4795220c0a0da,1414), RTFLOAT64U_INIT_C(0,0x2b7d7ff1de200,716) }, /* #182/1/0/f/u0x10 = #17814 */
    { 0x00af3e, 0x00af3e, RTFLOAT64U_INIT_C(1,0xd417baf7f96b8,324), RTFLOAT64U_INIT_C(1,0x4795220c0a0da,1414), RTFLOAT64U_INIT_C(0,0x2b7d7ff1de200,716) }, /* #182/1/0/f/u0x20 = #17815 */
    { 0x003fde, 0x003ffe, RTFLOAT64U_INIT_C(1,0xd417baf7f96b8,324), RTFLOAT64U_INIT_C(1,0x4795220c0a0da,1414), RTFLOAT64U_INIT_C(0,0x2b7d7ff1de200,716) }, /* #182/1/d/0/m = #17816 */
    { 0x00205e, 0x00207e, RTFLOAT64U_INIT_C(1,0xd417baf7f96b8,324), RTFLOAT64U_INIT_C(1,0x4795220c0a0da,1414), RTFLOAT64U_INIT_C(0,0x2b7d7ff1de200,716) }, /* #182/1/d/0/u = #17817 */
    { 0x00207e, 0x00207e, RTFLOAT64U_INIT_C(1,0xd417baf7f96b8,324), RTFLOAT64U_INIT_C(1,0x4795220c0a0da,1414), RTFLOAT64U_INIT_C(0,0x2b7d7ff1de200,716) }, /* #182/1/d/0/u = #17818 */
    { 0x003e7e, 0x003e7e, RTFLOAT64U_INIT_C(1,0xd417baf7f96b8,324), RTFLOAT64U_INIT_C(1,0x4795220c0a0da,1414), RTFLOAT64U_INIT_C(0,0x2b7d7ff1de200,716) }, /* #182/1/d/0/u0x2 = #17819 */
    { 0x003d7e, 0x003d7e, RTFLOAT64U_INIT_C(1,0xd417baf7f96b8,324), RTFLOAT64U_INIT_C(1,0x4795220c0a0da,1414), RTFLOAT64U_INIT_C(0,0x2b7d7ff1de200,716) }, /* #182/1/d/0/u0x4 = #17820 */
    { 0x003b7e, 0x003b7e, RTFLOAT64U_INIT_C(1,0xd417baf7f96b8,324), RTFLOAT64U_INIT_C(1,0x4795220c0a0da,1414), RTFLOAT64U_INIT_C(0,0x2b7d7ff1de200,716) }, /* #182/1/d/0/u0x8 = #17821 */
    { 0x00377e, 0x00377e, RTFLOAT64U_INIT_C(1,0xd417baf7f96b8,324), RTFLOAT64U_INIT_C(1,0x4795220c0a0da,1414), RTFLOAT64U_INIT_C(0,0x2b7d7ff1de200,716) }, /* #182/1/d/0/u0x10 = #17822 */
    { 0x002f7e, 0x002f7e, RTFLOAT64U_INIT_C(1,0xd417baf7f96b8,324), RTFLOAT64U_INIT_C(1,0x4795220c0a0da,1414), RTFLOAT64U_INIT_C(0,0x2b7d7ff1de200,716) }, /* #182/1/d/0/u0x20 = #17823 */
    { 0x00bfde, 0x00bffe, RTFLOAT64U_INIT_C(1,0xd417baf7f96b8,324), RTFLOAT64U_INIT_C(1,0x4795220c0a0da,1414), RTFLOAT64U_INIT_C(0,0x2b7d7ff1de200,716) }, /* #182/1/d/f/m = #17824 */
    { 0x00a05e, 0x00a07e, RTFLOAT64U_INIT_C(1,0xd417baf7f96b8,324), RTFLOAT64U_INIT_C(1,0x4795220c0a0da,1414), RTFLOAT64U_INIT_C(0,0x2b7d7ff1de200,716) }, /* #182/1/d/f/u = #17825 */
    { 0x00a07e, 0x00a07e, RTFLOAT64U_INIT_C(1,0xd417baf7f96b8,324), RTFLOAT64U_INIT_C(1,0x4795220c0a0da,1414), RTFLOAT64U_INIT_C(0,0x2b7d7ff1de200,716) }, /* #182/1/d/f/u = #17826 */
    { 0x00be7e, 0x00be7e, RTFLOAT64U_INIT_C(1,0xd417baf7f96b8,324), RTFLOAT64U_INIT_C(1,0x4795220c0a0da,1414), RTFLOAT64U_INIT_C(0,0x2b7d7ff1de200,716) }, /* #182/1/d/f/u0x2 = #17827 */
    { 0x00bd7e, 0x00bd7e, RTFLOAT64U_INIT_C(1,0xd417baf7f96b8,324), RTFLOAT64U_INIT_C(1,0x4795220c0a0da,1414), RTFLOAT64U_INIT_C(0,0x2b7d7ff1de200,716) }, /* #182/1/d/f/u0x4 = #17828 */
    { 0x00bb7e, 0x00bb7e, RTFLOAT64U_INIT_C(1,0xd417baf7f96b8,324), RTFLOAT64U_INIT_C(1,0x4795220c0a0da,1414), RTFLOAT64U_INIT_C(0,0x2b7d7ff1de200,716) }, /* #182/1/d/f/u0x8 = #17829 */
    { 0x00b77e, 0x00b77e, RTFLOAT64U_INIT_C(1,0xd417baf7f96b8,324), RTFLOAT64U_INIT_C(1,0x4795220c0a0da,1414), RTFLOAT64U_INIT_C(0,0x2b7d7ff1de200,716) }, /* #182/1/d/f/u0x10 = #17830 */
    { 0x00af7e, 0x00af7e, RTFLOAT64U_INIT_C(1,0xd417baf7f96b8,324), RTFLOAT64U_INIT_C(1,0x4795220c0a0da,1414), RTFLOAT64U_INIT_C(0,0x2b7d7ff1de200,716) }, /* #182/1/d/f/u0x20 = #17831 */
    { 0x005f9e, 0x005fbe, RTFLOAT64U_INIT_C(1,0xd417baf7f96b8,324), RTFLOAT64U_INIT_C(1,0x4795220c0a0da,1414), RTFLOAT64U_INIT_C(0,0x2b7d7ff1de201,716) }, /* #182/2/0/0/m = #17832 */
    { 0x00401e, 0x00403e, RTFLOAT64U_INIT_C(1,0xd417baf7f96b8,324), RTFLOAT64U_INIT_C(1,0x4795220c0a0da,1414), RTFLOAT64U_INIT_C(0,0x2b7d7ff1de201,716) }, /* #182/2/0/0/u = #17833 */
    { 0x00403e, 0x00403e, RTFLOAT64U_INIT_C(1,0xd417baf7f96b8,324), RTFLOAT64U_INIT_C(1,0x4795220c0a0da,1414), RTFLOAT64U_INIT_C(0,0x2b7d7ff1de201,716) }, /* #182/2/0/0/u = #17834 */
    { 0x005e3e, 0x005e3e, RTFLOAT64U_INIT_C(1,0xd417baf7f96b8,324), RTFLOAT64U_INIT_C(1,0x4795220c0a0da,1414), RTFLOAT64U_INIT_C(0,0x2b7d7ff1de201,716) }, /* #182/2/0/0/u0x2 = #17835 */
    { 0x005d3e, 0x005d3e, RTFLOAT64U_INIT_C(1,0xd417baf7f96b8,324), RTFLOAT64U_INIT_C(1,0x4795220c0a0da,1414), RTFLOAT64U_INIT_C(0,0x2b7d7ff1de201,716) }, /* #182/2/0/0/u0x4 = #17836 */
    { 0x005b3e, 0x005b3e, RTFLOAT64U_INIT_C(1,0xd417baf7f96b8,324), RTFLOAT64U_INIT_C(1,0x4795220c0a0da,1414), RTFLOAT64U_INIT_C(0,0x2b7d7ff1de201,716) }, /* #182/2/0/0/u0x8 = #17837 */
    { 0x00573e, 0x00573e, RTFLOAT64U_INIT_C(1,0xd417baf7f96b8,324), RTFLOAT64U_INIT_C(1,0x4795220c0a0da,1414), RTFLOAT64U_INIT_C(0,0x2b7d7ff1de201,716) }, /* #182/2/0/0/u0x10 = #17838 */
    { 0x004f3e, 0x004f3e, RTFLOAT64U_INIT_C(1,0xd417baf7f96b8,324), RTFLOAT64U_INIT_C(1,0x4795220c0a0da,1414), RTFLOAT64U_INIT_C(0,0x2b7d7ff1de201,716) }, /* #182/2/0/0/u0x20 = #17839 */
    { 0x00df9e, 0x00dfbe, RTFLOAT64U_INIT_C(1,0xd417baf7f96b8,324), RTFLOAT64U_INIT_C(1,0x4795220c0a0da,1414), RTFLOAT64U_INIT_C(0,0x2b7d7ff1de201,716) }, /* #182/2/0/f/m = #17840 */
    { 0x00c01e, 0x00c03e, RTFLOAT64U_INIT_C(1,0xd417baf7f96b8,324), RTFLOAT64U_INIT_C(1,0x4795220c0a0da,1414), RTFLOAT64U_INIT_C(0,0x2b7d7ff1de201,716) }, /* #182/2/0/f/u = #17841 */
    { 0x00c03e, 0x00c03e, RTFLOAT64U_INIT_C(1,0xd417baf7f96b8,324), RTFLOAT64U_INIT_C(1,0x4795220c0a0da,1414), RTFLOAT64U_INIT_C(0,0x2b7d7ff1de201,716) }, /* #182/2/0/f/u = #17842 */
    { 0x00de3e, 0x00de3e, RTFLOAT64U_INIT_C(1,0xd417baf7f96b8,324), RTFLOAT64U_INIT_C(1,0x4795220c0a0da,1414), RTFLOAT64U_INIT_C(0,0x2b7d7ff1de201,716) }, /* #182/2/0/f/u0x2 = #17843 */
    { 0x00dd3e, 0x00dd3e, RTFLOAT64U_INIT_C(1,0xd417baf7f96b8,324), RTFLOAT64U_INIT_C(1,0x4795220c0a0da,1414), RTFLOAT64U_INIT_C(0,0x2b7d7ff1de201,716) }, /* #182/2/0/f/u0x4 = #17844 */
    { 0x00db3e, 0x00db3e, RTFLOAT64U_INIT_C(1,0xd417baf7f96b8,324), RTFLOAT64U_INIT_C(1,0x4795220c0a0da,1414), RTFLOAT64U_INIT_C(0,0x2b7d7ff1de201,716) }, /* #182/2/0/f/u0x8 = #17845 */
    { 0x00d73e, 0x00d73e, RTFLOAT64U_INIT_C(1,0xd417baf7f96b8,324), RTFLOAT64U_INIT_C(1,0x4795220c0a0da,1414), RTFLOAT64U_INIT_C(0,0x2b7d7ff1de201,716) }, /* #182/2/0/f/u0x10 = #17846 */
    { 0x00cf3e, 0x00cf3e, RTFLOAT64U_INIT_C(1,0xd417baf7f96b8,324), RTFLOAT64U_INIT_C(1,0x4795220c0a0da,1414), RTFLOAT64U_INIT_C(0,0x2b7d7ff1de201,716) }, /* #182/2/0/f/u0x20 = #17847 */
    { 0x005fde, 0x005ffe, RTFLOAT64U_INIT_C(1,0xd417baf7f96b8,324), RTFLOAT64U_INIT_C(1,0x4795220c0a0da,1414), RTFLOAT64U_INIT_C(0,0x2b7d7ff1de201,716) }, /* #182/2/d/0/m = #17848 */
    { 0x00405e, 0x00407e, RTFLOAT64U_INIT_C(1,0xd417baf7f96b8,324), RTFLOAT64U_INIT_C(1,0x4795220c0a0da,1414), RTFLOAT64U_INIT_C(0,0x2b7d7ff1de201,716) }, /* #182/2/d/0/u = #17849 */
    { 0x00407e, 0x00407e, RTFLOAT64U_INIT_C(1,0xd417baf7f96b8,324), RTFLOAT64U_INIT_C(1,0x4795220c0a0da,1414), RTFLOAT64U_INIT_C(0,0x2b7d7ff1de201,716) }, /* #182/2/d/0/u = #17850 */
    { 0x005e7e, 0x005e7e, RTFLOAT64U_INIT_C(1,0xd417baf7f96b8,324), RTFLOAT64U_INIT_C(1,0x4795220c0a0da,1414), RTFLOAT64U_INIT_C(0,0x2b7d7ff1de201,716) }, /* #182/2/d/0/u0x2 = #17851 */
    { 0x005d7e, 0x005d7e, RTFLOAT64U_INIT_C(1,0xd417baf7f96b8,324), RTFLOAT64U_INIT_C(1,0x4795220c0a0da,1414), RTFLOAT64U_INIT_C(0,0x2b7d7ff1de201,716) }, /* #182/2/d/0/u0x4 = #17852 */
    { 0x005b7e, 0x005b7e, RTFLOAT64U_INIT_C(1,0xd417baf7f96b8,324), RTFLOAT64U_INIT_C(1,0x4795220c0a0da,1414), RTFLOAT64U_INIT_C(0,0x2b7d7ff1de201,716) }, /* #182/2/d/0/u0x8 = #17853 */
    { 0x00577e, 0x00577e, RTFLOAT64U_INIT_C(1,0xd417baf7f96b8,324), RTFLOAT64U_INIT_C(1,0x4795220c0a0da,1414), RTFLOAT64U_INIT_C(0,0x2b7d7ff1de201,716) }, /* #182/2/d/0/u0x10 = #17854 */
    { 0x004f7e, 0x004f7e, RTFLOAT64U_INIT_C(1,0xd417baf7f96b8,324), RTFLOAT64U_INIT_C(1,0x4795220c0a0da,1414), RTFLOAT64U_INIT_C(0,0x2b7d7ff1de201,716) }, /* #182/2/d/0/u0x20 = #17855 */
    { 0x00dfde, 0x00dffe, RTFLOAT64U_INIT_C(1,0xd417baf7f96b8,324), RTFLOAT64U_INIT_C(1,0x4795220c0a0da,1414), RTFLOAT64U_INIT_C(0,0x2b7d7ff1de201,716) }, /* #182/2/d/f/m = #17856 */
    { 0x00c05e, 0x00c07e, RTFLOAT64U_INIT_C(1,0xd417baf7f96b8,324), RTFLOAT64U_INIT_C(1,0x4795220c0a0da,1414), RTFLOAT64U_INIT_C(0,0x2b7d7ff1de201,716) }, /* #182/2/d/f/u = #17857 */
    { 0x00c07e, 0x00c07e, RTFLOAT64U_INIT_C(1,0xd417baf7f96b8,324), RTFLOAT64U_INIT_C(1,0x4795220c0a0da,1414), RTFLOAT64U_INIT_C(0,0x2b7d7ff1de201,716) }, /* #182/2/d/f/u = #17858 */
    { 0x00de7e, 0x00de7e, RTFLOAT64U_INIT_C(1,0xd417baf7f96b8,324), RTFLOAT64U_INIT_C(1,0x4795220c0a0da,1414), RTFLOAT64U_INIT_C(0,0x2b7d7ff1de201,716) }, /* #182/2/d/f/u0x2 = #17859 */
    { 0x00dd7e, 0x00dd7e, RTFLOAT64U_INIT_C(1,0xd417baf7f96b8,324), RTFLOAT64U_INIT_C(1,0x4795220c0a0da,1414), RTFLOAT64U_INIT_C(0,0x2b7d7ff1de201,716) }, /* #182/2/d/f/u0x4 = #17860 */
    { 0x00db7e, 0x00db7e, RTFLOAT64U_INIT_C(1,0xd417baf7f96b8,324), RTFLOAT64U_INIT_C(1,0x4795220c0a0da,1414), RTFLOAT64U_INIT_C(0,0x2b7d7ff1de201,716) }, /* #182/2/d/f/u0x8 = #17861 */
    { 0x00d77e, 0x00d77e, RTFLOAT64U_INIT_C(1,0xd417baf7f96b8,324), RTFLOAT64U_INIT_C(1,0x4795220c0a0da,1414), RTFLOAT64U_INIT_C(0,0x2b7d7ff1de201,716) }, /* #182/2/d/f/u0x10 = #17862 */
    { 0x00cf7e, 0x00cf7e, RTFLOAT64U_INIT_C(1,0xd417baf7f96b8,324), RTFLOAT64U_INIT_C(1,0x4795220c0a0da,1414), RTFLOAT64U_INIT_C(0,0x2b7d7ff1de201,716) }, /* #182/2/d/f/u0x20 = #17863 */
    { 0x007f9e, 0x007fbe, RTFLOAT64U_INIT_C(1,0xd417baf7f96b8,324), RTFLOAT64U_INIT_C(1,0x4795220c0a0da,1414), RTFLOAT64U_INIT_C(0,0x2b7d7ff1de200,716) }, /* #182/3/0/0/m = #17864 */
    { 0x00601e, 0x00603e, RTFLOAT64U_INIT_C(1,0xd417baf7f96b8,324), RTFLOAT64U_INIT_C(1,0x4795220c0a0da,1414), RTFLOAT64U_INIT_C(0,0x2b7d7ff1de200,716) }, /* #182/3/0/0/u = #17865 */
    { 0x00603e, 0x00603e, RTFLOAT64U_INIT_C(1,0xd417baf7f96b8,324), RTFLOAT64U_INIT_C(1,0x4795220c0a0da,1414), RTFLOAT64U_INIT_C(0,0x2b7d7ff1de200,716) }, /* #182/3/0/0/u = #17866 */
    { 0x007e3e, 0x007e3e, RTFLOAT64U_INIT_C(1,0xd417baf7f96b8,324), RTFLOAT64U_INIT_C(1,0x4795220c0a0da,1414), RTFLOAT64U_INIT_C(0,0x2b7d7ff1de200,716) }, /* #182/3/0/0/u0x2 = #17867 */
    { 0x007d3e, 0x007d3e, RTFLOAT64U_INIT_C(1,0xd417baf7f96b8,324), RTFLOAT64U_INIT_C(1,0x4795220c0a0da,1414), RTFLOAT64U_INIT_C(0,0x2b7d7ff1de200,716) }, /* #182/3/0/0/u0x4 = #17868 */
    { 0x007b3e, 0x007b3e, RTFLOAT64U_INIT_C(1,0xd417baf7f96b8,324), RTFLOAT64U_INIT_C(1,0x4795220c0a0da,1414), RTFLOAT64U_INIT_C(0,0x2b7d7ff1de200,716) }, /* #182/3/0/0/u0x8 = #17869 */
    { 0x00773e, 0x00773e, RTFLOAT64U_INIT_C(1,0xd417baf7f96b8,324), RTFLOAT64U_INIT_C(1,0x4795220c0a0da,1414), RTFLOAT64U_INIT_C(0,0x2b7d7ff1de200,716) }, /* #182/3/0/0/u0x10 = #17870 */
    { 0x006f3e, 0x006f3e, RTFLOAT64U_INIT_C(1,0xd417baf7f96b8,324), RTFLOAT64U_INIT_C(1,0x4795220c0a0da,1414), RTFLOAT64U_INIT_C(0,0x2b7d7ff1de200,716) }, /* #182/3/0/0/u0x20 = #17871 */
    { 0x00ff9e, 0x00ffbe, RTFLOAT64U_INIT_C(1,0xd417baf7f96b8,324), RTFLOAT64U_INIT_C(1,0x4795220c0a0da,1414), RTFLOAT64U_INIT_C(0,0x2b7d7ff1de200,716) }, /* #182/3/0/f/m = #17872 */
    { 0x00e01e, 0x00e03e, RTFLOAT64U_INIT_C(1,0xd417baf7f96b8,324), RTFLOAT64U_INIT_C(1,0x4795220c0a0da,1414), RTFLOAT64U_INIT_C(0,0x2b7d7ff1de200,716) }, /* #182/3/0/f/u = #17873 */
    { 0x00e03e, 0x00e03e, RTFLOAT64U_INIT_C(1,0xd417baf7f96b8,324), RTFLOAT64U_INIT_C(1,0x4795220c0a0da,1414), RTFLOAT64U_INIT_C(0,0x2b7d7ff1de200,716) }, /* #182/3/0/f/u = #17874 */
    { 0x00fe3e, 0x00fe3e, RTFLOAT64U_INIT_C(1,0xd417baf7f96b8,324), RTFLOAT64U_INIT_C(1,0x4795220c0a0da,1414), RTFLOAT64U_INIT_C(0,0x2b7d7ff1de200,716) }, /* #182/3/0/f/u0x2 = #17875 */
    { 0x00fd3e, 0x00fd3e, RTFLOAT64U_INIT_C(1,0xd417baf7f96b8,324), RTFLOAT64U_INIT_C(1,0x4795220c0a0da,1414), RTFLOAT64U_INIT_C(0,0x2b7d7ff1de200,716) }, /* #182/3/0/f/u0x4 = #17876 */
    { 0x00fb3e, 0x00fb3e, RTFLOAT64U_INIT_C(1,0xd417baf7f96b8,324), RTFLOAT64U_INIT_C(1,0x4795220c0a0da,1414), RTFLOAT64U_INIT_C(0,0x2b7d7ff1de200,716) }, /* #182/3/0/f/u0x8 = #17877 */
    { 0x00f73e, 0x00f73e, RTFLOAT64U_INIT_C(1,0xd417baf7f96b8,324), RTFLOAT64U_INIT_C(1,0x4795220c0a0da,1414), RTFLOAT64U_INIT_C(0,0x2b7d7ff1de200,716) }, /* #182/3/0/f/u0x10 = #17878 */
    { 0x00ef3e, 0x00ef3e, RTFLOAT64U_INIT_C(1,0xd417baf7f96b8,324), RTFLOAT64U_INIT_C(1,0x4795220c0a0da,1414), RTFLOAT64U_INIT_C(0,0x2b7d7ff1de200,716) }, /* #182/3/0/f/u0x20 = #17879 */
    { 0x007fde, 0x007ffe, RTFLOAT64U_INIT_C(1,0xd417baf7f96b8,324), RTFLOAT64U_INIT_C(1,0x4795220c0a0da,1414), RTFLOAT64U_INIT_C(0,0x2b7d7ff1de200,716) }, /* #182/3/d/0/m = #17880 */
    { 0x00605e, 0x00607e, RTFLOAT64U_INIT_C(1,0xd417baf7f96b8,324), RTFLOAT64U_INIT_C(1,0x4795220c0a0da,1414), RTFLOAT64U_INIT_C(0,0x2b7d7ff1de200,716) }, /* #182/3/d/0/u = #17881 */
    { 0x00607e, 0x00607e, RTFLOAT64U_INIT_C(1,0xd417baf7f96b8,324), RTFLOAT64U_INIT_C(1,0x4795220c0a0da,1414), RTFLOAT64U_INIT_C(0,0x2b7d7ff1de200,716) }, /* #182/3/d/0/u = #17882 */
    { 0x007e7e, 0x007e7e, RTFLOAT64U_INIT_C(1,0xd417baf7f96b8,324), RTFLOAT64U_INIT_C(1,0x4795220c0a0da,1414), RTFLOAT64U_INIT_C(0,0x2b7d7ff1de200,716) }, /* #182/3/d/0/u0x2 = #17883 */
    { 0x007d7e, 0x007d7e, RTFLOAT64U_INIT_C(1,0xd417baf7f96b8,324), RTFLOAT64U_INIT_C(1,0x4795220c0a0da,1414), RTFLOAT64U_INIT_C(0,0x2b7d7ff1de200,716) }, /* #182/3/d/0/u0x4 = #17884 */
    { 0x007b7e, 0x007b7e, RTFLOAT64U_INIT_C(1,0xd417baf7f96b8,324), RTFLOAT64U_INIT_C(1,0x4795220c0a0da,1414), RTFLOAT64U_INIT_C(0,0x2b7d7ff1de200,716) }, /* #182/3/d/0/u0x8 = #17885 */
    { 0x00777e, 0x00777e, RTFLOAT64U_INIT_C(1,0xd417baf7f96b8,324), RTFLOAT64U_INIT_C(1,0x4795220c0a0da,1414), RTFLOAT64U_INIT_C(0,0x2b7d7ff1de200,716) }, /* #182/3/d/0/u0x10 = #17886 */
    { 0x006f7e, 0x006f7e, RTFLOAT64U_INIT_C(1,0xd417baf7f96b8,324), RTFLOAT64U_INIT_C(1,0x4795220c0a0da,1414), RTFLOAT64U_INIT_C(0,0x2b7d7ff1de200,716) }, /* #182/3/d/0/u0x20 = #17887 */
    { 0x00ffde, 0x00fffe, RTFLOAT64U_INIT_C(1,0xd417baf7f96b8,324), RTFLOAT64U_INIT_C(1,0x4795220c0a0da,1414), RTFLOAT64U_INIT_C(0,0x2b7d7ff1de200,716) }, /* #182/3/d/f/m = #17888 */
    { 0x00e05e, 0x00e07e, RTFLOAT64U_INIT_C(1,0xd417baf7f96b8,324), RTFLOAT64U_INIT_C(1,0x4795220c0a0da,1414), RTFLOAT64U_INIT_C(0,0x2b7d7ff1de200,716) }, /* #182/3/d/f/u = #17889 */
    { 0x00e07e, 0x00e07e, RTFLOAT64U_INIT_C(1,0xd417baf7f96b8,324), RTFLOAT64U_INIT_C(1,0x4795220c0a0da,1414), RTFLOAT64U_INIT_C(0,0x2b7d7ff1de200,716) }, /* #182/3/d/f/u = #17890 */
    { 0x00fe7e, 0x00fe7e, RTFLOAT64U_INIT_C(1,0xd417baf7f96b8,324), RTFLOAT64U_INIT_C(1,0x4795220c0a0da,1414), RTFLOAT64U_INIT_C(0,0x2b7d7ff1de200,716) }, /* #182/3/d/f/u0x2 = #17891 */
    { 0x00fd7e, 0x00fd7e, RTFLOAT64U_INIT_C(1,0xd417baf7f96b8,324), RTFLOAT64U_INIT_C(1,0x4795220c0a0da,1414), RTFLOAT64U_INIT_C(0,0x2b7d7ff1de200,716) }, /* #182/3/d/f/u0x4 = #17892 */
    { 0x00fb7e, 0x00fb7e, RTFLOAT64U_INIT_C(1,0xd417baf7f96b8,324), RTFLOAT64U_INIT_C(1,0x4795220c0a0da,1414), RTFLOAT64U_INIT_C(0,0x2b7d7ff1de200,716) }, /* #182/3/d/f/u0x8 = #17893 */
    { 0x00f77e, 0x00f77e, RTFLOAT64U_INIT_C(1,0xd417baf7f96b8,324), RTFLOAT64U_INIT_C(1,0x4795220c0a0da,1414), RTFLOAT64U_INIT_C(0,0x2b7d7ff1de200,716) }, /* #182/3/d/f/u0x10 = #17894 */
    { 0x00ef7e, 0x00ef7e, RTFLOAT64U_INIT_C(1,0xd417baf7f96b8,324), RTFLOAT64U_INIT_C(1,0x4795220c0a0da,1414), RTFLOAT64U_INIT_C(0,0x2b7d7ff1de200,716) }, /* #182/3/d/f/u0x20 = #17895 */
    { 0x001f96, 0x001fbe, RTFLOAT64U_INIT_C(1,0x422aa28a80bf0,1604), RTFLOAT64U_INIT_C(1,0xc326f6a756ddc,1996), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #183/0/0/0/m = #17896 */
    { 0x000016, 0x00003e, RTFLOAT64U_INIT_C(1,0x422aa28a80bf0,1604), RTFLOAT64U_INIT_C(1,0xc326f6a756ddc,1996), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #183/0/0/0/u = #17897 */
    { 0x00003e, 0x00003e, RTFLOAT64U_INIT_C(1,0x422aa28a80bf0,1604), RTFLOAT64U_INIT_C(1,0xc326f6a756ddc,1996), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #183/0/0/0/u = #17898 */
    { 0x001e3e, 0x001e3e, RTFLOAT64U_INIT_C(1,0x422aa28a80bf0,1604), RTFLOAT64U_INIT_C(1,0xc326f6a756ddc,1996), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #183/0/0/0/u0x2 = #17899 */
    { 0x001d3e, 0x001d3e, RTFLOAT64U_INIT_C(1,0x422aa28a80bf0,1604), RTFLOAT64U_INIT_C(1,0xc326f6a756ddc,1996), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #183/0/0/0/u0x4 = #17900 */
    { 0x001b3e, 0x001b3e, RTFLOAT64U_INIT_C(1,0x422aa28a80bf0,1604), RTFLOAT64U_INIT_C(1,0xc326f6a756ddc,1996), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #183/0/0/0/u0x8 = #17901 */
    { 0x00173e, 0x00173e, RTFLOAT64U_INIT_C(1,0x422aa28a80bf0,1604), RTFLOAT64U_INIT_C(1,0xc326f6a756ddc,1996), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #183/0/0/0/u0x10 = #17902 */
    { 0x000f3e, 0x000f3e, RTFLOAT64U_INIT_C(1,0x422aa28a80bf0,1604), RTFLOAT64U_INIT_C(1,0xc326f6a756ddc,1996), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #183/0/0/0/u0x20 = #17903 */
    { 0x009f96, 0x009fbe, RTFLOAT64U_INIT_C(1,0x422aa28a80bf0,1604), RTFLOAT64U_INIT_C(1,0xc326f6a756ddc,1996), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #183/0/0/f/m = #17904 */
    { 0x008016, 0x00803e, RTFLOAT64U_INIT_C(1,0x422aa28a80bf0,1604), RTFLOAT64U_INIT_C(1,0xc326f6a756ddc,1996), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #183/0/0/f/u = #17905 */
    { 0x00803e, 0x00803e, RTFLOAT64U_INIT_C(1,0x422aa28a80bf0,1604), RTFLOAT64U_INIT_C(1,0xc326f6a756ddc,1996), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #183/0/0/f/u = #17906 */
    { 0x009e3e, 0x009e3e, RTFLOAT64U_INIT_C(1,0x422aa28a80bf0,1604), RTFLOAT64U_INIT_C(1,0xc326f6a756ddc,1996), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #183/0/0/f/u0x2 = #17907 */
    { 0x009d3e, 0x009d3e, RTFLOAT64U_INIT_C(1,0x422aa28a80bf0,1604), RTFLOAT64U_INIT_C(1,0xc326f6a756ddc,1996), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #183/0/0/f/u0x4 = #17908 */
    { 0x009b3e, 0x009b3e, RTFLOAT64U_INIT_C(1,0x422aa28a80bf0,1604), RTFLOAT64U_INIT_C(1,0xc326f6a756ddc,1996), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #183/0/0/f/u0x8 = #17909 */
    { 0x00973e, 0x00973e, RTFLOAT64U_INIT_C(1,0x422aa28a80bf0,1604), RTFLOAT64U_INIT_C(1,0xc326f6a756ddc,1996), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #183/0/0/f/u0x10 = #17910 */
    { 0x008f3e, 0x008f3e, RTFLOAT64U_INIT_C(1,0x422aa28a80bf0,1604), RTFLOAT64U_INIT_C(1,0xc326f6a756ddc,1996), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #183/0/0/f/u0x20 = #17911 */
    { 0x001fd6, 0x001ffe, RTFLOAT64U_INIT_C(1,0x422aa28a80bf0,1604), RTFLOAT64U_INIT_C(1,0xc326f6a756ddc,1996), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #183/0/d/0/m = #17912 */
    { 0x000056, 0x00007e, RTFLOAT64U_INIT_C(1,0x422aa28a80bf0,1604), RTFLOAT64U_INIT_C(1,0xc326f6a756ddc,1996), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #183/0/d/0/u = #17913 */
    { 0x00007e, 0x00007e, RTFLOAT64U_INIT_C(1,0x422aa28a80bf0,1604), RTFLOAT64U_INIT_C(1,0xc326f6a756ddc,1996), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #183/0/d/0/u = #17914 */
    { 0x001e7e, 0x001e7e, RTFLOAT64U_INIT_C(1,0x422aa28a80bf0,1604), RTFLOAT64U_INIT_C(1,0xc326f6a756ddc,1996), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #183/0/d/0/u0x2 = #17915 */
    { 0x001d7e, 0x001d7e, RTFLOAT64U_INIT_C(1,0x422aa28a80bf0,1604), RTFLOAT64U_INIT_C(1,0xc326f6a756ddc,1996), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #183/0/d/0/u0x4 = #17916 */
    { 0x001b7e, 0x001b7e, RTFLOAT64U_INIT_C(1,0x422aa28a80bf0,1604), RTFLOAT64U_INIT_C(1,0xc326f6a756ddc,1996), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #183/0/d/0/u0x8 = #17917 */
    { 0x00177e, 0x00177e, RTFLOAT64U_INIT_C(1,0x422aa28a80bf0,1604), RTFLOAT64U_INIT_C(1,0xc326f6a756ddc,1996), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #183/0/d/0/u0x10 = #17918 */
    { 0x000f7e, 0x000f7e, RTFLOAT64U_INIT_C(1,0x422aa28a80bf0,1604), RTFLOAT64U_INIT_C(1,0xc326f6a756ddc,1996), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #183/0/d/0/u0x20 = #17919 */
    { 0x009fd6, 0x009ffe, RTFLOAT64U_INIT_C(1,0x422aa28a80bf0,1604), RTFLOAT64U_INIT_C(1,0xc326f6a756ddc,1996), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #183/0/d/f/m = #17920 */
    { 0x008056, 0x00807e, RTFLOAT64U_INIT_C(1,0x422aa28a80bf0,1604), RTFLOAT64U_INIT_C(1,0xc326f6a756ddc,1996), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #183/0/d/f/u = #17921 */
    { 0x00807e, 0x00807e, RTFLOAT64U_INIT_C(1,0x422aa28a80bf0,1604), RTFLOAT64U_INIT_C(1,0xc326f6a756ddc,1996), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #183/0/d/f/u = #17922 */
    { 0x009e7e, 0x009e7e, RTFLOAT64U_INIT_C(1,0x422aa28a80bf0,1604), RTFLOAT64U_INIT_C(1,0xc326f6a756ddc,1996), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #183/0/d/f/u0x2 = #17923 */
    { 0x009d7e, 0x009d7e, RTFLOAT64U_INIT_C(1,0x422aa28a80bf0,1604), RTFLOAT64U_INIT_C(1,0xc326f6a756ddc,1996), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #183/0/d/f/u0x4 = #17924 */
    { 0x009b7e, 0x009b7e, RTFLOAT64U_INIT_C(1,0x422aa28a80bf0,1604), RTFLOAT64U_INIT_C(1,0xc326f6a756ddc,1996), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #183/0/d/f/u0x8 = #17925 */
    { 0x00977e, 0x00977e, RTFLOAT64U_INIT_C(1,0x422aa28a80bf0,1604), RTFLOAT64U_INIT_C(1,0xc326f6a756ddc,1996), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #183/0/d/f/u0x10 = #17926 */
    { 0x008f7e, 0x008f7e, RTFLOAT64U_INIT_C(1,0x422aa28a80bf0,1604), RTFLOAT64U_INIT_C(1,0xc326f6a756ddc,1996), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #183/0/d/f/u0x20 = #17927 */
    { 0x003f96, 0x003fbe, RTFLOAT64U_INIT_C(1,0x422aa28a80bf0,1604), RTFLOAT64U_INIT_C(1,0xc326f6a756ddc,1996), RTFLOAT64U_INIT_C(0,0xfffffffffffff,2046) }, /* #183/1/0/0/m = #17928 */
    { 0x002016, 0x00203e, RTFLOAT64U_INIT_C(1,0x422aa28a80bf0,1604), RTFLOAT64U_INIT_C(1,0xc326f6a756ddc,1996), RTFLOAT64U_INIT_C(0,0xfffffffffffff,2046) }, /* #183/1/0/0/u = #17929 */
    { 0x00203e, 0x00203e, RTFLOAT64U_INIT_C(1,0x422aa28a80bf0,1604), RTFLOAT64U_INIT_C(1,0xc326f6a756ddc,1996), RTFLOAT64U_INIT_C(0,0xfffffffffffff,2046) }, /* #183/1/0/0/u = #17930 */
    { 0x003e3e, 0x003e3e, RTFLOAT64U_INIT_C(1,0x422aa28a80bf0,1604), RTFLOAT64U_INIT_C(1,0xc326f6a756ddc,1996), RTFLOAT64U_INIT_C(0,0xfffffffffffff,2046) }, /* #183/1/0/0/u0x2 = #17931 */
    { 0x003d3e, 0x003d3e, RTFLOAT64U_INIT_C(1,0x422aa28a80bf0,1604), RTFLOAT64U_INIT_C(1,0xc326f6a756ddc,1996), RTFLOAT64U_INIT_C(0,0xfffffffffffff,2046) }, /* #183/1/0/0/u0x4 = #17932 */
    { 0x003b3e, 0x003b3e, RTFLOAT64U_INIT_C(1,0x422aa28a80bf0,1604), RTFLOAT64U_INIT_C(1,0xc326f6a756ddc,1996), RTFLOAT64U_INIT_C(0,0xfffffffffffff,2046) }, /* #183/1/0/0/u0x8 = #17933 */
    { 0x00373e, 0x00373e, RTFLOAT64U_INIT_C(1,0x422aa28a80bf0,1604), RTFLOAT64U_INIT_C(1,0xc326f6a756ddc,1996), RTFLOAT64U_INIT_C(0,0xfffffffffffff,2046) }, /* #183/1/0/0/u0x10 = #17934 */
    { 0x002f3e, 0x002f3e, RTFLOAT64U_INIT_C(1,0x422aa28a80bf0,1604), RTFLOAT64U_INIT_C(1,0xc326f6a756ddc,1996), RTFLOAT64U_INIT_C(0,0xfffffffffffff,2046) }, /* #183/1/0/0/u0x20 = #17935 */
    { 0x00bf96, 0x00bfbe, RTFLOAT64U_INIT_C(1,0x422aa28a80bf0,1604), RTFLOAT64U_INIT_C(1,0xc326f6a756ddc,1996), RTFLOAT64U_INIT_C(0,0xfffffffffffff,2046) }, /* #183/1/0/f/m = #17936 */
    { 0x00a016, 0x00a03e, RTFLOAT64U_INIT_C(1,0x422aa28a80bf0,1604), RTFLOAT64U_INIT_C(1,0xc326f6a756ddc,1996), RTFLOAT64U_INIT_C(0,0xfffffffffffff,2046) }, /* #183/1/0/f/u = #17937 */
    { 0x00a03e, 0x00a03e, RTFLOAT64U_INIT_C(1,0x422aa28a80bf0,1604), RTFLOAT64U_INIT_C(1,0xc326f6a756ddc,1996), RTFLOAT64U_INIT_C(0,0xfffffffffffff,2046) }, /* #183/1/0/f/u = #17938 */
    { 0x00be3e, 0x00be3e, RTFLOAT64U_INIT_C(1,0x422aa28a80bf0,1604), RTFLOAT64U_INIT_C(1,0xc326f6a756ddc,1996), RTFLOAT64U_INIT_C(0,0xfffffffffffff,2046) }, /* #183/1/0/f/u0x2 = #17939 */
    { 0x00bd3e, 0x00bd3e, RTFLOAT64U_INIT_C(1,0x422aa28a80bf0,1604), RTFLOAT64U_INIT_C(1,0xc326f6a756ddc,1996), RTFLOAT64U_INIT_C(0,0xfffffffffffff,2046) }, /* #183/1/0/f/u0x4 = #17940 */
    { 0x00bb3e, 0x00bb3e, RTFLOAT64U_INIT_C(1,0x422aa28a80bf0,1604), RTFLOAT64U_INIT_C(1,0xc326f6a756ddc,1996), RTFLOAT64U_INIT_C(0,0xfffffffffffff,2046) }, /* #183/1/0/f/u0x8 = #17941 */
    { 0x00b73e, 0x00b73e, RTFLOAT64U_INIT_C(1,0x422aa28a80bf0,1604), RTFLOAT64U_INIT_C(1,0xc326f6a756ddc,1996), RTFLOAT64U_INIT_C(0,0xfffffffffffff,2046) }, /* #183/1/0/f/u0x10 = #17942 */
    { 0x00af3e, 0x00af3e, RTFLOAT64U_INIT_C(1,0x422aa28a80bf0,1604), RTFLOAT64U_INIT_C(1,0xc326f6a756ddc,1996), RTFLOAT64U_INIT_C(0,0xfffffffffffff,2046) }, /* #183/1/0/f/u0x20 = #17943 */
    { 0x003fd6, 0x003ffe, RTFLOAT64U_INIT_C(1,0x422aa28a80bf0,1604), RTFLOAT64U_INIT_C(1,0xc326f6a756ddc,1996), RTFLOAT64U_INIT_C(0,0xfffffffffffff,2046) }, /* #183/1/d/0/m = #17944 */
    { 0x002056, 0x00207e, RTFLOAT64U_INIT_C(1,0x422aa28a80bf0,1604), RTFLOAT64U_INIT_C(1,0xc326f6a756ddc,1996), RTFLOAT64U_INIT_C(0,0xfffffffffffff,2046) }, /* #183/1/d/0/u = #17945 */
    { 0x00207e, 0x00207e, RTFLOAT64U_INIT_C(1,0x422aa28a80bf0,1604), RTFLOAT64U_INIT_C(1,0xc326f6a756ddc,1996), RTFLOAT64U_INIT_C(0,0xfffffffffffff,2046) }, /* #183/1/d/0/u = #17946 */
    { 0x003e7e, 0x003e7e, RTFLOAT64U_INIT_C(1,0x422aa28a80bf0,1604), RTFLOAT64U_INIT_C(1,0xc326f6a756ddc,1996), RTFLOAT64U_INIT_C(0,0xfffffffffffff,2046) }, /* #183/1/d/0/u0x2 = #17947 */
    { 0x003d7e, 0x003d7e, RTFLOAT64U_INIT_C(1,0x422aa28a80bf0,1604), RTFLOAT64U_INIT_C(1,0xc326f6a756ddc,1996), RTFLOAT64U_INIT_C(0,0xfffffffffffff,2046) }, /* #183/1/d/0/u0x4 = #17948 */
    { 0x003b7e, 0x003b7e, RTFLOAT64U_INIT_C(1,0x422aa28a80bf0,1604), RTFLOAT64U_INIT_C(1,0xc326f6a756ddc,1996), RTFLOAT64U_INIT_C(0,0xfffffffffffff,2046) }, /* #183/1/d/0/u0x8 = #17949 */
    { 0x00377e, 0x00377e, RTFLOAT64U_INIT_C(1,0x422aa28a80bf0,1604), RTFLOAT64U_INIT_C(1,0xc326f6a756ddc,1996), RTFLOAT64U_INIT_C(0,0xfffffffffffff,2046) }, /* #183/1/d/0/u0x10 = #17950 */
    { 0x002f7e, 0x002f7e, RTFLOAT64U_INIT_C(1,0x422aa28a80bf0,1604), RTFLOAT64U_INIT_C(1,0xc326f6a756ddc,1996), RTFLOAT64U_INIT_C(0,0xfffffffffffff,2046) }, /* #183/1/d/0/u0x20 = #17951 */
    { 0x00bfd6, 0x00bffe, RTFLOAT64U_INIT_C(1,0x422aa28a80bf0,1604), RTFLOAT64U_INIT_C(1,0xc326f6a756ddc,1996), RTFLOAT64U_INIT_C(0,0xfffffffffffff,2046) }, /* #183/1/d/f/m = #17952 */
    { 0x00a056, 0x00a07e, RTFLOAT64U_INIT_C(1,0x422aa28a80bf0,1604), RTFLOAT64U_INIT_C(1,0xc326f6a756ddc,1996), RTFLOAT64U_INIT_C(0,0xfffffffffffff,2046) }, /* #183/1/d/f/u = #17953 */
    { 0x00a07e, 0x00a07e, RTFLOAT64U_INIT_C(1,0x422aa28a80bf0,1604), RTFLOAT64U_INIT_C(1,0xc326f6a756ddc,1996), RTFLOAT64U_INIT_C(0,0xfffffffffffff,2046) }, /* #183/1/d/f/u = #17954 */
    { 0x00be7e, 0x00be7e, RTFLOAT64U_INIT_C(1,0x422aa28a80bf0,1604), RTFLOAT64U_INIT_C(1,0xc326f6a756ddc,1996), RTFLOAT64U_INIT_C(0,0xfffffffffffff,2046) }, /* #183/1/d/f/u0x2 = #17955 */
    { 0x00bd7e, 0x00bd7e, RTFLOAT64U_INIT_C(1,0x422aa28a80bf0,1604), RTFLOAT64U_INIT_C(1,0xc326f6a756ddc,1996), RTFLOAT64U_INIT_C(0,0xfffffffffffff,2046) }, /* #183/1/d/f/u0x4 = #17956 */
    { 0x00bb7e, 0x00bb7e, RTFLOAT64U_INIT_C(1,0x422aa28a80bf0,1604), RTFLOAT64U_INIT_C(1,0xc326f6a756ddc,1996), RTFLOAT64U_INIT_C(0,0xfffffffffffff,2046) }, /* #183/1/d/f/u0x8 = #17957 */
    { 0x00b77e, 0x00b77e, RTFLOAT64U_INIT_C(1,0x422aa28a80bf0,1604), RTFLOAT64U_INIT_C(1,0xc326f6a756ddc,1996), RTFLOAT64U_INIT_C(0,0xfffffffffffff,2046) }, /* #183/1/d/f/u0x10 = #17958 */
    { 0x00af7e, 0x00af7e, RTFLOAT64U_INIT_C(1,0x422aa28a80bf0,1604), RTFLOAT64U_INIT_C(1,0xc326f6a756ddc,1996), RTFLOAT64U_INIT_C(0,0xfffffffffffff,2046) }, /* #183/1/d/f/u0x20 = #17959 */
    { 0x005f96, 0x005fbe, RTFLOAT64U_INIT_C(1,0x422aa28a80bf0,1604), RTFLOAT64U_INIT_C(1,0xc326f6a756ddc,1996), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #183/2/0/0/m = #17960 */
    { 0x004016, 0x00403e, RTFLOAT64U_INIT_C(1,0x422aa28a80bf0,1604), RTFLOAT64U_INIT_C(1,0xc326f6a756ddc,1996), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #183/2/0/0/u = #17961 */
    { 0x00403e, 0x00403e, RTFLOAT64U_INIT_C(1,0x422aa28a80bf0,1604), RTFLOAT64U_INIT_C(1,0xc326f6a756ddc,1996), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #183/2/0/0/u = #17962 */
    { 0x005e3e, 0x005e3e, RTFLOAT64U_INIT_C(1,0x422aa28a80bf0,1604), RTFLOAT64U_INIT_C(1,0xc326f6a756ddc,1996), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #183/2/0/0/u0x2 = #17963 */
    { 0x005d3e, 0x005d3e, RTFLOAT64U_INIT_C(1,0x422aa28a80bf0,1604), RTFLOAT64U_INIT_C(1,0xc326f6a756ddc,1996), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #183/2/0/0/u0x4 = #17964 */
    { 0x005b3e, 0x005b3e, RTFLOAT64U_INIT_C(1,0x422aa28a80bf0,1604), RTFLOAT64U_INIT_C(1,0xc326f6a756ddc,1996), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #183/2/0/0/u0x8 = #17965 */
    { 0x00573e, 0x00573e, RTFLOAT64U_INIT_C(1,0x422aa28a80bf0,1604), RTFLOAT64U_INIT_C(1,0xc326f6a756ddc,1996), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #183/2/0/0/u0x10 = #17966 */
    { 0x004f3e, 0x004f3e, RTFLOAT64U_INIT_C(1,0x422aa28a80bf0,1604), RTFLOAT64U_INIT_C(1,0xc326f6a756ddc,1996), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #183/2/0/0/u0x20 = #17967 */
    { 0x00df96, 0x00dfbe, RTFLOAT64U_INIT_C(1,0x422aa28a80bf0,1604), RTFLOAT64U_INIT_C(1,0xc326f6a756ddc,1996), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #183/2/0/f/m = #17968 */
    { 0x00c016, 0x00c03e, RTFLOAT64U_INIT_C(1,0x422aa28a80bf0,1604), RTFLOAT64U_INIT_C(1,0xc326f6a756ddc,1996), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #183/2/0/f/u = #17969 */
    { 0x00c03e, 0x00c03e, RTFLOAT64U_INIT_C(1,0x422aa28a80bf0,1604), RTFLOAT64U_INIT_C(1,0xc326f6a756ddc,1996), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #183/2/0/f/u = #17970 */
    { 0x00de3e, 0x00de3e, RTFLOAT64U_INIT_C(1,0x422aa28a80bf0,1604), RTFLOAT64U_INIT_C(1,0xc326f6a756ddc,1996), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #183/2/0/f/u0x2 = #17971 */
    { 0x00dd3e, 0x00dd3e, RTFLOAT64U_INIT_C(1,0x422aa28a80bf0,1604), RTFLOAT64U_INIT_C(1,0xc326f6a756ddc,1996), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #183/2/0/f/u0x4 = #17972 */
    { 0x00db3e, 0x00db3e, RTFLOAT64U_INIT_C(1,0x422aa28a80bf0,1604), RTFLOAT64U_INIT_C(1,0xc326f6a756ddc,1996), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #183/2/0/f/u0x8 = #17973 */
    { 0x00d73e, 0x00d73e, RTFLOAT64U_INIT_C(1,0x422aa28a80bf0,1604), RTFLOAT64U_INIT_C(1,0xc326f6a756ddc,1996), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #183/2/0/f/u0x10 = #17974 */
    { 0x00cf3e, 0x00cf3e, RTFLOAT64U_INIT_C(1,0x422aa28a80bf0,1604), RTFLOAT64U_INIT_C(1,0xc326f6a756ddc,1996), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #183/2/0/f/u0x20 = #17975 */
    { 0x005fd6, 0x005ffe, RTFLOAT64U_INIT_C(1,0x422aa28a80bf0,1604), RTFLOAT64U_INIT_C(1,0xc326f6a756ddc,1996), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #183/2/d/0/m = #17976 */
    { 0x004056, 0x00407e, RTFLOAT64U_INIT_C(1,0x422aa28a80bf0,1604), RTFLOAT64U_INIT_C(1,0xc326f6a756ddc,1996), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #183/2/d/0/u = #17977 */
    { 0x00407e, 0x00407e, RTFLOAT64U_INIT_C(1,0x422aa28a80bf0,1604), RTFLOAT64U_INIT_C(1,0xc326f6a756ddc,1996), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #183/2/d/0/u = #17978 */
    { 0x005e7e, 0x005e7e, RTFLOAT64U_INIT_C(1,0x422aa28a80bf0,1604), RTFLOAT64U_INIT_C(1,0xc326f6a756ddc,1996), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #183/2/d/0/u0x2 = #17979 */
    { 0x005d7e, 0x005d7e, RTFLOAT64U_INIT_C(1,0x422aa28a80bf0,1604), RTFLOAT64U_INIT_C(1,0xc326f6a756ddc,1996), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #183/2/d/0/u0x4 = #17980 */
    { 0x005b7e, 0x005b7e, RTFLOAT64U_INIT_C(1,0x422aa28a80bf0,1604), RTFLOAT64U_INIT_C(1,0xc326f6a756ddc,1996), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #183/2/d/0/u0x8 = #17981 */
    { 0x00577e, 0x00577e, RTFLOAT64U_INIT_C(1,0x422aa28a80bf0,1604), RTFLOAT64U_INIT_C(1,0xc326f6a756ddc,1996), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #183/2/d/0/u0x10 = #17982 */
    { 0x004f7e, 0x004f7e, RTFLOAT64U_INIT_C(1,0x422aa28a80bf0,1604), RTFLOAT64U_INIT_C(1,0xc326f6a756ddc,1996), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #183/2/d/0/u0x20 = #17983 */
    { 0x00dfd6, 0x00dffe, RTFLOAT64U_INIT_C(1,0x422aa28a80bf0,1604), RTFLOAT64U_INIT_C(1,0xc326f6a756ddc,1996), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #183/2/d/f/m = #17984 */
    { 0x00c056, 0x00c07e, RTFLOAT64U_INIT_C(1,0x422aa28a80bf0,1604), RTFLOAT64U_INIT_C(1,0xc326f6a756ddc,1996), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #183/2/d/f/u = #17985 */
    { 0x00c07e, 0x00c07e, RTFLOAT64U_INIT_C(1,0x422aa28a80bf0,1604), RTFLOAT64U_INIT_C(1,0xc326f6a756ddc,1996), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #183/2/d/f/u = #17986 */
    { 0x00de7e, 0x00de7e, RTFLOAT64U_INIT_C(1,0x422aa28a80bf0,1604), RTFLOAT64U_INIT_C(1,0xc326f6a756ddc,1996), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #183/2/d/f/u0x2 = #17987 */
    { 0x00dd7e, 0x00dd7e, RTFLOAT64U_INIT_C(1,0x422aa28a80bf0,1604), RTFLOAT64U_INIT_C(1,0xc326f6a756ddc,1996), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #183/2/d/f/u0x4 = #17988 */
    { 0x00db7e, 0x00db7e, RTFLOAT64U_INIT_C(1,0x422aa28a80bf0,1604), RTFLOAT64U_INIT_C(1,0xc326f6a756ddc,1996), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #183/2/d/f/u0x8 = #17989 */
    { 0x00d77e, 0x00d77e, RTFLOAT64U_INIT_C(1,0x422aa28a80bf0,1604), RTFLOAT64U_INIT_C(1,0xc326f6a756ddc,1996), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #183/2/d/f/u0x10 = #17990 */
    { 0x00cf7e, 0x00cf7e, RTFLOAT64U_INIT_C(1,0x422aa28a80bf0,1604), RTFLOAT64U_INIT_C(1,0xc326f6a756ddc,1996), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #183/2/d/f/u0x20 = #17991 */
    { 0x007f96, 0x007fbe, RTFLOAT64U_INIT_C(1,0x422aa28a80bf0,1604), RTFLOAT64U_INIT_C(1,0xc326f6a756ddc,1996), RTFLOAT64U_INIT_C(0,0xfffffffffffff,2046) }, /* #183/3/0/0/m = #17992 */
    { 0x006016, 0x00603e, RTFLOAT64U_INIT_C(1,0x422aa28a80bf0,1604), RTFLOAT64U_INIT_C(1,0xc326f6a756ddc,1996), RTFLOAT64U_INIT_C(0,0xfffffffffffff,2046) }, /* #183/3/0/0/u = #17993 */
    { 0x00603e, 0x00603e, RTFLOAT64U_INIT_C(1,0x422aa28a80bf0,1604), RTFLOAT64U_INIT_C(1,0xc326f6a756ddc,1996), RTFLOAT64U_INIT_C(0,0xfffffffffffff,2046) }, /* #183/3/0/0/u = #17994 */
    { 0x007e3e, 0x007e3e, RTFLOAT64U_INIT_C(1,0x422aa28a80bf0,1604), RTFLOAT64U_INIT_C(1,0xc326f6a756ddc,1996), RTFLOAT64U_INIT_C(0,0xfffffffffffff,2046) }, /* #183/3/0/0/u0x2 = #17995 */
    { 0x007d3e, 0x007d3e, RTFLOAT64U_INIT_C(1,0x422aa28a80bf0,1604), RTFLOAT64U_INIT_C(1,0xc326f6a756ddc,1996), RTFLOAT64U_INIT_C(0,0xfffffffffffff,2046) }, /* #183/3/0/0/u0x4 = #17996 */
    { 0x007b3e, 0x007b3e, RTFLOAT64U_INIT_C(1,0x422aa28a80bf0,1604), RTFLOAT64U_INIT_C(1,0xc326f6a756ddc,1996), RTFLOAT64U_INIT_C(0,0xfffffffffffff,2046) }, /* #183/3/0/0/u0x8 = #17997 */
    { 0x00773e, 0x00773e, RTFLOAT64U_INIT_C(1,0x422aa28a80bf0,1604), RTFLOAT64U_INIT_C(1,0xc326f6a756ddc,1996), RTFLOAT64U_INIT_C(0,0xfffffffffffff,2046) }, /* #183/3/0/0/u0x10 = #17998 */
    { 0x006f3e, 0x006f3e, RTFLOAT64U_INIT_C(1,0x422aa28a80bf0,1604), RTFLOAT64U_INIT_C(1,0xc326f6a756ddc,1996), RTFLOAT64U_INIT_C(0,0xfffffffffffff,2046) }, /* #183/3/0/0/u0x20 = #17999 */
    { 0x00ff96, 0x00ffbe, RTFLOAT64U_INIT_C(1,0x422aa28a80bf0,1604), RTFLOAT64U_INIT_C(1,0xc326f6a756ddc,1996), RTFLOAT64U_INIT_C(0,0xfffffffffffff,2046) }, /* #183/3/0/f/m = #18000 */
    { 0x00e016, 0x00e03e, RTFLOAT64U_INIT_C(1,0x422aa28a80bf0,1604), RTFLOAT64U_INIT_C(1,0xc326f6a756ddc,1996), RTFLOAT64U_INIT_C(0,0xfffffffffffff,2046) }, /* #183/3/0/f/u = #18001 */
    { 0x00e03e, 0x00e03e, RTFLOAT64U_INIT_C(1,0x422aa28a80bf0,1604), RTFLOAT64U_INIT_C(1,0xc326f6a756ddc,1996), RTFLOAT64U_INIT_C(0,0xfffffffffffff,2046) }, /* #183/3/0/f/u = #18002 */
    { 0x00fe3e, 0x00fe3e, RTFLOAT64U_INIT_C(1,0x422aa28a80bf0,1604), RTFLOAT64U_INIT_C(1,0xc326f6a756ddc,1996), RTFLOAT64U_INIT_C(0,0xfffffffffffff,2046) }, /* #183/3/0/f/u0x2 = #18003 */
    { 0x00fd3e, 0x00fd3e, RTFLOAT64U_INIT_C(1,0x422aa28a80bf0,1604), RTFLOAT64U_INIT_C(1,0xc326f6a756ddc,1996), RTFLOAT64U_INIT_C(0,0xfffffffffffff,2046) }, /* #183/3/0/f/u0x4 = #18004 */
    { 0x00fb3e, 0x00fb3e, RTFLOAT64U_INIT_C(1,0x422aa28a80bf0,1604), RTFLOAT64U_INIT_C(1,0xc326f6a756ddc,1996), RTFLOAT64U_INIT_C(0,0xfffffffffffff,2046) }, /* #183/3/0/f/u0x8 = #18005 */
    { 0x00f73e, 0x00f73e, RTFLOAT64U_INIT_C(1,0x422aa28a80bf0,1604), RTFLOAT64U_INIT_C(1,0xc326f6a756ddc,1996), RTFLOAT64U_INIT_C(0,0xfffffffffffff,2046) }, /* #183/3/0/f/u0x10 = #18006 */
    { 0x00ef3e, 0x00ef3e, RTFLOAT64U_INIT_C(1,0x422aa28a80bf0,1604), RTFLOAT64U_INIT_C(1,0xc326f6a756ddc,1996), RTFLOAT64U_INIT_C(0,0xfffffffffffff,2046) }, /* #183/3/0/f/u0x20 = #18007 */
    { 0x007fd6, 0x007ffe, RTFLOAT64U_INIT_C(1,0x422aa28a80bf0,1604), RTFLOAT64U_INIT_C(1,0xc326f6a756ddc,1996), RTFLOAT64U_INIT_C(0,0xfffffffffffff,2046) }, /* #183/3/d/0/m = #18008 */
    { 0x006056, 0x00607e, RTFLOAT64U_INIT_C(1,0x422aa28a80bf0,1604), RTFLOAT64U_INIT_C(1,0xc326f6a756ddc,1996), RTFLOAT64U_INIT_C(0,0xfffffffffffff,2046) }, /* #183/3/d/0/u = #18009 */
    { 0x00607e, 0x00607e, RTFLOAT64U_INIT_C(1,0x422aa28a80bf0,1604), RTFLOAT64U_INIT_C(1,0xc326f6a756ddc,1996), RTFLOAT64U_INIT_C(0,0xfffffffffffff,2046) }, /* #183/3/d/0/u = #18010 */
    { 0x007e7e, 0x007e7e, RTFLOAT64U_INIT_C(1,0x422aa28a80bf0,1604), RTFLOAT64U_INIT_C(1,0xc326f6a756ddc,1996), RTFLOAT64U_INIT_C(0,0xfffffffffffff,2046) }, /* #183/3/d/0/u0x2 = #18011 */
    { 0x007d7e, 0x007d7e, RTFLOAT64U_INIT_C(1,0x422aa28a80bf0,1604), RTFLOAT64U_INIT_C(1,0xc326f6a756ddc,1996), RTFLOAT64U_INIT_C(0,0xfffffffffffff,2046) }, /* #183/3/d/0/u0x4 = #18012 */
    { 0x007b7e, 0x007b7e, RTFLOAT64U_INIT_C(1,0x422aa28a80bf0,1604), RTFLOAT64U_INIT_C(1,0xc326f6a756ddc,1996), RTFLOAT64U_INIT_C(0,0xfffffffffffff,2046) }, /* #183/3/d/0/u0x8 = #18013 */
    { 0x00777e, 0x00777e, RTFLOAT64U_INIT_C(1,0x422aa28a80bf0,1604), RTFLOAT64U_INIT_C(1,0xc326f6a756ddc,1996), RTFLOAT64U_INIT_C(0,0xfffffffffffff,2046) }, /* #183/3/d/0/u0x10 = #18014 */
    { 0x006f7e, 0x006f7e, RTFLOAT64U_INIT_C(1,0x422aa28a80bf0,1604), RTFLOAT64U_INIT_C(1,0xc326f6a756ddc,1996), RTFLOAT64U_INIT_C(0,0xfffffffffffff,2046) }, /* #183/3/d/0/u0x20 = #18015 */
    { 0x00ffd6, 0x00fffe, RTFLOAT64U_INIT_C(1,0x422aa28a80bf0,1604), RTFLOAT64U_INIT_C(1,0xc326f6a756ddc,1996), RTFLOAT64U_INIT_C(0,0xfffffffffffff,2046) }, /* #183/3/d/f/m = #18016 */
    { 0x00e056, 0x00e07e, RTFLOAT64U_INIT_C(1,0x422aa28a80bf0,1604), RTFLOAT64U_INIT_C(1,0xc326f6a756ddc,1996), RTFLOAT64U_INIT_C(0,0xfffffffffffff,2046) }, /* #183/3/d/f/u = #18017 */
    { 0x00e07e, 0x00e07e, RTFLOAT64U_INIT_C(1,0x422aa28a80bf0,1604), RTFLOAT64U_INIT_C(1,0xc326f6a756ddc,1996), RTFLOAT64U_INIT_C(0,0xfffffffffffff,2046) }, /* #183/3/d/f/u = #18018 */
    { 0x00fe7e, 0x00fe7e, RTFLOAT64U_INIT_C(1,0x422aa28a80bf0,1604), RTFLOAT64U_INIT_C(1,0xc326f6a756ddc,1996), RTFLOAT64U_INIT_C(0,0xfffffffffffff,2046) }, /* #183/3/d/f/u0x2 = #18019 */
    { 0x00fd7e, 0x00fd7e, RTFLOAT64U_INIT_C(1,0x422aa28a80bf0,1604), RTFLOAT64U_INIT_C(1,0xc326f6a756ddc,1996), RTFLOAT64U_INIT_C(0,0xfffffffffffff,2046) }, /* #183/3/d/f/u0x4 = #18020 */
    { 0x00fb7e, 0x00fb7e, RTFLOAT64U_INIT_C(1,0x422aa28a80bf0,1604), RTFLOAT64U_INIT_C(1,0xc326f6a756ddc,1996), RTFLOAT64U_INIT_C(0,0xfffffffffffff,2046) }, /* #183/3/d/f/u0x8 = #18021 */
    { 0x00f77e, 0x00f77e, RTFLOAT64U_INIT_C(1,0x422aa28a80bf0,1604), RTFLOAT64U_INIT_C(1,0xc326f6a756ddc,1996), RTFLOAT64U_INIT_C(0,0xfffffffffffff,2046) }, /* #183/3/d/f/u0x10 = #18022 */
    { 0x00ef7e, 0x00ef7e, RTFLOAT64U_INIT_C(1,0x422aa28a80bf0,1604), RTFLOAT64U_INIT_C(1,0xc326f6a756ddc,1996), RTFLOAT64U_INIT_C(0,0xfffffffffffff,2046) }, /* #183/3/d/f/u0x20 = #18023 */
    { 0x001fbf, 0x001fbf, RTFLOAT64U_INIT_C(0,0x62b1a65a90e68,364), RTFLOAT64U_INIT_C(1,0xa35c,2047), RTFLOAT64U_INIT_C(1,0x800000000a35c,2047) }, /* #184/0/0/0/m = #18024 */
    { 0x00003f, 0x00003f, RTFLOAT64U_INIT_C(0,0x62b1a65a90e68,364), RTFLOAT64U_INIT_C(1,0xa35c,2047), RTFLOAT64U_INIT_C(1,0x800000000a35c,2047) }, /* #184/0/0/0/u = #18025 */
    { 0x00003f, 0x00003f, RTFLOAT64U_INIT_C(0,0x62b1a65a90e68,364), RTFLOAT64U_INIT_C(1,0xa35c,2047), RTFLOAT64U_INIT_C(1,0x800000000a35c,2047) }, /* #184/0/0/0/u = #18026 */
    { 0x001f3f, 0x001f3f, RTFLOAT64U_INIT_C(0,0x62b1a65a90e68,364), RTFLOAT64U_INIT_C(1,0xa35c,2047), RTFLOAT64U_INIT_C(1,0x800000000a35c,2047) }, /* #184/0/0/0/u0x1 = #18027 */
    { 0x001ebf, 0x001ebf, RTFLOAT64U_INIT_C(0,0x62b1a65a90e68,364), RTFLOAT64U_INIT_C(1,0xa35c,2047), RTFLOAT64U_INIT_C(1,0x800000000a35c,2047) }, /* #184/0/0/0/u0x2 = #18028 */
    { 0x001dbf, 0x001dbf, RTFLOAT64U_INIT_C(0,0x62b1a65a90e68,364), RTFLOAT64U_INIT_C(1,0xa35c,2047), RTFLOAT64U_INIT_C(1,0x800000000a35c,2047) }, /* #184/0/0/0/u0x4 = #18029 */
    { 0x001bbf, 0x001bbf, RTFLOAT64U_INIT_C(0,0x62b1a65a90e68,364), RTFLOAT64U_INIT_C(1,0xa35c,2047), RTFLOAT64U_INIT_C(1,0x800000000a35c,2047) }, /* #184/0/0/0/u0x8 = #18030 */
    { 0x0017bf, 0x0017bf, RTFLOAT64U_INIT_C(0,0x62b1a65a90e68,364), RTFLOAT64U_INIT_C(1,0xa35c,2047), RTFLOAT64U_INIT_C(1,0x800000000a35c,2047) }, /* #184/0/0/0/u0x10 = #18031 */
    { 0x000fbf, 0x000fbf, RTFLOAT64U_INIT_C(0,0x62b1a65a90e68,364), RTFLOAT64U_INIT_C(1,0xa35c,2047), RTFLOAT64U_INIT_C(1,0x800000000a35c,2047) }, /* #184/0/0/0/u0x20 = #18032 */
    { 0x009fbf, 0x009fbf, RTFLOAT64U_INIT_C(0,0x62b1a65a90e68,364), RTFLOAT64U_INIT_C(1,0xa35c,2047), RTFLOAT64U_INIT_C(1,0x800000000a35c,2047) }, /* #184/0/0/f/m = #18033 */
    { 0x00803f, 0x00803f, RTFLOAT64U_INIT_C(0,0x62b1a65a90e68,364), RTFLOAT64U_INIT_C(1,0xa35c,2047), RTFLOAT64U_INIT_C(1,0x800000000a35c,2047) }, /* #184/0/0/f/u = #18034 */
    { 0x00803f, 0x00803f, RTFLOAT64U_INIT_C(0,0x62b1a65a90e68,364), RTFLOAT64U_INIT_C(1,0xa35c,2047), RTFLOAT64U_INIT_C(1,0x800000000a35c,2047) }, /* #184/0/0/f/u = #18035 */
    { 0x009f3f, 0x009f3f, RTFLOAT64U_INIT_C(0,0x62b1a65a90e68,364), RTFLOAT64U_INIT_C(1,0xa35c,2047), RTFLOAT64U_INIT_C(1,0x800000000a35c,2047) }, /* #184/0/0/f/u0x1 = #18036 */
    { 0x009ebf, 0x009ebf, RTFLOAT64U_INIT_C(0,0x62b1a65a90e68,364), RTFLOAT64U_INIT_C(1,0xa35c,2047), RTFLOAT64U_INIT_C(1,0x800000000a35c,2047) }, /* #184/0/0/f/u0x2 = #18037 */
    { 0x009dbf, 0x009dbf, RTFLOAT64U_INIT_C(0,0x62b1a65a90e68,364), RTFLOAT64U_INIT_C(1,0xa35c,2047), RTFLOAT64U_INIT_C(1,0x800000000a35c,2047) }, /* #184/0/0/f/u0x4 = #18038 */
    { 0x009bbf, 0x009bbf, RTFLOAT64U_INIT_C(0,0x62b1a65a90e68,364), RTFLOAT64U_INIT_C(1,0xa35c,2047), RTFLOAT64U_INIT_C(1,0x800000000a35c,2047) }, /* #184/0/0/f/u0x8 = #18039 */
    { 0x0097bf, 0x0097bf, RTFLOAT64U_INIT_C(0,0x62b1a65a90e68,364), RTFLOAT64U_INIT_C(1,0xa35c,2047), RTFLOAT64U_INIT_C(1,0x800000000a35c,2047) }, /* #184/0/0/f/u0x10 = #18040 */
    { 0x008fbf, 0x008fbf, RTFLOAT64U_INIT_C(0,0x62b1a65a90e68,364), RTFLOAT64U_INIT_C(1,0xa35c,2047), RTFLOAT64U_INIT_C(1,0x800000000a35c,2047) }, /* #184/0/0/f/u0x20 = #18041 */
    { 0x001fff, 0x001fff, RTFLOAT64U_INIT_C(0,0x62b1a65a90e68,364), RTFLOAT64U_INIT_C(1,0xa35c,2047), RTFLOAT64U_INIT_C(1,0x800000000a35c,2047) }, /* #184/0/d/0/m = #18042 */
    { 0x00007f, 0x00007f, RTFLOAT64U_INIT_C(0,0x62b1a65a90e68,364), RTFLOAT64U_INIT_C(1,0xa35c,2047), RTFLOAT64U_INIT_C(1,0x800000000a35c,2047) }, /* #184/0/d/0/u = #18043 */
    { 0x00007f, 0x00007f, RTFLOAT64U_INIT_C(0,0x62b1a65a90e68,364), RTFLOAT64U_INIT_C(1,0xa35c,2047), RTFLOAT64U_INIT_C(1,0x800000000a35c,2047) }, /* #184/0/d/0/u = #18044 */
    { 0x001f7f, 0x001f7f, RTFLOAT64U_INIT_C(0,0x62b1a65a90e68,364), RTFLOAT64U_INIT_C(1,0xa35c,2047), RTFLOAT64U_INIT_C(1,0x800000000a35c,2047) }, /* #184/0/d/0/u0x1 = #18045 */
    { 0x001eff, 0x001eff, RTFLOAT64U_INIT_C(0,0x62b1a65a90e68,364), RTFLOAT64U_INIT_C(1,0xa35c,2047), RTFLOAT64U_INIT_C(1,0x800000000a35c,2047) }, /* #184/0/d/0/u0x2 = #18046 */
    { 0x001dff, 0x001dff, RTFLOAT64U_INIT_C(0,0x62b1a65a90e68,364), RTFLOAT64U_INIT_C(1,0xa35c,2047), RTFLOAT64U_INIT_C(1,0x800000000a35c,2047) }, /* #184/0/d/0/u0x4 = #18047 */
    { 0x001bff, 0x001bff, RTFLOAT64U_INIT_C(0,0x62b1a65a90e68,364), RTFLOAT64U_INIT_C(1,0xa35c,2047), RTFLOAT64U_INIT_C(1,0x800000000a35c,2047) }, /* #184/0/d/0/u0x8 = #18048 */
    { 0x0017ff, 0x0017ff, RTFLOAT64U_INIT_C(0,0x62b1a65a90e68,364), RTFLOAT64U_INIT_C(1,0xa35c,2047), RTFLOAT64U_INIT_C(1,0x800000000a35c,2047) }, /* #184/0/d/0/u0x10 = #18049 */
    { 0x000fff, 0x000fff, RTFLOAT64U_INIT_C(0,0x62b1a65a90e68,364), RTFLOAT64U_INIT_C(1,0xa35c,2047), RTFLOAT64U_INIT_C(1,0x800000000a35c,2047) }, /* #184/0/d/0/u0x20 = #18050 */
    { 0x009fff, 0x009fff, RTFLOAT64U_INIT_C(0,0x62b1a65a90e68,364), RTFLOAT64U_INIT_C(1,0xa35c,2047), RTFLOAT64U_INIT_C(1,0x800000000a35c,2047) }, /* #184/0/d/f/m = #18051 */
    { 0x00807f, 0x00807f, RTFLOAT64U_INIT_C(0,0x62b1a65a90e68,364), RTFLOAT64U_INIT_C(1,0xa35c,2047), RTFLOAT64U_INIT_C(1,0x800000000a35c,2047) }, /* #184/0/d/f/u = #18052 */
    { 0x00807f, 0x00807f, RTFLOAT64U_INIT_C(0,0x62b1a65a90e68,364), RTFLOAT64U_INIT_C(1,0xa35c,2047), RTFLOAT64U_INIT_C(1,0x800000000a35c,2047) }, /* #184/0/d/f/u = #18053 */
    { 0x009f7f, 0x009f7f, RTFLOAT64U_INIT_C(0,0x62b1a65a90e68,364), RTFLOAT64U_INIT_C(1,0xa35c,2047), RTFLOAT64U_INIT_C(1,0x800000000a35c,2047) }, /* #184/0/d/f/u0x1 = #18054 */
    { 0x009eff, 0x009eff, RTFLOAT64U_INIT_C(0,0x62b1a65a90e68,364), RTFLOAT64U_INIT_C(1,0xa35c,2047), RTFLOAT64U_INIT_C(1,0x800000000a35c,2047) }, /* #184/0/d/f/u0x2 = #18055 */
    { 0x009dff, 0x009dff, RTFLOAT64U_INIT_C(0,0x62b1a65a90e68,364), RTFLOAT64U_INIT_C(1,0xa35c,2047), RTFLOAT64U_INIT_C(1,0x800000000a35c,2047) }, /* #184/0/d/f/u0x4 = #18056 */
    { 0x009bff, 0x009bff, RTFLOAT64U_INIT_C(0,0x62b1a65a90e68,364), RTFLOAT64U_INIT_C(1,0xa35c,2047), RTFLOAT64U_INIT_C(1,0x800000000a35c,2047) }, /* #184/0/d/f/u0x8 = #18057 */
    { 0x0097ff, 0x0097ff, RTFLOAT64U_INIT_C(0,0x62b1a65a90e68,364), RTFLOAT64U_INIT_C(1,0xa35c,2047), RTFLOAT64U_INIT_C(1,0x800000000a35c,2047) }, /* #184/0/d/f/u0x10 = #18058 */
    { 0x008fff, 0x008fff, RTFLOAT64U_INIT_C(0,0x62b1a65a90e68,364), RTFLOAT64U_INIT_C(1,0xa35c,2047), RTFLOAT64U_INIT_C(1,0x800000000a35c,2047) }, /* #184/0/d/f/u0x20 = #18059 */
    { 0x003fbf, 0x003fbf, RTFLOAT64U_INIT_C(0,0x62b1a65a90e68,364), RTFLOAT64U_INIT_C(1,0xa35c,2047), RTFLOAT64U_INIT_C(1,0x800000000a35c,2047) }, /* #184/1/0/0/m = #18060 */
    { 0x00203f, 0x00203f, RTFLOAT64U_INIT_C(0,0x62b1a65a90e68,364), RTFLOAT64U_INIT_C(1,0xa35c,2047), RTFLOAT64U_INIT_C(1,0x800000000a35c,2047) }, /* #184/1/0/0/u = #18061 */
    { 0x00203f, 0x00203f, RTFLOAT64U_INIT_C(0,0x62b1a65a90e68,364), RTFLOAT64U_INIT_C(1,0xa35c,2047), RTFLOAT64U_INIT_C(1,0x800000000a35c,2047) }, /* #184/1/0/0/u = #18062 */
    { 0x003f3f, 0x003f3f, RTFLOAT64U_INIT_C(0,0x62b1a65a90e68,364), RTFLOAT64U_INIT_C(1,0xa35c,2047), RTFLOAT64U_INIT_C(1,0x800000000a35c,2047) }, /* #184/1/0/0/u0x1 = #18063 */
    { 0x003ebf, 0x003ebf, RTFLOAT64U_INIT_C(0,0x62b1a65a90e68,364), RTFLOAT64U_INIT_C(1,0xa35c,2047), RTFLOAT64U_INIT_C(1,0x800000000a35c,2047) }, /* #184/1/0/0/u0x2 = #18064 */
    { 0x003dbf, 0x003dbf, RTFLOAT64U_INIT_C(0,0x62b1a65a90e68,364), RTFLOAT64U_INIT_C(1,0xa35c,2047), RTFLOAT64U_INIT_C(1,0x800000000a35c,2047) }, /* #184/1/0/0/u0x4 = #18065 */
    { 0x003bbf, 0x003bbf, RTFLOAT64U_INIT_C(0,0x62b1a65a90e68,364), RTFLOAT64U_INIT_C(1,0xa35c,2047), RTFLOAT64U_INIT_C(1,0x800000000a35c,2047) }, /* #184/1/0/0/u0x8 = #18066 */
    { 0x0037bf, 0x0037bf, RTFLOAT64U_INIT_C(0,0x62b1a65a90e68,364), RTFLOAT64U_INIT_C(1,0xa35c,2047), RTFLOAT64U_INIT_C(1,0x800000000a35c,2047) }, /* #184/1/0/0/u0x10 = #18067 */
    { 0x002fbf, 0x002fbf, RTFLOAT64U_INIT_C(0,0x62b1a65a90e68,364), RTFLOAT64U_INIT_C(1,0xa35c,2047), RTFLOAT64U_INIT_C(1,0x800000000a35c,2047) }, /* #184/1/0/0/u0x20 = #18068 */
    { 0x00bfbf, 0x00bfbf, RTFLOAT64U_INIT_C(0,0x62b1a65a90e68,364), RTFLOAT64U_INIT_C(1,0xa35c,2047), RTFLOAT64U_INIT_C(1,0x800000000a35c,2047) }, /* #184/1/0/f/m = #18069 */
    { 0x00a03f, 0x00a03f, RTFLOAT64U_INIT_C(0,0x62b1a65a90e68,364), RTFLOAT64U_INIT_C(1,0xa35c,2047), RTFLOAT64U_INIT_C(1,0x800000000a35c,2047) }, /* #184/1/0/f/u = #18070 */
    { 0x00a03f, 0x00a03f, RTFLOAT64U_INIT_C(0,0x62b1a65a90e68,364), RTFLOAT64U_INIT_C(1,0xa35c,2047), RTFLOAT64U_INIT_C(1,0x800000000a35c,2047) }, /* #184/1/0/f/u = #18071 */
    { 0x00bf3f, 0x00bf3f, RTFLOAT64U_INIT_C(0,0x62b1a65a90e68,364), RTFLOAT64U_INIT_C(1,0xa35c,2047), RTFLOAT64U_INIT_C(1,0x800000000a35c,2047) }, /* #184/1/0/f/u0x1 = #18072 */
    { 0x00bebf, 0x00bebf, RTFLOAT64U_INIT_C(0,0x62b1a65a90e68,364), RTFLOAT64U_INIT_C(1,0xa35c,2047), RTFLOAT64U_INIT_C(1,0x800000000a35c,2047) }, /* #184/1/0/f/u0x2 = #18073 */
    { 0x00bdbf, 0x00bdbf, RTFLOAT64U_INIT_C(0,0x62b1a65a90e68,364), RTFLOAT64U_INIT_C(1,0xa35c,2047), RTFLOAT64U_INIT_C(1,0x800000000a35c,2047) }, /* #184/1/0/f/u0x4 = #18074 */
    { 0x00bbbf, 0x00bbbf, RTFLOAT64U_INIT_C(0,0x62b1a65a90e68,364), RTFLOAT64U_INIT_C(1,0xa35c,2047), RTFLOAT64U_INIT_C(1,0x800000000a35c,2047) }, /* #184/1/0/f/u0x8 = #18075 */
    { 0x00b7bf, 0x00b7bf, RTFLOAT64U_INIT_C(0,0x62b1a65a90e68,364), RTFLOAT64U_INIT_C(1,0xa35c,2047), RTFLOAT64U_INIT_C(1,0x800000000a35c,2047) }, /* #184/1/0/f/u0x10 = #18076 */
    { 0x00afbf, 0x00afbf, RTFLOAT64U_INIT_C(0,0x62b1a65a90e68,364), RTFLOAT64U_INIT_C(1,0xa35c,2047), RTFLOAT64U_INIT_C(1,0x800000000a35c,2047) }, /* #184/1/0/f/u0x20 = #18077 */
    { 0x003fff, 0x003fff, RTFLOAT64U_INIT_C(0,0x62b1a65a90e68,364), RTFLOAT64U_INIT_C(1,0xa35c,2047), RTFLOAT64U_INIT_C(1,0x800000000a35c,2047) }, /* #184/1/d/0/m = #18078 */
    { 0x00207f, 0x00207f, RTFLOAT64U_INIT_C(0,0x62b1a65a90e68,364), RTFLOAT64U_INIT_C(1,0xa35c,2047), RTFLOAT64U_INIT_C(1,0x800000000a35c,2047) }, /* #184/1/d/0/u = #18079 */
    { 0x00207f, 0x00207f, RTFLOAT64U_INIT_C(0,0x62b1a65a90e68,364), RTFLOAT64U_INIT_C(1,0xa35c,2047), RTFLOAT64U_INIT_C(1,0x800000000a35c,2047) }, /* #184/1/d/0/u = #18080 */
    { 0x003f7f, 0x003f7f, RTFLOAT64U_INIT_C(0,0x62b1a65a90e68,364), RTFLOAT64U_INIT_C(1,0xa35c,2047), RTFLOAT64U_INIT_C(1,0x800000000a35c,2047) }, /* #184/1/d/0/u0x1 = #18081 */
    { 0x003eff, 0x003eff, RTFLOAT64U_INIT_C(0,0x62b1a65a90e68,364), RTFLOAT64U_INIT_C(1,0xa35c,2047), RTFLOAT64U_INIT_C(1,0x800000000a35c,2047) }, /* #184/1/d/0/u0x2 = #18082 */
    { 0x003dff, 0x003dff, RTFLOAT64U_INIT_C(0,0x62b1a65a90e68,364), RTFLOAT64U_INIT_C(1,0xa35c,2047), RTFLOAT64U_INIT_C(1,0x800000000a35c,2047) }, /* #184/1/d/0/u0x4 = #18083 */
    { 0x003bff, 0x003bff, RTFLOAT64U_INIT_C(0,0x62b1a65a90e68,364), RTFLOAT64U_INIT_C(1,0xa35c,2047), RTFLOAT64U_INIT_C(1,0x800000000a35c,2047) }, /* #184/1/d/0/u0x8 = #18084 */
    { 0x0037ff, 0x0037ff, RTFLOAT64U_INIT_C(0,0x62b1a65a90e68,364), RTFLOAT64U_INIT_C(1,0xa35c,2047), RTFLOAT64U_INIT_C(1,0x800000000a35c,2047) }, /* #184/1/d/0/u0x10 = #18085 */
    { 0x002fff, 0x002fff, RTFLOAT64U_INIT_C(0,0x62b1a65a90e68,364), RTFLOAT64U_INIT_C(1,0xa35c,2047), RTFLOAT64U_INIT_C(1,0x800000000a35c,2047) }, /* #184/1/d/0/u0x20 = #18086 */
    { 0x00bfff, 0x00bfff, RTFLOAT64U_INIT_C(0,0x62b1a65a90e68,364), RTFLOAT64U_INIT_C(1,0xa35c,2047), RTFLOAT64U_INIT_C(1,0x800000000a35c,2047) }, /* #184/1/d/f/m = #18087 */
    { 0x00a07f, 0x00a07f, RTFLOAT64U_INIT_C(0,0x62b1a65a90e68,364), RTFLOAT64U_INIT_C(1,0xa35c,2047), RTFLOAT64U_INIT_C(1,0x800000000a35c,2047) }, /* #184/1/d/f/u = #18088 */
    { 0x00a07f, 0x00a07f, RTFLOAT64U_INIT_C(0,0x62b1a65a90e68,364), RTFLOAT64U_INIT_C(1,0xa35c,2047), RTFLOAT64U_INIT_C(1,0x800000000a35c,2047) }, /* #184/1/d/f/u = #18089 */
    { 0x00bf7f, 0x00bf7f, RTFLOAT64U_INIT_C(0,0x62b1a65a90e68,364), RTFLOAT64U_INIT_C(1,0xa35c,2047), RTFLOAT64U_INIT_C(1,0x800000000a35c,2047) }, /* #184/1/d/f/u0x1 = #18090 */
    { 0x00beff, 0x00beff, RTFLOAT64U_INIT_C(0,0x62b1a65a90e68,364), RTFLOAT64U_INIT_C(1,0xa35c,2047), RTFLOAT64U_INIT_C(1,0x800000000a35c,2047) }, /* #184/1/d/f/u0x2 = #18091 */
    { 0x00bdff, 0x00bdff, RTFLOAT64U_INIT_C(0,0x62b1a65a90e68,364), RTFLOAT64U_INIT_C(1,0xa35c,2047), RTFLOAT64U_INIT_C(1,0x800000000a35c,2047) }, /* #184/1/d/f/u0x4 = #18092 */
    { 0x00bbff, 0x00bbff, RTFLOAT64U_INIT_C(0,0x62b1a65a90e68,364), RTFLOAT64U_INIT_C(1,0xa35c,2047), RTFLOAT64U_INIT_C(1,0x800000000a35c,2047) }, /* #184/1/d/f/u0x8 = #18093 */
    { 0x00b7ff, 0x00b7ff, RTFLOAT64U_INIT_C(0,0x62b1a65a90e68,364), RTFLOAT64U_INIT_C(1,0xa35c,2047), RTFLOAT64U_INIT_C(1,0x800000000a35c,2047) }, /* #184/1/d/f/u0x10 = #18094 */
    { 0x00afff, 0x00afff, RTFLOAT64U_INIT_C(0,0x62b1a65a90e68,364), RTFLOAT64U_INIT_C(1,0xa35c,2047), RTFLOAT64U_INIT_C(1,0x800000000a35c,2047) }, /* #184/1/d/f/u0x20 = #18095 */
    { 0x005fbf, 0x005fbf, RTFLOAT64U_INIT_C(0,0x62b1a65a90e68,364), RTFLOAT64U_INIT_C(1,0xa35c,2047), RTFLOAT64U_INIT_C(1,0x800000000a35c,2047) }, /* #184/2/0/0/m = #18096 */
    { 0x00403f, 0x00403f, RTFLOAT64U_INIT_C(0,0x62b1a65a90e68,364), RTFLOAT64U_INIT_C(1,0xa35c,2047), RTFLOAT64U_INIT_C(1,0x800000000a35c,2047) }, /* #184/2/0/0/u = #18097 */
    { 0x00403f, 0x00403f, RTFLOAT64U_INIT_C(0,0x62b1a65a90e68,364), RTFLOAT64U_INIT_C(1,0xa35c,2047), RTFLOAT64U_INIT_C(1,0x800000000a35c,2047) }, /* #184/2/0/0/u = #18098 */
    { 0x005f3f, 0x005f3f, RTFLOAT64U_INIT_C(0,0x62b1a65a90e68,364), RTFLOAT64U_INIT_C(1,0xa35c,2047), RTFLOAT64U_INIT_C(1,0x800000000a35c,2047) }, /* #184/2/0/0/u0x1 = #18099 */
    { 0x005ebf, 0x005ebf, RTFLOAT64U_INIT_C(0,0x62b1a65a90e68,364), RTFLOAT64U_INIT_C(1,0xa35c,2047), RTFLOAT64U_INIT_C(1,0x800000000a35c,2047) }, /* #184/2/0/0/u0x2 = #18100 */
    { 0x005dbf, 0x005dbf, RTFLOAT64U_INIT_C(0,0x62b1a65a90e68,364), RTFLOAT64U_INIT_C(1,0xa35c,2047), RTFLOAT64U_INIT_C(1,0x800000000a35c,2047) }, /* #184/2/0/0/u0x4 = #18101 */
    { 0x005bbf, 0x005bbf, RTFLOAT64U_INIT_C(0,0x62b1a65a90e68,364), RTFLOAT64U_INIT_C(1,0xa35c,2047), RTFLOAT64U_INIT_C(1,0x800000000a35c,2047) }, /* #184/2/0/0/u0x8 = #18102 */
    { 0x0057bf, 0x0057bf, RTFLOAT64U_INIT_C(0,0x62b1a65a90e68,364), RTFLOAT64U_INIT_C(1,0xa35c,2047), RTFLOAT64U_INIT_C(1,0x800000000a35c,2047) }, /* #184/2/0/0/u0x10 = #18103 */
    { 0x004fbf, 0x004fbf, RTFLOAT64U_INIT_C(0,0x62b1a65a90e68,364), RTFLOAT64U_INIT_C(1,0xa35c,2047), RTFLOAT64U_INIT_C(1,0x800000000a35c,2047) }, /* #184/2/0/0/u0x20 = #18104 */
    { 0x00dfbf, 0x00dfbf, RTFLOAT64U_INIT_C(0,0x62b1a65a90e68,364), RTFLOAT64U_INIT_C(1,0xa35c,2047), RTFLOAT64U_INIT_C(1,0x800000000a35c,2047) }, /* #184/2/0/f/m = #18105 */
    { 0x00c03f, 0x00c03f, RTFLOAT64U_INIT_C(0,0x62b1a65a90e68,364), RTFLOAT64U_INIT_C(1,0xa35c,2047), RTFLOAT64U_INIT_C(1,0x800000000a35c,2047) }, /* #184/2/0/f/u = #18106 */
    { 0x00c03f, 0x00c03f, RTFLOAT64U_INIT_C(0,0x62b1a65a90e68,364), RTFLOAT64U_INIT_C(1,0xa35c,2047), RTFLOAT64U_INIT_C(1,0x800000000a35c,2047) }, /* #184/2/0/f/u = #18107 */
    { 0x00df3f, 0x00df3f, RTFLOAT64U_INIT_C(0,0x62b1a65a90e68,364), RTFLOAT64U_INIT_C(1,0xa35c,2047), RTFLOAT64U_INIT_C(1,0x800000000a35c,2047) }, /* #184/2/0/f/u0x1 = #18108 */
    { 0x00debf, 0x00debf, RTFLOAT64U_INIT_C(0,0x62b1a65a90e68,364), RTFLOAT64U_INIT_C(1,0xa35c,2047), RTFLOAT64U_INIT_C(1,0x800000000a35c,2047) }, /* #184/2/0/f/u0x2 = #18109 */
    { 0x00ddbf, 0x00ddbf, RTFLOAT64U_INIT_C(0,0x62b1a65a90e68,364), RTFLOAT64U_INIT_C(1,0xa35c,2047), RTFLOAT64U_INIT_C(1,0x800000000a35c,2047) }, /* #184/2/0/f/u0x4 = #18110 */
    { 0x00dbbf, 0x00dbbf, RTFLOAT64U_INIT_C(0,0x62b1a65a90e68,364), RTFLOAT64U_INIT_C(1,0xa35c,2047), RTFLOAT64U_INIT_C(1,0x800000000a35c,2047) }, /* #184/2/0/f/u0x8 = #18111 */
    { 0x00d7bf, 0x00d7bf, RTFLOAT64U_INIT_C(0,0x62b1a65a90e68,364), RTFLOAT64U_INIT_C(1,0xa35c,2047), RTFLOAT64U_INIT_C(1,0x800000000a35c,2047) }, /* #184/2/0/f/u0x10 = #18112 */
    { 0x00cfbf, 0x00cfbf, RTFLOAT64U_INIT_C(0,0x62b1a65a90e68,364), RTFLOAT64U_INIT_C(1,0xa35c,2047), RTFLOAT64U_INIT_C(1,0x800000000a35c,2047) }, /* #184/2/0/f/u0x20 = #18113 */
    { 0x005fff, 0x005fff, RTFLOAT64U_INIT_C(0,0x62b1a65a90e68,364), RTFLOAT64U_INIT_C(1,0xa35c,2047), RTFLOAT64U_INIT_C(1,0x800000000a35c,2047) }, /* #184/2/d/0/m = #18114 */
    { 0x00407f, 0x00407f, RTFLOAT64U_INIT_C(0,0x62b1a65a90e68,364), RTFLOAT64U_INIT_C(1,0xa35c,2047), RTFLOAT64U_INIT_C(1,0x800000000a35c,2047) }, /* #184/2/d/0/u = #18115 */
    { 0x00407f, 0x00407f, RTFLOAT64U_INIT_C(0,0x62b1a65a90e68,364), RTFLOAT64U_INIT_C(1,0xa35c,2047), RTFLOAT64U_INIT_C(1,0x800000000a35c,2047) }, /* #184/2/d/0/u = #18116 */
    { 0x005f7f, 0x005f7f, RTFLOAT64U_INIT_C(0,0x62b1a65a90e68,364), RTFLOAT64U_INIT_C(1,0xa35c,2047), RTFLOAT64U_INIT_C(1,0x800000000a35c,2047) }, /* #184/2/d/0/u0x1 = #18117 */
    { 0x005eff, 0x005eff, RTFLOAT64U_INIT_C(0,0x62b1a65a90e68,364), RTFLOAT64U_INIT_C(1,0xa35c,2047), RTFLOAT64U_INIT_C(1,0x800000000a35c,2047) }, /* #184/2/d/0/u0x2 = #18118 */
    { 0x005dff, 0x005dff, RTFLOAT64U_INIT_C(0,0x62b1a65a90e68,364), RTFLOAT64U_INIT_C(1,0xa35c,2047), RTFLOAT64U_INIT_C(1,0x800000000a35c,2047) }, /* #184/2/d/0/u0x4 = #18119 */
    { 0x005bff, 0x005bff, RTFLOAT64U_INIT_C(0,0x62b1a65a90e68,364), RTFLOAT64U_INIT_C(1,0xa35c,2047), RTFLOAT64U_INIT_C(1,0x800000000a35c,2047) }, /* #184/2/d/0/u0x8 = #18120 */
    { 0x0057ff, 0x0057ff, RTFLOAT64U_INIT_C(0,0x62b1a65a90e68,364), RTFLOAT64U_INIT_C(1,0xa35c,2047), RTFLOAT64U_INIT_C(1,0x800000000a35c,2047) }, /* #184/2/d/0/u0x10 = #18121 */
    { 0x004fff, 0x004fff, RTFLOAT64U_INIT_C(0,0x62b1a65a90e68,364), RTFLOAT64U_INIT_C(1,0xa35c,2047), RTFLOAT64U_INIT_C(1,0x800000000a35c,2047) }, /* #184/2/d/0/u0x20 = #18122 */
    { 0x00dfff, 0x00dfff, RTFLOAT64U_INIT_C(0,0x62b1a65a90e68,364), RTFLOAT64U_INIT_C(1,0xa35c,2047), RTFLOAT64U_INIT_C(1,0x800000000a35c,2047) }, /* #184/2/d/f/m = #18123 */
    { 0x00c07f, 0x00c07f, RTFLOAT64U_INIT_C(0,0x62b1a65a90e68,364), RTFLOAT64U_INIT_C(1,0xa35c,2047), RTFLOAT64U_INIT_C(1,0x800000000a35c,2047) }, /* #184/2/d/f/u = #18124 */
    { 0x00c07f, 0x00c07f, RTFLOAT64U_INIT_C(0,0x62b1a65a90e68,364), RTFLOAT64U_INIT_C(1,0xa35c,2047), RTFLOAT64U_INIT_C(1,0x800000000a35c,2047) }, /* #184/2/d/f/u = #18125 */
    { 0x00df7f, 0x00df7f, RTFLOAT64U_INIT_C(0,0x62b1a65a90e68,364), RTFLOAT64U_INIT_C(1,0xa35c,2047), RTFLOAT64U_INIT_C(1,0x800000000a35c,2047) }, /* #184/2/d/f/u0x1 = #18126 */
    { 0x00deff, 0x00deff, RTFLOAT64U_INIT_C(0,0x62b1a65a90e68,364), RTFLOAT64U_INIT_C(1,0xa35c,2047), RTFLOAT64U_INIT_C(1,0x800000000a35c,2047) }, /* #184/2/d/f/u0x2 = #18127 */
    { 0x00ddff, 0x00ddff, RTFLOAT64U_INIT_C(0,0x62b1a65a90e68,364), RTFLOAT64U_INIT_C(1,0xa35c,2047), RTFLOAT64U_INIT_C(1,0x800000000a35c,2047) }, /* #184/2/d/f/u0x4 = #18128 */
    { 0x00dbff, 0x00dbff, RTFLOAT64U_INIT_C(0,0x62b1a65a90e68,364), RTFLOAT64U_INIT_C(1,0xa35c,2047), RTFLOAT64U_INIT_C(1,0x800000000a35c,2047) }, /* #184/2/d/f/u0x8 = #18129 */
    { 0x00d7ff, 0x00d7ff, RTFLOAT64U_INIT_C(0,0x62b1a65a90e68,364), RTFLOAT64U_INIT_C(1,0xa35c,2047), RTFLOAT64U_INIT_C(1,0x800000000a35c,2047) }, /* #184/2/d/f/u0x10 = #18130 */
    { 0x00cfff, 0x00cfff, RTFLOAT64U_INIT_C(0,0x62b1a65a90e68,364), RTFLOAT64U_INIT_C(1,0xa35c,2047), RTFLOAT64U_INIT_C(1,0x800000000a35c,2047) }, /* #184/2/d/f/u0x20 = #18131 */
    { 0x007fbf, 0x007fbf, RTFLOAT64U_INIT_C(0,0x62b1a65a90e68,364), RTFLOAT64U_INIT_C(1,0xa35c,2047), RTFLOAT64U_INIT_C(1,0x800000000a35c,2047) }, /* #184/3/0/0/m = #18132 */
    { 0x00603f, 0x00603f, RTFLOAT64U_INIT_C(0,0x62b1a65a90e68,364), RTFLOAT64U_INIT_C(1,0xa35c,2047), RTFLOAT64U_INIT_C(1,0x800000000a35c,2047) }, /* #184/3/0/0/u = #18133 */
    { 0x00603f, 0x00603f, RTFLOAT64U_INIT_C(0,0x62b1a65a90e68,364), RTFLOAT64U_INIT_C(1,0xa35c,2047), RTFLOAT64U_INIT_C(1,0x800000000a35c,2047) }, /* #184/3/0/0/u = #18134 */
    { 0x007f3f, 0x007f3f, RTFLOAT64U_INIT_C(0,0x62b1a65a90e68,364), RTFLOAT64U_INIT_C(1,0xa35c,2047), RTFLOAT64U_INIT_C(1,0x800000000a35c,2047) }, /* #184/3/0/0/u0x1 = #18135 */
    { 0x007ebf, 0x007ebf, RTFLOAT64U_INIT_C(0,0x62b1a65a90e68,364), RTFLOAT64U_INIT_C(1,0xa35c,2047), RTFLOAT64U_INIT_C(1,0x800000000a35c,2047) }, /* #184/3/0/0/u0x2 = #18136 */
    { 0x007dbf, 0x007dbf, RTFLOAT64U_INIT_C(0,0x62b1a65a90e68,364), RTFLOAT64U_INIT_C(1,0xa35c,2047), RTFLOAT64U_INIT_C(1,0x800000000a35c,2047) }, /* #184/3/0/0/u0x4 = #18137 */
    { 0x007bbf, 0x007bbf, RTFLOAT64U_INIT_C(0,0x62b1a65a90e68,364), RTFLOAT64U_INIT_C(1,0xa35c,2047), RTFLOAT64U_INIT_C(1,0x800000000a35c,2047) }, /* #184/3/0/0/u0x8 = #18138 */
    { 0x0077bf, 0x0077bf, RTFLOAT64U_INIT_C(0,0x62b1a65a90e68,364), RTFLOAT64U_INIT_C(1,0xa35c,2047), RTFLOAT64U_INIT_C(1,0x800000000a35c,2047) }, /* #184/3/0/0/u0x10 = #18139 */
    { 0x006fbf, 0x006fbf, RTFLOAT64U_INIT_C(0,0x62b1a65a90e68,364), RTFLOAT64U_INIT_C(1,0xa35c,2047), RTFLOAT64U_INIT_C(1,0x800000000a35c,2047) }, /* #184/3/0/0/u0x20 = #18140 */
    { 0x00ffbf, 0x00ffbf, RTFLOAT64U_INIT_C(0,0x62b1a65a90e68,364), RTFLOAT64U_INIT_C(1,0xa35c,2047), RTFLOAT64U_INIT_C(1,0x800000000a35c,2047) }, /* #184/3/0/f/m = #18141 */
    { 0x00e03f, 0x00e03f, RTFLOAT64U_INIT_C(0,0x62b1a65a90e68,364), RTFLOAT64U_INIT_C(1,0xa35c,2047), RTFLOAT64U_INIT_C(1,0x800000000a35c,2047) }, /* #184/3/0/f/u = #18142 */
    { 0x00e03f, 0x00e03f, RTFLOAT64U_INIT_C(0,0x62b1a65a90e68,364), RTFLOAT64U_INIT_C(1,0xa35c,2047), RTFLOAT64U_INIT_C(1,0x800000000a35c,2047) }, /* #184/3/0/f/u = #18143 */
    { 0x00ff3f, 0x00ff3f, RTFLOAT64U_INIT_C(0,0x62b1a65a90e68,364), RTFLOAT64U_INIT_C(1,0xa35c,2047), RTFLOAT64U_INIT_C(1,0x800000000a35c,2047) }, /* #184/3/0/f/u0x1 = #18144 */
    { 0x00febf, 0x00febf, RTFLOAT64U_INIT_C(0,0x62b1a65a90e68,364), RTFLOAT64U_INIT_C(1,0xa35c,2047), RTFLOAT64U_INIT_C(1,0x800000000a35c,2047) }, /* #184/3/0/f/u0x2 = #18145 */
    { 0x00fdbf, 0x00fdbf, RTFLOAT64U_INIT_C(0,0x62b1a65a90e68,364), RTFLOAT64U_INIT_C(1,0xa35c,2047), RTFLOAT64U_INIT_C(1,0x800000000a35c,2047) }, /* #184/3/0/f/u0x4 = #18146 */
    { 0x00fbbf, 0x00fbbf, RTFLOAT64U_INIT_C(0,0x62b1a65a90e68,364), RTFLOAT64U_INIT_C(1,0xa35c,2047), RTFLOAT64U_INIT_C(1,0x800000000a35c,2047) }, /* #184/3/0/f/u0x8 = #18147 */
    { 0x00f7bf, 0x00f7bf, RTFLOAT64U_INIT_C(0,0x62b1a65a90e68,364), RTFLOAT64U_INIT_C(1,0xa35c,2047), RTFLOAT64U_INIT_C(1,0x800000000a35c,2047) }, /* #184/3/0/f/u0x10 = #18148 */
    { 0x00efbf, 0x00efbf, RTFLOAT64U_INIT_C(0,0x62b1a65a90e68,364), RTFLOAT64U_INIT_C(1,0xa35c,2047), RTFLOAT64U_INIT_C(1,0x800000000a35c,2047) }, /* #184/3/0/f/u0x20 = #18149 */
    { 0x007fff, 0x007fff, RTFLOAT64U_INIT_C(0,0x62b1a65a90e68,364), RTFLOAT64U_INIT_C(1,0xa35c,2047), RTFLOAT64U_INIT_C(1,0x800000000a35c,2047) }, /* #184/3/d/0/m = #18150 */
    { 0x00607f, 0x00607f, RTFLOAT64U_INIT_C(0,0x62b1a65a90e68,364), RTFLOAT64U_INIT_C(1,0xa35c,2047), RTFLOAT64U_INIT_C(1,0x800000000a35c,2047) }, /* #184/3/d/0/u = #18151 */
    { 0x00607f, 0x00607f, RTFLOAT64U_INIT_C(0,0x62b1a65a90e68,364), RTFLOAT64U_INIT_C(1,0xa35c,2047), RTFLOAT64U_INIT_C(1,0x800000000a35c,2047) }, /* #184/3/d/0/u = #18152 */
    { 0x007f7f, 0x007f7f, RTFLOAT64U_INIT_C(0,0x62b1a65a90e68,364), RTFLOAT64U_INIT_C(1,0xa35c,2047), RTFLOAT64U_INIT_C(1,0x800000000a35c,2047) }, /* #184/3/d/0/u0x1 = #18153 */
    { 0x007eff, 0x007eff, RTFLOAT64U_INIT_C(0,0x62b1a65a90e68,364), RTFLOAT64U_INIT_C(1,0xa35c,2047), RTFLOAT64U_INIT_C(1,0x800000000a35c,2047) }, /* #184/3/d/0/u0x2 = #18154 */
    { 0x007dff, 0x007dff, RTFLOAT64U_INIT_C(0,0x62b1a65a90e68,364), RTFLOAT64U_INIT_C(1,0xa35c,2047), RTFLOAT64U_INIT_C(1,0x800000000a35c,2047) }, /* #184/3/d/0/u0x4 = #18155 */
    { 0x007bff, 0x007bff, RTFLOAT64U_INIT_C(0,0x62b1a65a90e68,364), RTFLOAT64U_INIT_C(1,0xa35c,2047), RTFLOAT64U_INIT_C(1,0x800000000a35c,2047) }, /* #184/3/d/0/u0x8 = #18156 */
    { 0x0077ff, 0x0077ff, RTFLOAT64U_INIT_C(0,0x62b1a65a90e68,364), RTFLOAT64U_INIT_C(1,0xa35c,2047), RTFLOAT64U_INIT_C(1,0x800000000a35c,2047) }, /* #184/3/d/0/u0x10 = #18157 */
    { 0x006fff, 0x006fff, RTFLOAT64U_INIT_C(0,0x62b1a65a90e68,364), RTFLOAT64U_INIT_C(1,0xa35c,2047), RTFLOAT64U_INIT_C(1,0x800000000a35c,2047) }, /* #184/3/d/0/u0x20 = #18158 */
    { 0x00ffff, 0x00ffff, RTFLOAT64U_INIT_C(0,0x62b1a65a90e68,364), RTFLOAT64U_INIT_C(1,0xa35c,2047), RTFLOAT64U_INIT_C(1,0x800000000a35c,2047) }, /* #184/3/d/f/m = #18159 */
    { 0x00e07f, 0x00e07f, RTFLOAT64U_INIT_C(0,0x62b1a65a90e68,364), RTFLOAT64U_INIT_C(1,0xa35c,2047), RTFLOAT64U_INIT_C(1,0x800000000a35c,2047) }, /* #184/3/d/f/u = #18160 */
    { 0x00e07f, 0x00e07f, RTFLOAT64U_INIT_C(0,0x62b1a65a90e68,364), RTFLOAT64U_INIT_C(1,0xa35c,2047), RTFLOAT64U_INIT_C(1,0x800000000a35c,2047) }, /* #184/3/d/f/u = #18161 */
    { 0x00ff7f, 0x00ff7f, RTFLOAT64U_INIT_C(0,0x62b1a65a90e68,364), RTFLOAT64U_INIT_C(1,0xa35c,2047), RTFLOAT64U_INIT_C(1,0x800000000a35c,2047) }, /* #184/3/d/f/u0x1 = #18162 */
    { 0x00feff, 0x00feff, RTFLOAT64U_INIT_C(0,0x62b1a65a90e68,364), RTFLOAT64U_INIT_C(1,0xa35c,2047), RTFLOAT64U_INIT_C(1,0x800000000a35c,2047) }, /* #184/3/d/f/u0x2 = #18163 */
    { 0x00fdff, 0x00fdff, RTFLOAT64U_INIT_C(0,0x62b1a65a90e68,364), RTFLOAT64U_INIT_C(1,0xa35c,2047), RTFLOAT64U_INIT_C(1,0x800000000a35c,2047) }, /* #184/3/d/f/u0x4 = #18164 */
    { 0x00fbff, 0x00fbff, RTFLOAT64U_INIT_C(0,0x62b1a65a90e68,364), RTFLOAT64U_INIT_C(1,0xa35c,2047), RTFLOAT64U_INIT_C(1,0x800000000a35c,2047) }, /* #184/3/d/f/u0x8 = #18165 */
    { 0x00f7ff, 0x00f7ff, RTFLOAT64U_INIT_C(0,0x62b1a65a90e68,364), RTFLOAT64U_INIT_C(1,0xa35c,2047), RTFLOAT64U_INIT_C(1,0x800000000a35c,2047) }, /* #184/3/d/f/u0x10 = #18166 */
    { 0x00efff, 0x00efff, RTFLOAT64U_INIT_C(0,0x62b1a65a90e68,364), RTFLOAT64U_INIT_C(1,0xa35c,2047), RTFLOAT64U_INIT_C(1,0x800000000a35c,2047) }, /* #184/3/d/f/u0x20 = #18167 */
    { 0x001f91, 0x001f91, RTFLOAT64U_INIT_C(0,0x131956b26,0), RTFLOAT64U_INIT_C(1,0x777806,2047), RTFLOAT64U_INIT_C(1,0x8000000777806,2047) }, /* #185/0/0/0/m = #18168 */
    { 0x000011, 0x000011, RTFLOAT64U_INIT_C(0,0x131956b26,0), RTFLOAT64U_INIT_C(1,0x777806,2047), RTFLOAT64U_INIT_C(1,0x8000000777806,2047) }, /* #185/0/0/0/u = #18169 */
    { 0x000011, 0x000011, RTFLOAT64U_INIT_C(0,0x131956b26,0), RTFLOAT64U_INIT_C(1,0x777806,2047), RTFLOAT64U_INIT_C(1,0x8000000777806,2047) }, /* #185/0/0/0/u = #18170 */
    { 0x000811, 0x000811, RTFLOAT64U_INIT_C(0,0x131956b26,0), RTFLOAT64U_INIT_C(1,0x777806,2047), RTFLOAT64U_INIT_C(1,0x8000000777806,2047) }, /* #185/0/0/0/u0x1 = #18171 */
    { 0x000091, 0x000091, RTFLOAT64U_INIT_C(0,0x131956b26,0), RTFLOAT64U_INIT_C(1,0x777806,2047), RTFLOAT64U_INIT_C(1,0x8000000777806,2047) }, /* #185/0/0/0/u0x10 = #18172 */
    { 0x009f91, 0x009f91, RTFLOAT64U_INIT_C(0,0x131956b26,0), RTFLOAT64U_INIT_C(1,0x777806,2047), RTFLOAT64U_INIT_C(1,0x8000000777806,2047) }, /* #185/0/0/f/m = #18173 */
    { 0x008011, 0x008011, RTFLOAT64U_INIT_C(0,0x131956b26,0), RTFLOAT64U_INIT_C(1,0x777806,2047), RTFLOAT64U_INIT_C(1,0x8000000777806,2047) }, /* #185/0/0/f/u = #18174 */
    { 0x008011, 0x008011, RTFLOAT64U_INIT_C(0,0x131956b26,0), RTFLOAT64U_INIT_C(1,0x777806,2047), RTFLOAT64U_INIT_C(1,0x8000000777806,2047) }, /* #185/0/0/f/u = #18175 */
    { 0x008811, 0x008811, RTFLOAT64U_INIT_C(0,0x131956b26,0), RTFLOAT64U_INIT_C(1,0x777806,2047), RTFLOAT64U_INIT_C(1,0x8000000777806,2047) }, /* #185/0/0/f/u0x1 = #18176 */
    { 0x008091, 0x008091, RTFLOAT64U_INIT_C(0,0x131956b26,0), RTFLOAT64U_INIT_C(1,0x777806,2047), RTFLOAT64U_INIT_C(1,0x8000000777806,2047) }, /* #185/0/0/f/u0x10 = #18177 */
    { 0x001fd1, 0x001fd1, RTFLOAT64U_INIT_C(0,0x131956b26,0), RTFLOAT64U_INIT_C(1,0x777806,2047), RTFLOAT64U_INIT_C(1,0x8000000777806,2047) }, /* #185/0/d/0/m = #18178 */
    { 0x000051, 0x000051, RTFLOAT64U_INIT_C(0,0x131956b26,0), RTFLOAT64U_INIT_C(1,0x777806,2047), RTFLOAT64U_INIT_C(1,0x8000000777806,2047) }, /* #185/0/d/0/u = #18179 */
    { 0x000051, 0x000051, RTFLOAT64U_INIT_C(0,0x131956b26,0), RTFLOAT64U_INIT_C(1,0x777806,2047), RTFLOAT64U_INIT_C(1,0x8000000777806,2047) }, /* #185/0/d/0/u = #18180 */
    { 0x000851, 0x000851, RTFLOAT64U_INIT_C(0,0x131956b26,0), RTFLOAT64U_INIT_C(1,0x777806,2047), RTFLOAT64U_INIT_C(1,0x8000000777806,2047) }, /* #185/0/d/0/u0x1 = #18181 */
    { 0x0000d1, 0x0000d1, RTFLOAT64U_INIT_C(0,0x131956b26,0), RTFLOAT64U_INIT_C(1,0x777806,2047), RTFLOAT64U_INIT_C(1,0x8000000777806,2047) }, /* #185/0/d/0/u0x10 = #18182 */
    { 0x009fd1, 0x009fd1, RTFLOAT64U_INIT_C(0,0x131956b26,0), RTFLOAT64U_INIT_C(1,0x777806,2047), RTFLOAT64U_INIT_C(1,0x8000000777806,2047) }, /* #185/0/d/f/m = #18183 */
    { 0x008051, 0x008051, RTFLOAT64U_INIT_C(0,0x131956b26,0), RTFLOAT64U_INIT_C(1,0x777806,2047), RTFLOAT64U_INIT_C(1,0x8000000777806,2047) }, /* #185/0/d/f/u = #18184 */
    { 0x008051, 0x008051, RTFLOAT64U_INIT_C(0,0x131956b26,0), RTFLOAT64U_INIT_C(1,0x777806,2047), RTFLOAT64U_INIT_C(1,0x8000000777806,2047) }, /* #185/0/d/f/u = #18185 */
    { 0x008851, 0x008851, RTFLOAT64U_INIT_C(0,0x131956b26,0), RTFLOAT64U_INIT_C(1,0x777806,2047), RTFLOAT64U_INIT_C(1,0x8000000777806,2047) }, /* #185/0/d/f/u0x1 = #18186 */
    { 0x0080d1, 0x0080d1, RTFLOAT64U_INIT_C(0,0x131956b26,0), RTFLOAT64U_INIT_C(1,0x777806,2047), RTFLOAT64U_INIT_C(1,0x8000000777806,2047) }, /* #185/0/d/f/u0x10 = #18187 */
    { 0x003f91, 0x003f91, RTFLOAT64U_INIT_C(0,0x131956b26,0), RTFLOAT64U_INIT_C(1,0x777806,2047), RTFLOAT64U_INIT_C(1,0x8000000777806,2047) }, /* #185/1/0/0/m = #18188 */
    { 0x002011, 0x002011, RTFLOAT64U_INIT_C(0,0x131956b26,0), RTFLOAT64U_INIT_C(1,0x777806,2047), RTFLOAT64U_INIT_C(1,0x8000000777806,2047) }, /* #185/1/0/0/u = #18189 */
    { 0x002011, 0x002011, RTFLOAT64U_INIT_C(0,0x131956b26,0), RTFLOAT64U_INIT_C(1,0x777806,2047), RTFLOAT64U_INIT_C(1,0x8000000777806,2047) }, /* #185/1/0/0/u = #18190 */
    { 0x002811, 0x002811, RTFLOAT64U_INIT_C(0,0x131956b26,0), RTFLOAT64U_INIT_C(1,0x777806,2047), RTFLOAT64U_INIT_C(1,0x8000000777806,2047) }, /* #185/1/0/0/u0x1 = #18191 */
    { 0x002091, 0x002091, RTFLOAT64U_INIT_C(0,0x131956b26,0), RTFLOAT64U_INIT_C(1,0x777806,2047), RTFLOAT64U_INIT_C(1,0x8000000777806,2047) }, /* #185/1/0/0/u0x10 = #18192 */
    { 0x00bf91, 0x00bf91, RTFLOAT64U_INIT_C(0,0x131956b26,0), RTFLOAT64U_INIT_C(1,0x777806,2047), RTFLOAT64U_INIT_C(1,0x8000000777806,2047) }, /* #185/1/0/f/m = #18193 */
    { 0x00a011, 0x00a011, RTFLOAT64U_INIT_C(0,0x131956b26,0), RTFLOAT64U_INIT_C(1,0x777806,2047), RTFLOAT64U_INIT_C(1,0x8000000777806,2047) }, /* #185/1/0/f/u = #18194 */
    { 0x00a011, 0x00a011, RTFLOAT64U_INIT_C(0,0x131956b26,0), RTFLOAT64U_INIT_C(1,0x777806,2047), RTFLOAT64U_INIT_C(1,0x8000000777806,2047) }, /* #185/1/0/f/u = #18195 */
    { 0x00a811, 0x00a811, RTFLOAT64U_INIT_C(0,0x131956b26,0), RTFLOAT64U_INIT_C(1,0x777806,2047), RTFLOAT64U_INIT_C(1,0x8000000777806,2047) }, /* #185/1/0/f/u0x1 = #18196 */
    { 0x00a091, 0x00a091, RTFLOAT64U_INIT_C(0,0x131956b26,0), RTFLOAT64U_INIT_C(1,0x777806,2047), RTFLOAT64U_INIT_C(1,0x8000000777806,2047) }, /* #185/1/0/f/u0x10 = #18197 */
    { 0x003fd1, 0x003fd1, RTFLOAT64U_INIT_C(0,0x131956b26,0), RTFLOAT64U_INIT_C(1,0x777806,2047), RTFLOAT64U_INIT_C(1,0x8000000777806,2047) }, /* #185/1/d/0/m = #18198 */
    { 0x002051, 0x002051, RTFLOAT64U_INIT_C(0,0x131956b26,0), RTFLOAT64U_INIT_C(1,0x777806,2047), RTFLOAT64U_INIT_C(1,0x8000000777806,2047) }, /* #185/1/d/0/u = #18199 */
    { 0x002051, 0x002051, RTFLOAT64U_INIT_C(0,0x131956b26,0), RTFLOAT64U_INIT_C(1,0x777806,2047), RTFLOAT64U_INIT_C(1,0x8000000777806,2047) }, /* #185/1/d/0/u = #18200 */
    { 0x002851, 0x002851, RTFLOAT64U_INIT_C(0,0x131956b26,0), RTFLOAT64U_INIT_C(1,0x777806,2047), RTFLOAT64U_INIT_C(1,0x8000000777806,2047) }, /* #185/1/d/0/u0x1 = #18201 */
    { 0x0020d1, 0x0020d1, RTFLOAT64U_INIT_C(0,0x131956b26,0), RTFLOAT64U_INIT_C(1,0x777806,2047), RTFLOAT64U_INIT_C(1,0x8000000777806,2047) }, /* #185/1/d/0/u0x10 = #18202 */
    { 0x00bfd1, 0x00bfd1, RTFLOAT64U_INIT_C(0,0x131956b26,0), RTFLOAT64U_INIT_C(1,0x777806,2047), RTFLOAT64U_INIT_C(1,0x8000000777806,2047) }, /* #185/1/d/f/m = #18203 */
    { 0x00a051, 0x00a051, RTFLOAT64U_INIT_C(0,0x131956b26,0), RTFLOAT64U_INIT_C(1,0x777806,2047), RTFLOAT64U_INIT_C(1,0x8000000777806,2047) }, /* #185/1/d/f/u = #18204 */
    { 0x00a051, 0x00a051, RTFLOAT64U_INIT_C(0,0x131956b26,0), RTFLOAT64U_INIT_C(1,0x777806,2047), RTFLOAT64U_INIT_C(1,0x8000000777806,2047) }, /* #185/1/d/f/u = #18205 */
    { 0x00a851, 0x00a851, RTFLOAT64U_INIT_C(0,0x131956b26,0), RTFLOAT64U_INIT_C(1,0x777806,2047), RTFLOAT64U_INIT_C(1,0x8000000777806,2047) }, /* #185/1/d/f/u0x1 = #18206 */
    { 0x00a0d1, 0x00a0d1, RTFLOAT64U_INIT_C(0,0x131956b26,0), RTFLOAT64U_INIT_C(1,0x777806,2047), RTFLOAT64U_INIT_C(1,0x8000000777806,2047) }, /* #185/1/d/f/u0x10 = #18207 */
    { 0x005f91, 0x005f91, RTFLOAT64U_INIT_C(0,0x131956b26,0), RTFLOAT64U_INIT_C(1,0x777806,2047), RTFLOAT64U_INIT_C(1,0x8000000777806,2047) }, /* #185/2/0/0/m = #18208 */
    { 0x004011, 0x004011, RTFLOAT64U_INIT_C(0,0x131956b26,0), RTFLOAT64U_INIT_C(1,0x777806,2047), RTFLOAT64U_INIT_C(1,0x8000000777806,2047) }, /* #185/2/0/0/u = #18209 */
    { 0x004011, 0x004011, RTFLOAT64U_INIT_C(0,0x131956b26,0), RTFLOAT64U_INIT_C(1,0x777806,2047), RTFLOAT64U_INIT_C(1,0x8000000777806,2047) }, /* #185/2/0/0/u = #18210 */
    { 0x004811, 0x004811, RTFLOAT64U_INIT_C(0,0x131956b26,0), RTFLOAT64U_INIT_C(1,0x777806,2047), RTFLOAT64U_INIT_C(1,0x8000000777806,2047) }, /* #185/2/0/0/u0x1 = #18211 */
    { 0x004091, 0x004091, RTFLOAT64U_INIT_C(0,0x131956b26,0), RTFLOAT64U_INIT_C(1,0x777806,2047), RTFLOAT64U_INIT_C(1,0x8000000777806,2047) }, /* #185/2/0/0/u0x10 = #18212 */
    { 0x00df91, 0x00df91, RTFLOAT64U_INIT_C(0,0x131956b26,0), RTFLOAT64U_INIT_C(1,0x777806,2047), RTFLOAT64U_INIT_C(1,0x8000000777806,2047) }, /* #185/2/0/f/m = #18213 */
    { 0x00c011, 0x00c011, RTFLOAT64U_INIT_C(0,0x131956b26,0), RTFLOAT64U_INIT_C(1,0x777806,2047), RTFLOAT64U_INIT_C(1,0x8000000777806,2047) }, /* #185/2/0/f/u = #18214 */
    { 0x00c011, 0x00c011, RTFLOAT64U_INIT_C(0,0x131956b26,0), RTFLOAT64U_INIT_C(1,0x777806,2047), RTFLOAT64U_INIT_C(1,0x8000000777806,2047) }, /* #185/2/0/f/u = #18215 */
    { 0x00c811, 0x00c811, RTFLOAT64U_INIT_C(0,0x131956b26,0), RTFLOAT64U_INIT_C(1,0x777806,2047), RTFLOAT64U_INIT_C(1,0x8000000777806,2047) }, /* #185/2/0/f/u0x1 = #18216 */
    { 0x00c091, 0x00c091, RTFLOAT64U_INIT_C(0,0x131956b26,0), RTFLOAT64U_INIT_C(1,0x777806,2047), RTFLOAT64U_INIT_C(1,0x8000000777806,2047) }, /* #185/2/0/f/u0x10 = #18217 */
    { 0x005fd1, 0x005fd1, RTFLOAT64U_INIT_C(0,0x131956b26,0), RTFLOAT64U_INIT_C(1,0x777806,2047), RTFLOAT64U_INIT_C(1,0x8000000777806,2047) }, /* #185/2/d/0/m = #18218 */
    { 0x004051, 0x004051, RTFLOAT64U_INIT_C(0,0x131956b26,0), RTFLOAT64U_INIT_C(1,0x777806,2047), RTFLOAT64U_INIT_C(1,0x8000000777806,2047) }, /* #185/2/d/0/u = #18219 */
    { 0x004051, 0x004051, RTFLOAT64U_INIT_C(0,0x131956b26,0), RTFLOAT64U_INIT_C(1,0x777806,2047), RTFLOAT64U_INIT_C(1,0x8000000777806,2047) }, /* #185/2/d/0/u = #18220 */
    { 0x004851, 0x004851, RTFLOAT64U_INIT_C(0,0x131956b26,0), RTFLOAT64U_INIT_C(1,0x777806,2047), RTFLOAT64U_INIT_C(1,0x8000000777806,2047) }, /* #185/2/d/0/u0x1 = #18221 */
    { 0x0040d1, 0x0040d1, RTFLOAT64U_INIT_C(0,0x131956b26,0), RTFLOAT64U_INIT_C(1,0x777806,2047), RTFLOAT64U_INIT_C(1,0x8000000777806,2047) }, /* #185/2/d/0/u0x10 = #18222 */
    { 0x00dfd1, 0x00dfd1, RTFLOAT64U_INIT_C(0,0x131956b26,0), RTFLOAT64U_INIT_C(1,0x777806,2047), RTFLOAT64U_INIT_C(1,0x8000000777806,2047) }, /* #185/2/d/f/m = #18223 */
    { 0x00c051, 0x00c051, RTFLOAT64U_INIT_C(0,0x131956b26,0), RTFLOAT64U_INIT_C(1,0x777806,2047), RTFLOAT64U_INIT_C(1,0x8000000777806,2047) }, /* #185/2/d/f/u = #18224 */
    { 0x00c051, 0x00c051, RTFLOAT64U_INIT_C(0,0x131956b26,0), RTFLOAT64U_INIT_C(1,0x777806,2047), RTFLOAT64U_INIT_C(1,0x8000000777806,2047) }, /* #185/2/d/f/u = #18225 */
    { 0x00c851, 0x00c851, RTFLOAT64U_INIT_C(0,0x131956b26,0), RTFLOAT64U_INIT_C(1,0x777806,2047), RTFLOAT64U_INIT_C(1,0x8000000777806,2047) }, /* #185/2/d/f/u0x1 = #18226 */
    { 0x00c0d1, 0x00c0d1, RTFLOAT64U_INIT_C(0,0x131956b26,0), RTFLOAT64U_INIT_C(1,0x777806,2047), RTFLOAT64U_INIT_C(1,0x8000000777806,2047) }, /* #185/2/d/f/u0x10 = #18227 */
    { 0x007f91, 0x007f91, RTFLOAT64U_INIT_C(0,0x131956b26,0), RTFLOAT64U_INIT_C(1,0x777806,2047), RTFLOAT64U_INIT_C(1,0x8000000777806,2047) }, /* #185/3/0/0/m = #18228 */
    { 0x006011, 0x006011, RTFLOAT64U_INIT_C(0,0x131956b26,0), RTFLOAT64U_INIT_C(1,0x777806,2047), RTFLOAT64U_INIT_C(1,0x8000000777806,2047) }, /* #185/3/0/0/u = #18229 */
    { 0x006011, 0x006011, RTFLOAT64U_INIT_C(0,0x131956b26,0), RTFLOAT64U_INIT_C(1,0x777806,2047), RTFLOAT64U_INIT_C(1,0x8000000777806,2047) }, /* #185/3/0/0/u = #18230 */
    { 0x006811, 0x006811, RTFLOAT64U_INIT_C(0,0x131956b26,0), RTFLOAT64U_INIT_C(1,0x777806,2047), RTFLOAT64U_INIT_C(1,0x8000000777806,2047) }, /* #185/3/0/0/u0x1 = #18231 */
    { 0x006091, 0x006091, RTFLOAT64U_INIT_C(0,0x131956b26,0), RTFLOAT64U_INIT_C(1,0x777806,2047), RTFLOAT64U_INIT_C(1,0x8000000777806,2047) }, /* #185/3/0/0/u0x10 = #18232 */
    { 0x00ff91, 0x00ff91, RTFLOAT64U_INIT_C(0,0x131956b26,0), RTFLOAT64U_INIT_C(1,0x777806,2047), RTFLOAT64U_INIT_C(1,0x8000000777806,2047) }, /* #185/3/0/f/m = #18233 */
    { 0x00e011, 0x00e011, RTFLOAT64U_INIT_C(0,0x131956b26,0), RTFLOAT64U_INIT_C(1,0x777806,2047), RTFLOAT64U_INIT_C(1,0x8000000777806,2047) }, /* #185/3/0/f/u = #18234 */
    { 0x00e011, 0x00e011, RTFLOAT64U_INIT_C(0,0x131956b26,0), RTFLOAT64U_INIT_C(1,0x777806,2047), RTFLOAT64U_INIT_C(1,0x8000000777806,2047) }, /* #185/3/0/f/u = #18235 */
    { 0x00e811, 0x00e811, RTFLOAT64U_INIT_C(0,0x131956b26,0), RTFLOAT64U_INIT_C(1,0x777806,2047), RTFLOAT64U_INIT_C(1,0x8000000777806,2047) }, /* #185/3/0/f/u0x1 = #18236 */
    { 0x00e091, 0x00e091, RTFLOAT64U_INIT_C(0,0x131956b26,0), RTFLOAT64U_INIT_C(1,0x777806,2047), RTFLOAT64U_INIT_C(1,0x8000000777806,2047) }, /* #185/3/0/f/u0x10 = #18237 */
    { 0x007fd1, 0x007fd1, RTFLOAT64U_INIT_C(0,0x131956b26,0), RTFLOAT64U_INIT_C(1,0x777806,2047), RTFLOAT64U_INIT_C(1,0x8000000777806,2047) }, /* #185/3/d/0/m = #18238 */
    { 0x006051, 0x006051, RTFLOAT64U_INIT_C(0,0x131956b26,0), RTFLOAT64U_INIT_C(1,0x777806,2047), RTFLOAT64U_INIT_C(1,0x8000000777806,2047) }, /* #185/3/d/0/u = #18239 */
    { 0x006051, 0x006051, RTFLOAT64U_INIT_C(0,0x131956b26,0), RTFLOAT64U_INIT_C(1,0x777806,2047), RTFLOAT64U_INIT_C(1,0x8000000777806,2047) }, /* #185/3/d/0/u = #18240 */
    { 0x006851, 0x006851, RTFLOAT64U_INIT_C(0,0x131956b26,0), RTFLOAT64U_INIT_C(1,0x777806,2047), RTFLOAT64U_INIT_C(1,0x8000000777806,2047) }, /* #185/3/d/0/u0x1 = #18241 */
    { 0x0060d1, 0x0060d1, RTFLOAT64U_INIT_C(0,0x131956b26,0), RTFLOAT64U_INIT_C(1,0x777806,2047), RTFLOAT64U_INIT_C(1,0x8000000777806,2047) }, /* #185/3/d/0/u0x10 = #18242 */
    { 0x00ffd1, 0x00ffd1, RTFLOAT64U_INIT_C(0,0x131956b26,0), RTFLOAT64U_INIT_C(1,0x777806,2047), RTFLOAT64U_INIT_C(1,0x8000000777806,2047) }, /* #185/3/d/f/m = #18243 */
    { 0x00e051, 0x00e051, RTFLOAT64U_INIT_C(0,0x131956b26,0), RTFLOAT64U_INIT_C(1,0x777806,2047), RTFLOAT64U_INIT_C(1,0x8000000777806,2047) }, /* #185/3/d/f/u = #18244 */
    { 0x00e051, 0x00e051, RTFLOAT64U_INIT_C(0,0x131956b26,0), RTFLOAT64U_INIT_C(1,0x777806,2047), RTFLOAT64U_INIT_C(1,0x8000000777806,2047) }, /* #185/3/d/f/u = #18245 */
    { 0x00e851, 0x00e851, RTFLOAT64U_INIT_C(0,0x131956b26,0), RTFLOAT64U_INIT_C(1,0x777806,2047), RTFLOAT64U_INIT_C(1,0x8000000777806,2047) }, /* #185/3/d/f/u0x1 = #18246 */
    { 0x00e0d1, 0x00e0d1, RTFLOAT64U_INIT_C(0,0x131956b26,0), RTFLOAT64U_INIT_C(1,0x777806,2047), RTFLOAT64U_INIT_C(1,0x8000000777806,2047) }, /* #185/3/d/f/u0x10 = #18247 */
    { 0x001f96, 0x001f96, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800027dc33dcf,2047), RTFLOAT64U_INIT_C(1,0x800027dc33dcf,2047) }, /* #186/0/0/0/m = #18248 */
    { 0x000016, 0x000016, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800027dc33dcf,2047), RTFLOAT64U_INIT_C(1,0x800027dc33dcf,2047) }, /* #186/0/0/0/u = #18249 */
    { 0x000016, 0x000016, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800027dc33dcf,2047), RTFLOAT64U_INIT_C(1,0x800027dc33dcf,2047) }, /* #186/0/0/0/u = #18250 */
    { 0x000a16, 0x000a16, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800027dc33dcf,2047), RTFLOAT64U_INIT_C(1,0x800027dc33dcf,2047) }, /* #186/0/0/0/u0x2 = #18251 */
    { 0x000916, 0x000916, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800027dc33dcf,2047), RTFLOAT64U_INIT_C(1,0x800027dc33dcf,2047) }, /* #186/0/0/0/u0x4 = #18252 */
    { 0x000316, 0x000316, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800027dc33dcf,2047), RTFLOAT64U_INIT_C(1,0x800027dc33dcf,2047) }, /* #186/0/0/0/u0x10 = #18253 */
    { 0x009f96, 0x009f96, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800027dc33dcf,2047), RTFLOAT64U_INIT_C(1,0x800027dc33dcf,2047) }, /* #186/0/0/f/m = #18254 */
    { 0x008016, 0x008016, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800027dc33dcf,2047), RTFLOAT64U_INIT_C(1,0x800027dc33dcf,2047) }, /* #186/0/0/f/u = #18255 */
    { 0x008016, 0x008016, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800027dc33dcf,2047), RTFLOAT64U_INIT_C(1,0x800027dc33dcf,2047) }, /* #186/0/0/f/u = #18256 */
    { 0x008a16, 0x008a16, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800027dc33dcf,2047), RTFLOAT64U_INIT_C(1,0x800027dc33dcf,2047) }, /* #186/0/0/f/u0x2 = #18257 */
    { 0x008916, 0x008916, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800027dc33dcf,2047), RTFLOAT64U_INIT_C(1,0x800027dc33dcf,2047) }, /* #186/0/0/f/u0x4 = #18258 */
    { 0x008316, 0x008316, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800027dc33dcf,2047), RTFLOAT64U_INIT_C(1,0x800027dc33dcf,2047) }, /* #186/0/0/f/u0x10 = #18259 */
    { 0x001fd6, 0x001fd6, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800027dc33dcf,2047), RTFLOAT64U_INIT_C(1,0x800027dc33dcf,2047) }, /* #186/0/d/0/m = #18260 */
    { 0x000056, 0x000056, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800027dc33dcf,2047), RTFLOAT64U_INIT_C(1,0x800027dc33dcf,2047) }, /* #186/0/d/0/u = #18261 */
    { 0x000056, 0x000056, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800027dc33dcf,2047), RTFLOAT64U_INIT_C(1,0x800027dc33dcf,2047) }, /* #186/0/d/0/u = #18262 */
    { 0x000a56, 0x000a56, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800027dc33dcf,2047), RTFLOAT64U_INIT_C(1,0x800027dc33dcf,2047) }, /* #186/0/d/0/u0x2 = #18263 */
    { 0x000956, 0x000956, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800027dc33dcf,2047), RTFLOAT64U_INIT_C(1,0x800027dc33dcf,2047) }, /* #186/0/d/0/u0x4 = #18264 */
    { 0x000356, 0x000356, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800027dc33dcf,2047), RTFLOAT64U_INIT_C(1,0x800027dc33dcf,2047) }, /* #186/0/d/0/u0x10 = #18265 */
    { 0x009fd6, 0x009fd6, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800027dc33dcf,2047), RTFLOAT64U_INIT_C(1,0x800027dc33dcf,2047) }, /* #186/0/d/f/m = #18266 */
    { 0x008056, 0x008056, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800027dc33dcf,2047), RTFLOAT64U_INIT_C(1,0x800027dc33dcf,2047) }, /* #186/0/d/f/u = #18267 */
    { 0x008056, 0x008056, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800027dc33dcf,2047), RTFLOAT64U_INIT_C(1,0x800027dc33dcf,2047) }, /* #186/0/d/f/u = #18268 */
    { 0x008a56, 0x008a56, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800027dc33dcf,2047), RTFLOAT64U_INIT_C(1,0x800027dc33dcf,2047) }, /* #186/0/d/f/u0x2 = #18269 */
    { 0x008956, 0x008956, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800027dc33dcf,2047), RTFLOAT64U_INIT_C(1,0x800027dc33dcf,2047) }, /* #186/0/d/f/u0x4 = #18270 */
    { 0x008356, 0x008356, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800027dc33dcf,2047), RTFLOAT64U_INIT_C(1,0x800027dc33dcf,2047) }, /* #186/0/d/f/u0x10 = #18271 */
    { 0x003f96, 0x003f96, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800027dc33dcf,2047), RTFLOAT64U_INIT_C(1,0x800027dc33dcf,2047) }, /* #186/1/0/0/m = #18272 */
    { 0x002016, 0x002016, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800027dc33dcf,2047), RTFLOAT64U_INIT_C(1,0x800027dc33dcf,2047) }, /* #186/1/0/0/u = #18273 */
    { 0x002016, 0x002016, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800027dc33dcf,2047), RTFLOAT64U_INIT_C(1,0x800027dc33dcf,2047) }, /* #186/1/0/0/u = #18274 */
    { 0x002a16, 0x002a16, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800027dc33dcf,2047), RTFLOAT64U_INIT_C(1,0x800027dc33dcf,2047) }, /* #186/1/0/0/u0x2 = #18275 */
    { 0x002916, 0x002916, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800027dc33dcf,2047), RTFLOAT64U_INIT_C(1,0x800027dc33dcf,2047) }, /* #186/1/0/0/u0x4 = #18276 */
    { 0x002316, 0x002316, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800027dc33dcf,2047), RTFLOAT64U_INIT_C(1,0x800027dc33dcf,2047) }, /* #186/1/0/0/u0x10 = #18277 */
    { 0x00bf96, 0x00bf96, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800027dc33dcf,2047), RTFLOAT64U_INIT_C(1,0x800027dc33dcf,2047) }, /* #186/1/0/f/m = #18278 */
    { 0x00a016, 0x00a016, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800027dc33dcf,2047), RTFLOAT64U_INIT_C(1,0x800027dc33dcf,2047) }, /* #186/1/0/f/u = #18279 */
    { 0x00a016, 0x00a016, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800027dc33dcf,2047), RTFLOAT64U_INIT_C(1,0x800027dc33dcf,2047) }, /* #186/1/0/f/u = #18280 */
    { 0x00aa16, 0x00aa16, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800027dc33dcf,2047), RTFLOAT64U_INIT_C(1,0x800027dc33dcf,2047) }, /* #186/1/0/f/u0x2 = #18281 */
    { 0x00a916, 0x00a916, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800027dc33dcf,2047), RTFLOAT64U_INIT_C(1,0x800027dc33dcf,2047) }, /* #186/1/0/f/u0x4 = #18282 */
    { 0x00a316, 0x00a316, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800027dc33dcf,2047), RTFLOAT64U_INIT_C(1,0x800027dc33dcf,2047) }, /* #186/1/0/f/u0x10 = #18283 */
    { 0x003fd6, 0x003fd6, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800027dc33dcf,2047), RTFLOAT64U_INIT_C(1,0x800027dc33dcf,2047) }, /* #186/1/d/0/m = #18284 */
    { 0x002056, 0x002056, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800027dc33dcf,2047), RTFLOAT64U_INIT_C(1,0x800027dc33dcf,2047) }, /* #186/1/d/0/u = #18285 */
    { 0x002056, 0x002056, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800027dc33dcf,2047), RTFLOAT64U_INIT_C(1,0x800027dc33dcf,2047) }, /* #186/1/d/0/u = #18286 */
    { 0x002a56, 0x002a56, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800027dc33dcf,2047), RTFLOAT64U_INIT_C(1,0x800027dc33dcf,2047) }, /* #186/1/d/0/u0x2 = #18287 */
    { 0x002956, 0x002956, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800027dc33dcf,2047), RTFLOAT64U_INIT_C(1,0x800027dc33dcf,2047) }, /* #186/1/d/0/u0x4 = #18288 */
    { 0x002356, 0x002356, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800027dc33dcf,2047), RTFLOAT64U_INIT_C(1,0x800027dc33dcf,2047) }, /* #186/1/d/0/u0x10 = #18289 */
    { 0x00bfd6, 0x00bfd6, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800027dc33dcf,2047), RTFLOAT64U_INIT_C(1,0x800027dc33dcf,2047) }, /* #186/1/d/f/m = #18290 */
    { 0x00a056, 0x00a056, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800027dc33dcf,2047), RTFLOAT64U_INIT_C(1,0x800027dc33dcf,2047) }, /* #186/1/d/f/u = #18291 */
    { 0x00a056, 0x00a056, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800027dc33dcf,2047), RTFLOAT64U_INIT_C(1,0x800027dc33dcf,2047) }, /* #186/1/d/f/u = #18292 */
    { 0x00aa56, 0x00aa56, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800027dc33dcf,2047), RTFLOAT64U_INIT_C(1,0x800027dc33dcf,2047) }, /* #186/1/d/f/u0x2 = #18293 */
    { 0x00a956, 0x00a956, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800027dc33dcf,2047), RTFLOAT64U_INIT_C(1,0x800027dc33dcf,2047) }, /* #186/1/d/f/u0x4 = #18294 */
    { 0x00a356, 0x00a356, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800027dc33dcf,2047), RTFLOAT64U_INIT_C(1,0x800027dc33dcf,2047) }, /* #186/1/d/f/u0x10 = #18295 */
    { 0x005f96, 0x005f96, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800027dc33dcf,2047), RTFLOAT64U_INIT_C(1,0x800027dc33dcf,2047) }, /* #186/2/0/0/m = #18296 */
    { 0x004016, 0x004016, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800027dc33dcf,2047), RTFLOAT64U_INIT_C(1,0x800027dc33dcf,2047) }, /* #186/2/0/0/u = #18297 */
    { 0x004016, 0x004016, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800027dc33dcf,2047), RTFLOAT64U_INIT_C(1,0x800027dc33dcf,2047) }, /* #186/2/0/0/u = #18298 */
    { 0x004a16, 0x004a16, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800027dc33dcf,2047), RTFLOAT64U_INIT_C(1,0x800027dc33dcf,2047) }, /* #186/2/0/0/u0x2 = #18299 */
    { 0x004916, 0x004916, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800027dc33dcf,2047), RTFLOAT64U_INIT_C(1,0x800027dc33dcf,2047) }, /* #186/2/0/0/u0x4 = #18300 */
    { 0x004316, 0x004316, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800027dc33dcf,2047), RTFLOAT64U_INIT_C(1,0x800027dc33dcf,2047) }, /* #186/2/0/0/u0x10 = #18301 */
    { 0x00df96, 0x00df96, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800027dc33dcf,2047), RTFLOAT64U_INIT_C(1,0x800027dc33dcf,2047) }, /* #186/2/0/f/m = #18302 */
    { 0x00c016, 0x00c016, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800027dc33dcf,2047), RTFLOAT64U_INIT_C(1,0x800027dc33dcf,2047) }, /* #186/2/0/f/u = #18303 */
    { 0x00c016, 0x00c016, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800027dc33dcf,2047), RTFLOAT64U_INIT_C(1,0x800027dc33dcf,2047) }, /* #186/2/0/f/u = #18304 */
    { 0x00ca16, 0x00ca16, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800027dc33dcf,2047), RTFLOAT64U_INIT_C(1,0x800027dc33dcf,2047) }, /* #186/2/0/f/u0x2 = #18305 */
    { 0x00c916, 0x00c916, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800027dc33dcf,2047), RTFLOAT64U_INIT_C(1,0x800027dc33dcf,2047) }, /* #186/2/0/f/u0x4 = #18306 */
    { 0x00c316, 0x00c316, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800027dc33dcf,2047), RTFLOAT64U_INIT_C(1,0x800027dc33dcf,2047) }, /* #186/2/0/f/u0x10 = #18307 */
    { 0x005fd6, 0x005fd6, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800027dc33dcf,2047), RTFLOAT64U_INIT_C(1,0x800027dc33dcf,2047) }, /* #186/2/d/0/m = #18308 */
    { 0x004056, 0x004056, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800027dc33dcf,2047), RTFLOAT64U_INIT_C(1,0x800027dc33dcf,2047) }, /* #186/2/d/0/u = #18309 */
    { 0x004056, 0x004056, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800027dc33dcf,2047), RTFLOAT64U_INIT_C(1,0x800027dc33dcf,2047) }, /* #186/2/d/0/u = #18310 */
    { 0x004a56, 0x004a56, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800027dc33dcf,2047), RTFLOAT64U_INIT_C(1,0x800027dc33dcf,2047) }, /* #186/2/d/0/u0x2 = #18311 */
    { 0x004956, 0x004956, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800027dc33dcf,2047), RTFLOAT64U_INIT_C(1,0x800027dc33dcf,2047) }, /* #186/2/d/0/u0x4 = #18312 */
    { 0x004356, 0x004356, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800027dc33dcf,2047), RTFLOAT64U_INIT_C(1,0x800027dc33dcf,2047) }, /* #186/2/d/0/u0x10 = #18313 */
    { 0x00dfd6, 0x00dfd6, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800027dc33dcf,2047), RTFLOAT64U_INIT_C(1,0x800027dc33dcf,2047) }, /* #186/2/d/f/m = #18314 */
    { 0x00c056, 0x00c056, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800027dc33dcf,2047), RTFLOAT64U_INIT_C(1,0x800027dc33dcf,2047) }, /* #186/2/d/f/u = #18315 */
    { 0x00c056, 0x00c056, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800027dc33dcf,2047), RTFLOAT64U_INIT_C(1,0x800027dc33dcf,2047) }, /* #186/2/d/f/u = #18316 */
    { 0x00ca56, 0x00ca56, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800027dc33dcf,2047), RTFLOAT64U_INIT_C(1,0x800027dc33dcf,2047) }, /* #186/2/d/f/u0x2 = #18317 */
    { 0x00c956, 0x00c956, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800027dc33dcf,2047), RTFLOAT64U_INIT_C(1,0x800027dc33dcf,2047) }, /* #186/2/d/f/u0x4 = #18318 */
    { 0x00c356, 0x00c356, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800027dc33dcf,2047), RTFLOAT64U_INIT_C(1,0x800027dc33dcf,2047) }, /* #186/2/d/f/u0x10 = #18319 */
    { 0x007f96, 0x007f96, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800027dc33dcf,2047), RTFLOAT64U_INIT_C(1,0x800027dc33dcf,2047) }, /* #186/3/0/0/m = #18320 */
    { 0x006016, 0x006016, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800027dc33dcf,2047), RTFLOAT64U_INIT_C(1,0x800027dc33dcf,2047) }, /* #186/3/0/0/u = #18321 */
    { 0x006016, 0x006016, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800027dc33dcf,2047), RTFLOAT64U_INIT_C(1,0x800027dc33dcf,2047) }, /* #186/3/0/0/u = #18322 */
    { 0x006a16, 0x006a16, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800027dc33dcf,2047), RTFLOAT64U_INIT_C(1,0x800027dc33dcf,2047) }, /* #186/3/0/0/u0x2 = #18323 */
    { 0x006916, 0x006916, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800027dc33dcf,2047), RTFLOAT64U_INIT_C(1,0x800027dc33dcf,2047) }, /* #186/3/0/0/u0x4 = #18324 */
    { 0x006316, 0x006316, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800027dc33dcf,2047), RTFLOAT64U_INIT_C(1,0x800027dc33dcf,2047) }, /* #186/3/0/0/u0x10 = #18325 */
    { 0x00ff96, 0x00ff96, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800027dc33dcf,2047), RTFLOAT64U_INIT_C(1,0x800027dc33dcf,2047) }, /* #186/3/0/f/m = #18326 */
    { 0x00e016, 0x00e016, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800027dc33dcf,2047), RTFLOAT64U_INIT_C(1,0x800027dc33dcf,2047) }, /* #186/3/0/f/u = #18327 */
    { 0x00e016, 0x00e016, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800027dc33dcf,2047), RTFLOAT64U_INIT_C(1,0x800027dc33dcf,2047) }, /* #186/3/0/f/u = #18328 */
    { 0x00ea16, 0x00ea16, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800027dc33dcf,2047), RTFLOAT64U_INIT_C(1,0x800027dc33dcf,2047) }, /* #186/3/0/f/u0x2 = #18329 */
    { 0x00e916, 0x00e916, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800027dc33dcf,2047), RTFLOAT64U_INIT_C(1,0x800027dc33dcf,2047) }, /* #186/3/0/f/u0x4 = #18330 */
    { 0x00e316, 0x00e316, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800027dc33dcf,2047), RTFLOAT64U_INIT_C(1,0x800027dc33dcf,2047) }, /* #186/3/0/f/u0x10 = #18331 */
    { 0x007fd6, 0x007fd6, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800027dc33dcf,2047), RTFLOAT64U_INIT_C(1,0x800027dc33dcf,2047) }, /* #186/3/d/0/m = #18332 */
    { 0x006056, 0x006056, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800027dc33dcf,2047), RTFLOAT64U_INIT_C(1,0x800027dc33dcf,2047) }, /* #186/3/d/0/u = #18333 */
    { 0x006056, 0x006056, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800027dc33dcf,2047), RTFLOAT64U_INIT_C(1,0x800027dc33dcf,2047) }, /* #186/3/d/0/u = #18334 */
    { 0x006a56, 0x006a56, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800027dc33dcf,2047), RTFLOAT64U_INIT_C(1,0x800027dc33dcf,2047) }, /* #186/3/d/0/u0x2 = #18335 */
    { 0x006956, 0x006956, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800027dc33dcf,2047), RTFLOAT64U_INIT_C(1,0x800027dc33dcf,2047) }, /* #186/3/d/0/u0x4 = #18336 */
    { 0x006356, 0x006356, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800027dc33dcf,2047), RTFLOAT64U_INIT_C(1,0x800027dc33dcf,2047) }, /* #186/3/d/0/u0x10 = #18337 */
    { 0x00ffd6, 0x00ffd6, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800027dc33dcf,2047), RTFLOAT64U_INIT_C(1,0x800027dc33dcf,2047) }, /* #186/3/d/f/m = #18338 */
    { 0x00e056, 0x00e056, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800027dc33dcf,2047), RTFLOAT64U_INIT_C(1,0x800027dc33dcf,2047) }, /* #186/3/d/f/u = #18339 */
    { 0x00e056, 0x00e056, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800027dc33dcf,2047), RTFLOAT64U_INIT_C(1,0x800027dc33dcf,2047) }, /* #186/3/d/f/u = #18340 */
    { 0x00ea56, 0x00ea56, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800027dc33dcf,2047), RTFLOAT64U_INIT_C(1,0x800027dc33dcf,2047) }, /* #186/3/d/f/u0x2 = #18341 */
    { 0x00e956, 0x00e956, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800027dc33dcf,2047), RTFLOAT64U_INIT_C(1,0x800027dc33dcf,2047) }, /* #186/3/d/f/u0x4 = #18342 */
    { 0x00e356, 0x00e356, RTFLOAT64U_INIT_C(1,0x0,0), RTFLOAT64U_INIT_C(1,0x800027dc33dcf,2047), RTFLOAT64U_INIT_C(1,0x800027dc33dcf,2047) }, /* #186/3/d/f/u0x10 = #18343 */
    { 0x001f8d, 0x001f8d, RTFLOAT64U_INIT_C(1,0xa4b7,2047), RTFLOAT64U_INIT_C(1,0x486f8287759d0,0), RTFLOAT64U_INIT_C(1,0x800000000a4b7,2047) }, /* #187/0/0/0/m = #18344 */
    { 0x00000d, 0x00000d, RTFLOAT64U_INIT_C(1,0xa4b7,2047), RTFLOAT64U_INIT_C(1,0x486f8287759d0,0), RTFLOAT64U_INIT_C(1,0x800000000a4b7,2047) }, /* #187/0/0/0/u = #18345 */
    { 0x00000d, 0x00000d, RTFLOAT64U_INIT_C(1,0xa4b7,2047), RTFLOAT64U_INIT_C(1,0x486f8287759d0,0), RTFLOAT64U_INIT_C(1,0x800000000a4b7,2047) }, /* #187/0/0/0/u = #18346 */
    { 0x00060d, 0x00060d, RTFLOAT64U_INIT_C(1,0xa4b7,2047), RTFLOAT64U_INIT_C(1,0x486f8287759d0,0), RTFLOAT64U_INIT_C(1,0x800000000a4b7,2047) }, /* #187/0/0/0/u0x1 = #18347 */
    { 0x00048d, 0x00048d, RTFLOAT64U_INIT_C(1,0xa4b7,2047), RTFLOAT64U_INIT_C(1,0x486f8287759d0,0), RTFLOAT64U_INIT_C(1,0x800000000a4b7,2047) }, /* #187/0/0/0/u0x4 = #18348 */
    { 0x00028d, 0x00028d, RTFLOAT64U_INIT_C(1,0xa4b7,2047), RTFLOAT64U_INIT_C(1,0x486f8287759d0,0), RTFLOAT64U_INIT_C(1,0x800000000a4b7,2047) }, /* #187/0/0/0/u0x8 = #18349 */
    { 0x009f8d, 0x009f8d, RTFLOAT64U_INIT_C(1,0xa4b7,2047), RTFLOAT64U_INIT_C(1,0x486f8287759d0,0), RTFLOAT64U_INIT_C(1,0x800000000a4b7,2047) }, /* #187/0/0/f/m = #18350 */
    { 0x00800d, 0x00800d, RTFLOAT64U_INIT_C(1,0xa4b7,2047), RTFLOAT64U_INIT_C(1,0x486f8287759d0,0), RTFLOAT64U_INIT_C(1,0x800000000a4b7,2047) }, /* #187/0/0/f/u = #18351 */
    { 0x00800d, 0x00800d, RTFLOAT64U_INIT_C(1,0xa4b7,2047), RTFLOAT64U_INIT_C(1,0x486f8287759d0,0), RTFLOAT64U_INIT_C(1,0x800000000a4b7,2047) }, /* #187/0/0/f/u = #18352 */
    { 0x00860d, 0x00860d, RTFLOAT64U_INIT_C(1,0xa4b7,2047), RTFLOAT64U_INIT_C(1,0x486f8287759d0,0), RTFLOAT64U_INIT_C(1,0x800000000a4b7,2047) }, /* #187/0/0/f/u0x1 = #18353 */
    { 0x00848d, 0x00848d, RTFLOAT64U_INIT_C(1,0xa4b7,2047), RTFLOAT64U_INIT_C(1,0x486f8287759d0,0), RTFLOAT64U_INIT_C(1,0x800000000a4b7,2047) }, /* #187/0/0/f/u0x4 = #18354 */
    { 0x00828d, 0x00828d, RTFLOAT64U_INIT_C(1,0xa4b7,2047), RTFLOAT64U_INIT_C(1,0x486f8287759d0,0), RTFLOAT64U_INIT_C(1,0x800000000a4b7,2047) }, /* #187/0/0/f/u0x8 = #18355 */
    { 0x001fcd, 0x001fcd, RTFLOAT64U_INIT_C(1,0xa4b7,2047), RTFLOAT64U_INIT_C(1,0x486f8287759d0,0), RTFLOAT64U_INIT_C(1,0x800000000a4b7,2047) }, /* #187/0/d/0/m = #18356 */
    { 0x00004d, 0x00004d, RTFLOAT64U_INIT_C(1,0xa4b7,2047), RTFLOAT64U_INIT_C(1,0x486f8287759d0,0), RTFLOAT64U_INIT_C(1,0x800000000a4b7,2047) }, /* #187/0/d/0/u = #18357 */
    { 0x00004d, 0x00004d, RTFLOAT64U_INIT_C(1,0xa4b7,2047), RTFLOAT64U_INIT_C(1,0x486f8287759d0,0), RTFLOAT64U_INIT_C(1,0x800000000a4b7,2047) }, /* #187/0/d/0/u = #18358 */
    { 0x00064d, 0x00064d, RTFLOAT64U_INIT_C(1,0xa4b7,2047), RTFLOAT64U_INIT_C(1,0x486f8287759d0,0), RTFLOAT64U_INIT_C(1,0x800000000a4b7,2047) }, /* #187/0/d/0/u0x1 = #18359 */
    { 0x0004cd, 0x0004cd, RTFLOAT64U_INIT_C(1,0xa4b7,2047), RTFLOAT64U_INIT_C(1,0x486f8287759d0,0), RTFLOAT64U_INIT_C(1,0x800000000a4b7,2047) }, /* #187/0/d/0/u0x4 = #18360 */
    { 0x0002cd, 0x0002cd, RTFLOAT64U_INIT_C(1,0xa4b7,2047), RTFLOAT64U_INIT_C(1,0x486f8287759d0,0), RTFLOAT64U_INIT_C(1,0x800000000a4b7,2047) }, /* #187/0/d/0/u0x8 = #18361 */
    { 0x009fcd, 0x009fcd, RTFLOAT64U_INIT_C(1,0xa4b7,2047), RTFLOAT64U_INIT_C(1,0x486f8287759d0,0), RTFLOAT64U_INIT_C(1,0x800000000a4b7,2047) }, /* #187/0/d/f/m = #18362 */
    { 0x00804d, 0x00804d, RTFLOAT64U_INIT_C(1,0xa4b7,2047), RTFLOAT64U_INIT_C(1,0x486f8287759d0,0), RTFLOAT64U_INIT_C(1,0x800000000a4b7,2047) }, /* #187/0/d/f/u = #18363 */
    { 0x00804d, 0x00804d, RTFLOAT64U_INIT_C(1,0xa4b7,2047), RTFLOAT64U_INIT_C(1,0x486f8287759d0,0), RTFLOAT64U_INIT_C(1,0x800000000a4b7,2047) }, /* #187/0/d/f/u = #18364 */
    { 0x00864d, 0x00864d, RTFLOAT64U_INIT_C(1,0xa4b7,2047), RTFLOAT64U_INIT_C(1,0x486f8287759d0,0), RTFLOAT64U_INIT_C(1,0x800000000a4b7,2047) }, /* #187/0/d/f/u0x1 = #18365 */
    { 0x0084cd, 0x0084cd, RTFLOAT64U_INIT_C(1,0xa4b7,2047), RTFLOAT64U_INIT_C(1,0x486f8287759d0,0), RTFLOAT64U_INIT_C(1,0x800000000a4b7,2047) }, /* #187/0/d/f/u0x4 = #18366 */
    { 0x0082cd, 0x0082cd, RTFLOAT64U_INIT_C(1,0xa4b7,2047), RTFLOAT64U_INIT_C(1,0x486f8287759d0,0), RTFLOAT64U_INIT_C(1,0x800000000a4b7,2047) }, /* #187/0/d/f/u0x8 = #18367 */
    { 0x003f8d, 0x003f8d, RTFLOAT64U_INIT_C(1,0xa4b7,2047), RTFLOAT64U_INIT_C(1,0x486f8287759d0,0), RTFLOAT64U_INIT_C(1,0x800000000a4b7,2047) }, /* #187/1/0/0/m = #18368 */
    { 0x00200d, 0x00200d, RTFLOAT64U_INIT_C(1,0xa4b7,2047), RTFLOAT64U_INIT_C(1,0x486f8287759d0,0), RTFLOAT64U_INIT_C(1,0x800000000a4b7,2047) }, /* #187/1/0/0/u = #18369 */
    { 0x00200d, 0x00200d, RTFLOAT64U_INIT_C(1,0xa4b7,2047), RTFLOAT64U_INIT_C(1,0x486f8287759d0,0), RTFLOAT64U_INIT_C(1,0x800000000a4b7,2047) }, /* #187/1/0/0/u = #18370 */
    { 0x00260d, 0x00260d, RTFLOAT64U_INIT_C(1,0xa4b7,2047), RTFLOAT64U_INIT_C(1,0x486f8287759d0,0), RTFLOAT64U_INIT_C(1,0x800000000a4b7,2047) }, /* #187/1/0/0/u0x1 = #18371 */
    { 0x00248d, 0x00248d, RTFLOAT64U_INIT_C(1,0xa4b7,2047), RTFLOAT64U_INIT_C(1,0x486f8287759d0,0), RTFLOAT64U_INIT_C(1,0x800000000a4b7,2047) }, /* #187/1/0/0/u0x4 = #18372 */
    { 0x00228d, 0x00228d, RTFLOAT64U_INIT_C(1,0xa4b7,2047), RTFLOAT64U_INIT_C(1,0x486f8287759d0,0), RTFLOAT64U_INIT_C(1,0x800000000a4b7,2047) }, /* #187/1/0/0/u0x8 = #18373 */
    { 0x00bf8d, 0x00bf8d, RTFLOAT64U_INIT_C(1,0xa4b7,2047), RTFLOAT64U_INIT_C(1,0x486f8287759d0,0), RTFLOAT64U_INIT_C(1,0x800000000a4b7,2047) }, /* #187/1/0/f/m = #18374 */
    { 0x00a00d, 0x00a00d, RTFLOAT64U_INIT_C(1,0xa4b7,2047), RTFLOAT64U_INIT_C(1,0x486f8287759d0,0), RTFLOAT64U_INIT_C(1,0x800000000a4b7,2047) }, /* #187/1/0/f/u = #18375 */
    { 0x00a00d, 0x00a00d, RTFLOAT64U_INIT_C(1,0xa4b7,2047), RTFLOAT64U_INIT_C(1,0x486f8287759d0,0), RTFLOAT64U_INIT_C(1,0x800000000a4b7,2047) }, /* #187/1/0/f/u = #18376 */
    { 0x00a60d, 0x00a60d, RTFLOAT64U_INIT_C(1,0xa4b7,2047), RTFLOAT64U_INIT_C(1,0x486f8287759d0,0), RTFLOAT64U_INIT_C(1,0x800000000a4b7,2047) }, /* #187/1/0/f/u0x1 = #18377 */
    { 0x00a48d, 0x00a48d, RTFLOAT64U_INIT_C(1,0xa4b7,2047), RTFLOAT64U_INIT_C(1,0x486f8287759d0,0), RTFLOAT64U_INIT_C(1,0x800000000a4b7,2047) }, /* #187/1/0/f/u0x4 = #18378 */
    { 0x00a28d, 0x00a28d, RTFLOAT64U_INIT_C(1,0xa4b7,2047), RTFLOAT64U_INIT_C(1,0x486f8287759d0,0), RTFLOAT64U_INIT_C(1,0x800000000a4b7,2047) }, /* #187/1/0/f/u0x8 = #18379 */
    { 0x003fcd, 0x003fcd, RTFLOAT64U_INIT_C(1,0xa4b7,2047), RTFLOAT64U_INIT_C(1,0x486f8287759d0,0), RTFLOAT64U_INIT_C(1,0x800000000a4b7,2047) }, /* #187/1/d/0/m = #18380 */
    { 0x00204d, 0x00204d, RTFLOAT64U_INIT_C(1,0xa4b7,2047), RTFLOAT64U_INIT_C(1,0x486f8287759d0,0), RTFLOAT64U_INIT_C(1,0x800000000a4b7,2047) }, /* #187/1/d/0/u = #18381 */
    { 0x00204d, 0x00204d, RTFLOAT64U_INIT_C(1,0xa4b7,2047), RTFLOAT64U_INIT_C(1,0x486f8287759d0,0), RTFLOAT64U_INIT_C(1,0x800000000a4b7,2047) }, /* #187/1/d/0/u = #18382 */
    { 0x00264d, 0x00264d, RTFLOAT64U_INIT_C(1,0xa4b7,2047), RTFLOAT64U_INIT_C(1,0x486f8287759d0,0), RTFLOAT64U_INIT_C(1,0x800000000a4b7,2047) }, /* #187/1/d/0/u0x1 = #18383 */
    { 0x0024cd, 0x0024cd, RTFLOAT64U_INIT_C(1,0xa4b7,2047), RTFLOAT64U_INIT_C(1,0x486f8287759d0,0), RTFLOAT64U_INIT_C(1,0x800000000a4b7,2047) }, /* #187/1/d/0/u0x4 = #18384 */
    { 0x0022cd, 0x0022cd, RTFLOAT64U_INIT_C(1,0xa4b7,2047), RTFLOAT64U_INIT_C(1,0x486f8287759d0,0), RTFLOAT64U_INIT_C(1,0x800000000a4b7,2047) }, /* #187/1/d/0/u0x8 = #18385 */
    { 0x00bfcd, 0x00bfcd, RTFLOAT64U_INIT_C(1,0xa4b7,2047), RTFLOAT64U_INIT_C(1,0x486f8287759d0,0), RTFLOAT64U_INIT_C(1,0x800000000a4b7,2047) }, /* #187/1/d/f/m = #18386 */
    { 0x00a04d, 0x00a04d, RTFLOAT64U_INIT_C(1,0xa4b7,2047), RTFLOAT64U_INIT_C(1,0x486f8287759d0,0), RTFLOAT64U_INIT_C(1,0x800000000a4b7,2047) }, /* #187/1/d/f/u = #18387 */
    { 0x00a04d, 0x00a04d, RTFLOAT64U_INIT_C(1,0xa4b7,2047), RTFLOAT64U_INIT_C(1,0x486f8287759d0,0), RTFLOAT64U_INIT_C(1,0x800000000a4b7,2047) }, /* #187/1/d/f/u = #18388 */
    { 0x00a64d, 0x00a64d, RTFLOAT64U_INIT_C(1,0xa4b7,2047), RTFLOAT64U_INIT_C(1,0x486f8287759d0,0), RTFLOAT64U_INIT_C(1,0x800000000a4b7,2047) }, /* #187/1/d/f/u0x1 = #18389 */
    { 0x00a4cd, 0x00a4cd, RTFLOAT64U_INIT_C(1,0xa4b7,2047), RTFLOAT64U_INIT_C(1,0x486f8287759d0,0), RTFLOAT64U_INIT_C(1,0x800000000a4b7,2047) }, /* #187/1/d/f/u0x4 = #18390 */
    { 0x00a2cd, 0x00a2cd, RTFLOAT64U_INIT_C(1,0xa4b7,2047), RTFLOAT64U_INIT_C(1,0x486f8287759d0,0), RTFLOAT64U_INIT_C(1,0x800000000a4b7,2047) }, /* #187/1/d/f/u0x8 = #18391 */
    { 0x005f8d, 0x005f8d, RTFLOAT64U_INIT_C(1,0xa4b7,2047), RTFLOAT64U_INIT_C(1,0x486f8287759d0,0), RTFLOAT64U_INIT_C(1,0x800000000a4b7,2047) }, /* #187/2/0/0/m = #18392 */
    { 0x00400d, 0x00400d, RTFLOAT64U_INIT_C(1,0xa4b7,2047), RTFLOAT64U_INIT_C(1,0x486f8287759d0,0), RTFLOAT64U_INIT_C(1,0x800000000a4b7,2047) }, /* #187/2/0/0/u = #18393 */
    { 0x00400d, 0x00400d, RTFLOAT64U_INIT_C(1,0xa4b7,2047), RTFLOAT64U_INIT_C(1,0x486f8287759d0,0), RTFLOAT64U_INIT_C(1,0x800000000a4b7,2047) }, /* #187/2/0/0/u = #18394 */
    { 0x00460d, 0x00460d, RTFLOAT64U_INIT_C(1,0xa4b7,2047), RTFLOAT64U_INIT_C(1,0x486f8287759d0,0), RTFLOAT64U_INIT_C(1,0x800000000a4b7,2047) }, /* #187/2/0/0/u0x1 = #18395 */
    { 0x00448d, 0x00448d, RTFLOAT64U_INIT_C(1,0xa4b7,2047), RTFLOAT64U_INIT_C(1,0x486f8287759d0,0), RTFLOAT64U_INIT_C(1,0x800000000a4b7,2047) }, /* #187/2/0/0/u0x4 = #18396 */
    { 0x00428d, 0x00428d, RTFLOAT64U_INIT_C(1,0xa4b7,2047), RTFLOAT64U_INIT_C(1,0x486f8287759d0,0), RTFLOAT64U_INIT_C(1,0x800000000a4b7,2047) }, /* #187/2/0/0/u0x8 = #18397 */
    { 0x00df8d, 0x00df8d, RTFLOAT64U_INIT_C(1,0xa4b7,2047), RTFLOAT64U_INIT_C(1,0x486f8287759d0,0), RTFLOAT64U_INIT_C(1,0x800000000a4b7,2047) }, /* #187/2/0/f/m = #18398 */
    { 0x00c00d, 0x00c00d, RTFLOAT64U_INIT_C(1,0xa4b7,2047), RTFLOAT64U_INIT_C(1,0x486f8287759d0,0), RTFLOAT64U_INIT_C(1,0x800000000a4b7,2047) }, /* #187/2/0/f/u = #18399 */
    { 0x00c00d, 0x00c00d, RTFLOAT64U_INIT_C(1,0xa4b7,2047), RTFLOAT64U_INIT_C(1,0x486f8287759d0,0), RTFLOAT64U_INIT_C(1,0x800000000a4b7,2047) }, /* #187/2/0/f/u = #18400 */
    { 0x00c60d, 0x00c60d, RTFLOAT64U_INIT_C(1,0xa4b7,2047), RTFLOAT64U_INIT_C(1,0x486f8287759d0,0), RTFLOAT64U_INIT_C(1,0x800000000a4b7,2047) }, /* #187/2/0/f/u0x1 = #18401 */
    { 0x00c48d, 0x00c48d, RTFLOAT64U_INIT_C(1,0xa4b7,2047), RTFLOAT64U_INIT_C(1,0x486f8287759d0,0), RTFLOAT64U_INIT_C(1,0x800000000a4b7,2047) }, /* #187/2/0/f/u0x4 = #18402 */
    { 0x00c28d, 0x00c28d, RTFLOAT64U_INIT_C(1,0xa4b7,2047), RTFLOAT64U_INIT_C(1,0x486f8287759d0,0), RTFLOAT64U_INIT_C(1,0x800000000a4b7,2047) }, /* #187/2/0/f/u0x8 = #18403 */
    { 0x005fcd, 0x005fcd, RTFLOAT64U_INIT_C(1,0xa4b7,2047), RTFLOAT64U_INIT_C(1,0x486f8287759d0,0), RTFLOAT64U_INIT_C(1,0x800000000a4b7,2047) }, /* #187/2/d/0/m = #18404 */
    { 0x00404d, 0x00404d, RTFLOAT64U_INIT_C(1,0xa4b7,2047), RTFLOAT64U_INIT_C(1,0x486f8287759d0,0), RTFLOAT64U_INIT_C(1,0x800000000a4b7,2047) }, /* #187/2/d/0/u = #18405 */
    { 0x00404d, 0x00404d, RTFLOAT64U_INIT_C(1,0xa4b7,2047), RTFLOAT64U_INIT_C(1,0x486f8287759d0,0), RTFLOAT64U_INIT_C(1,0x800000000a4b7,2047) }, /* #187/2/d/0/u = #18406 */
    { 0x00464d, 0x00464d, RTFLOAT64U_INIT_C(1,0xa4b7,2047), RTFLOAT64U_INIT_C(1,0x486f8287759d0,0), RTFLOAT64U_INIT_C(1,0x800000000a4b7,2047) }, /* #187/2/d/0/u0x1 = #18407 */
    { 0x0044cd, 0x0044cd, RTFLOAT64U_INIT_C(1,0xa4b7,2047), RTFLOAT64U_INIT_C(1,0x486f8287759d0,0), RTFLOAT64U_INIT_C(1,0x800000000a4b7,2047) }, /* #187/2/d/0/u0x4 = #18408 */
    { 0x0042cd, 0x0042cd, RTFLOAT64U_INIT_C(1,0xa4b7,2047), RTFLOAT64U_INIT_C(1,0x486f8287759d0,0), RTFLOAT64U_INIT_C(1,0x800000000a4b7,2047) }, /* #187/2/d/0/u0x8 = #18409 */
    { 0x00dfcd, 0x00dfcd, RTFLOAT64U_INIT_C(1,0xa4b7,2047), RTFLOAT64U_INIT_C(1,0x486f8287759d0,0), RTFLOAT64U_INIT_C(1,0x800000000a4b7,2047) }, /* #187/2/d/f/m = #18410 */
    { 0x00c04d, 0x00c04d, RTFLOAT64U_INIT_C(1,0xa4b7,2047), RTFLOAT64U_INIT_C(1,0x486f8287759d0,0), RTFLOAT64U_INIT_C(1,0x800000000a4b7,2047) }, /* #187/2/d/f/u = #18411 */
    { 0x00c04d, 0x00c04d, RTFLOAT64U_INIT_C(1,0xa4b7,2047), RTFLOAT64U_INIT_C(1,0x486f8287759d0,0), RTFLOAT64U_INIT_C(1,0x800000000a4b7,2047) }, /* #187/2/d/f/u = #18412 */
    { 0x00c64d, 0x00c64d, RTFLOAT64U_INIT_C(1,0xa4b7,2047), RTFLOAT64U_INIT_C(1,0x486f8287759d0,0), RTFLOAT64U_INIT_C(1,0x800000000a4b7,2047) }, /* #187/2/d/f/u0x1 = #18413 */
    { 0x00c4cd, 0x00c4cd, RTFLOAT64U_INIT_C(1,0xa4b7,2047), RTFLOAT64U_INIT_C(1,0x486f8287759d0,0), RTFLOAT64U_INIT_C(1,0x800000000a4b7,2047) }, /* #187/2/d/f/u0x4 = #18414 */
    { 0x00c2cd, 0x00c2cd, RTFLOAT64U_INIT_C(1,0xa4b7,2047), RTFLOAT64U_INIT_C(1,0x486f8287759d0,0), RTFLOAT64U_INIT_C(1,0x800000000a4b7,2047) }, /* #187/2/d/f/u0x8 = #18415 */
    { 0x007f8d, 0x007f8d, RTFLOAT64U_INIT_C(1,0xa4b7,2047), RTFLOAT64U_INIT_C(1,0x486f8287759d0,0), RTFLOAT64U_INIT_C(1,0x800000000a4b7,2047) }, /* #187/3/0/0/m = #18416 */
    { 0x00600d, 0x00600d, RTFLOAT64U_INIT_C(1,0xa4b7,2047), RTFLOAT64U_INIT_C(1,0x486f8287759d0,0), RTFLOAT64U_INIT_C(1,0x800000000a4b7,2047) }, /* #187/3/0/0/u = #18417 */
    { 0x00600d, 0x00600d, RTFLOAT64U_INIT_C(1,0xa4b7,2047), RTFLOAT64U_INIT_C(1,0x486f8287759d0,0), RTFLOAT64U_INIT_C(1,0x800000000a4b7,2047) }, /* #187/3/0/0/u = #18418 */
    { 0x00660d, 0x00660d, RTFLOAT64U_INIT_C(1,0xa4b7,2047), RTFLOAT64U_INIT_C(1,0x486f8287759d0,0), RTFLOAT64U_INIT_C(1,0x800000000a4b7,2047) }, /* #187/3/0/0/u0x1 = #18419 */
    { 0x00648d, 0x00648d, RTFLOAT64U_INIT_C(1,0xa4b7,2047), RTFLOAT64U_INIT_C(1,0x486f8287759d0,0), RTFLOAT64U_INIT_C(1,0x800000000a4b7,2047) }, /* #187/3/0/0/u0x4 = #18420 */
    { 0x00628d, 0x00628d, RTFLOAT64U_INIT_C(1,0xa4b7,2047), RTFLOAT64U_INIT_C(1,0x486f8287759d0,0), RTFLOAT64U_INIT_C(1,0x800000000a4b7,2047) }, /* #187/3/0/0/u0x8 = #18421 */
    { 0x00ff8d, 0x00ff8d, RTFLOAT64U_INIT_C(1,0xa4b7,2047), RTFLOAT64U_INIT_C(1,0x486f8287759d0,0), RTFLOAT64U_INIT_C(1,0x800000000a4b7,2047) }, /* #187/3/0/f/m = #18422 */
    { 0x00e00d, 0x00e00d, RTFLOAT64U_INIT_C(1,0xa4b7,2047), RTFLOAT64U_INIT_C(1,0x486f8287759d0,0), RTFLOAT64U_INIT_C(1,0x800000000a4b7,2047) }, /* #187/3/0/f/u = #18423 */
    { 0x00e00d, 0x00e00d, RTFLOAT64U_INIT_C(1,0xa4b7,2047), RTFLOAT64U_INIT_C(1,0x486f8287759d0,0), RTFLOAT64U_INIT_C(1,0x800000000a4b7,2047) }, /* #187/3/0/f/u = #18424 */
    { 0x00e60d, 0x00e60d, RTFLOAT64U_INIT_C(1,0xa4b7,2047), RTFLOAT64U_INIT_C(1,0x486f8287759d0,0), RTFLOAT64U_INIT_C(1,0x800000000a4b7,2047) }, /* #187/3/0/f/u0x1 = #18425 */
    { 0x00e48d, 0x00e48d, RTFLOAT64U_INIT_C(1,0xa4b7,2047), RTFLOAT64U_INIT_C(1,0x486f8287759d0,0), RTFLOAT64U_INIT_C(1,0x800000000a4b7,2047) }, /* #187/3/0/f/u0x4 = #18426 */
    { 0x00e28d, 0x00e28d, RTFLOAT64U_INIT_C(1,0xa4b7,2047), RTFLOAT64U_INIT_C(1,0x486f8287759d0,0), RTFLOAT64U_INIT_C(1,0x800000000a4b7,2047) }, /* #187/3/0/f/u0x8 = #18427 */
    { 0x007fcd, 0x007fcd, RTFLOAT64U_INIT_C(1,0xa4b7,2047), RTFLOAT64U_INIT_C(1,0x486f8287759d0,0), RTFLOAT64U_INIT_C(1,0x800000000a4b7,2047) }, /* #187/3/d/0/m = #18428 */
    { 0x00604d, 0x00604d, RTFLOAT64U_INIT_C(1,0xa4b7,2047), RTFLOAT64U_INIT_C(1,0x486f8287759d0,0), RTFLOAT64U_INIT_C(1,0x800000000a4b7,2047) }, /* #187/3/d/0/u = #18429 */
    { 0x00604d, 0x00604d, RTFLOAT64U_INIT_C(1,0xa4b7,2047), RTFLOAT64U_INIT_C(1,0x486f8287759d0,0), RTFLOAT64U_INIT_C(1,0x800000000a4b7,2047) }, /* #187/3/d/0/u = #18430 */
    { 0x00664d, 0x00664d, RTFLOAT64U_INIT_C(1,0xa4b7,2047), RTFLOAT64U_INIT_C(1,0x486f8287759d0,0), RTFLOAT64U_INIT_C(1,0x800000000a4b7,2047) }, /* #187/3/d/0/u0x1 = #18431 */
    { 0x0064cd, 0x0064cd, RTFLOAT64U_INIT_C(1,0xa4b7,2047), RTFLOAT64U_INIT_C(1,0x486f8287759d0,0), RTFLOAT64U_INIT_C(1,0x800000000a4b7,2047) }, /* #187/3/d/0/u0x4 = #18432 */
    { 0x0062cd, 0x0062cd, RTFLOAT64U_INIT_C(1,0xa4b7,2047), RTFLOAT64U_INIT_C(1,0x486f8287759d0,0), RTFLOAT64U_INIT_C(1,0x800000000a4b7,2047) }, /* #187/3/d/0/u0x8 = #18433 */
    { 0x00ffcd, 0x00ffcd, RTFLOAT64U_INIT_C(1,0xa4b7,2047), RTFLOAT64U_INIT_C(1,0x486f8287759d0,0), RTFLOAT64U_INIT_C(1,0x800000000a4b7,2047) }, /* #187/3/d/f/m = #18434 */
    { 0x00e04d, 0x00e04d, RTFLOAT64U_INIT_C(1,0xa4b7,2047), RTFLOAT64U_INIT_C(1,0x486f8287759d0,0), RTFLOAT64U_INIT_C(1,0x800000000a4b7,2047) }, /* #187/3/d/f/u = #18435 */
    { 0x00e04d, 0x00e04d, RTFLOAT64U_INIT_C(1,0xa4b7,2047), RTFLOAT64U_INIT_C(1,0x486f8287759d0,0), RTFLOAT64U_INIT_C(1,0x800000000a4b7,2047) }, /* #187/3/d/f/u = #18436 */
    { 0x00e64d, 0x00e64d, RTFLOAT64U_INIT_C(1,0xa4b7,2047), RTFLOAT64U_INIT_C(1,0x486f8287759d0,0), RTFLOAT64U_INIT_C(1,0x800000000a4b7,2047) }, /* #187/3/d/f/u0x1 = #18437 */
    { 0x00e4cd, 0x00e4cd, RTFLOAT64U_INIT_C(1,0xa4b7,2047), RTFLOAT64U_INIT_C(1,0x486f8287759d0,0), RTFLOAT64U_INIT_C(1,0x800000000a4b7,2047) }, /* #187/3/d/f/u0x4 = #18438 */
    { 0x00e2cd, 0x00e2cd, RTFLOAT64U_INIT_C(1,0xa4b7,2047), RTFLOAT64U_INIT_C(1,0x486f8287759d0,0), RTFLOAT64U_INIT_C(1,0x800000000a4b7,2047) }, /* #187/3/d/f/u0x8 = #18439 */
    { 0x001f8e, 0x001f8e, RTFLOAT64U_INIT_C(1,0x7cb839a9db915,1318), RTFLOAT64U_INIT_C(1,0xac15239558515,2047), RTFLOAT64U_INIT_C(1,0xac15239558515,2047) }, /* #188/0/0/0/m = #18440 */
    { 0x00000e, 0x00000e, RTFLOAT64U_INIT_C(1,0x7cb839a9db915,1318), RTFLOAT64U_INIT_C(1,0xac15239558515,2047), RTFLOAT64U_INIT_C(1,0xac15239558515,2047) }, /* #188/0/0/0/u = #18441 */
    { 0x00000e, 0x00000e, RTFLOAT64U_INIT_C(1,0x7cb839a9db915,1318), RTFLOAT64U_INIT_C(1,0xac15239558515,2047), RTFLOAT64U_INIT_C(1,0xac15239558515,2047) }, /* #188/0/0/0/u = #18442 */
    { 0x00060e, 0x00060e, RTFLOAT64U_INIT_C(1,0x7cb839a9db915,1318), RTFLOAT64U_INIT_C(1,0xac15239558515,2047), RTFLOAT64U_INIT_C(1,0xac15239558515,2047) }, /* #188/0/0/0/u0x2 = #18443 */
    { 0x00050e, 0x00050e, RTFLOAT64U_INIT_C(1,0x7cb839a9db915,1318), RTFLOAT64U_INIT_C(1,0xac15239558515,2047), RTFLOAT64U_INIT_C(1,0xac15239558515,2047) }, /* #188/0/0/0/u0x4 = #18444 */
    { 0x00030e, 0x00030e, RTFLOAT64U_INIT_C(1,0x7cb839a9db915,1318), RTFLOAT64U_INIT_C(1,0xac15239558515,2047), RTFLOAT64U_INIT_C(1,0xac15239558515,2047) }, /* #188/0/0/0/u0x8 = #18445 */
    { 0x009f8e, 0x009f8e, RTFLOAT64U_INIT_C(1,0x7cb839a9db915,1318), RTFLOAT64U_INIT_C(1,0xac15239558515,2047), RTFLOAT64U_INIT_C(1,0xac15239558515,2047) }, /* #188/0/0/f/m = #18446 */
    { 0x00800e, 0x00800e, RTFLOAT64U_INIT_C(1,0x7cb839a9db915,1318), RTFLOAT64U_INIT_C(1,0xac15239558515,2047), RTFLOAT64U_INIT_C(1,0xac15239558515,2047) }, /* #188/0/0/f/u = #18447 */
    { 0x00800e, 0x00800e, RTFLOAT64U_INIT_C(1,0x7cb839a9db915,1318), RTFLOAT64U_INIT_C(1,0xac15239558515,2047), RTFLOAT64U_INIT_C(1,0xac15239558515,2047) }, /* #188/0/0/f/u = #18448 */
    { 0x00860e, 0x00860e, RTFLOAT64U_INIT_C(1,0x7cb839a9db915,1318), RTFLOAT64U_INIT_C(1,0xac15239558515,2047), RTFLOAT64U_INIT_C(1,0xac15239558515,2047) }, /* #188/0/0/f/u0x2 = #18449 */
    { 0x00850e, 0x00850e, RTFLOAT64U_INIT_C(1,0x7cb839a9db915,1318), RTFLOAT64U_INIT_C(1,0xac15239558515,2047), RTFLOAT64U_INIT_C(1,0xac15239558515,2047) }, /* #188/0/0/f/u0x4 = #18450 */
    { 0x00830e, 0x00830e, RTFLOAT64U_INIT_C(1,0x7cb839a9db915,1318), RTFLOAT64U_INIT_C(1,0xac15239558515,2047), RTFLOAT64U_INIT_C(1,0xac15239558515,2047) }, /* #188/0/0/f/u0x8 = #18451 */
    { 0x001fce, 0x001fce, RTFLOAT64U_INIT_C(1,0x7cb839a9db915,1318), RTFLOAT64U_INIT_C(1,0xac15239558515,2047), RTFLOAT64U_INIT_C(1,0xac15239558515,2047) }, /* #188/0/d/0/m = #18452 */
    { 0x00004e, 0x00004e, RTFLOAT64U_INIT_C(1,0x7cb839a9db915,1318), RTFLOAT64U_INIT_C(1,0xac15239558515,2047), RTFLOAT64U_INIT_C(1,0xac15239558515,2047) }, /* #188/0/d/0/u = #18453 */
    { 0x00004e, 0x00004e, RTFLOAT64U_INIT_C(1,0x7cb839a9db915,1318), RTFLOAT64U_INIT_C(1,0xac15239558515,2047), RTFLOAT64U_INIT_C(1,0xac15239558515,2047) }, /* #188/0/d/0/u = #18454 */
    { 0x00064e, 0x00064e, RTFLOAT64U_INIT_C(1,0x7cb839a9db915,1318), RTFLOAT64U_INIT_C(1,0xac15239558515,2047), RTFLOAT64U_INIT_C(1,0xac15239558515,2047) }, /* #188/0/d/0/u0x2 = #18455 */
    { 0x00054e, 0x00054e, RTFLOAT64U_INIT_C(1,0x7cb839a9db915,1318), RTFLOAT64U_INIT_C(1,0xac15239558515,2047), RTFLOAT64U_INIT_C(1,0xac15239558515,2047) }, /* #188/0/d/0/u0x4 = #18456 */
    { 0x00034e, 0x00034e, RTFLOAT64U_INIT_C(1,0x7cb839a9db915,1318), RTFLOAT64U_INIT_C(1,0xac15239558515,2047), RTFLOAT64U_INIT_C(1,0xac15239558515,2047) }, /* #188/0/d/0/u0x8 = #18457 */
    { 0x009fce, 0x009fce, RTFLOAT64U_INIT_C(1,0x7cb839a9db915,1318), RTFLOAT64U_INIT_C(1,0xac15239558515,2047), RTFLOAT64U_INIT_C(1,0xac15239558515,2047) }, /* #188/0/d/f/m = #18458 */
    { 0x00804e, 0x00804e, RTFLOAT64U_INIT_C(1,0x7cb839a9db915,1318), RTFLOAT64U_INIT_C(1,0xac15239558515,2047), RTFLOAT64U_INIT_C(1,0xac15239558515,2047) }, /* #188/0/d/f/u = #18459 */
    { 0x00804e, 0x00804e, RTFLOAT64U_INIT_C(1,0x7cb839a9db915,1318), RTFLOAT64U_INIT_C(1,0xac15239558515,2047), RTFLOAT64U_INIT_C(1,0xac15239558515,2047) }, /* #188/0/d/f/u = #18460 */
    { 0x00864e, 0x00864e, RTFLOAT64U_INIT_C(1,0x7cb839a9db915,1318), RTFLOAT64U_INIT_C(1,0xac15239558515,2047), RTFLOAT64U_INIT_C(1,0xac15239558515,2047) }, /* #188/0/d/f/u0x2 = #18461 */
    { 0x00854e, 0x00854e, RTFLOAT64U_INIT_C(1,0x7cb839a9db915,1318), RTFLOAT64U_INIT_C(1,0xac15239558515,2047), RTFLOAT64U_INIT_C(1,0xac15239558515,2047) }, /* #188/0/d/f/u0x4 = #18462 */
    { 0x00834e, 0x00834e, RTFLOAT64U_INIT_C(1,0x7cb839a9db915,1318), RTFLOAT64U_INIT_C(1,0xac15239558515,2047), RTFLOAT64U_INIT_C(1,0xac15239558515,2047) }, /* #188/0/d/f/u0x8 = #18463 */
    { 0x003f8e, 0x003f8e, RTFLOAT64U_INIT_C(1,0x7cb839a9db915,1318), RTFLOAT64U_INIT_C(1,0xac15239558515,2047), RTFLOAT64U_INIT_C(1,0xac15239558515,2047) }, /* #188/1/0/0/m = #18464 */
    { 0x00200e, 0x00200e, RTFLOAT64U_INIT_C(1,0x7cb839a9db915,1318), RTFLOAT64U_INIT_C(1,0xac15239558515,2047), RTFLOAT64U_INIT_C(1,0xac15239558515,2047) }, /* #188/1/0/0/u = #18465 */
    { 0x00200e, 0x00200e, RTFLOAT64U_INIT_C(1,0x7cb839a9db915,1318), RTFLOAT64U_INIT_C(1,0xac15239558515,2047), RTFLOAT64U_INIT_C(1,0xac15239558515,2047) }, /* #188/1/0/0/u = #18466 */
    { 0x00260e, 0x00260e, RTFLOAT64U_INIT_C(1,0x7cb839a9db915,1318), RTFLOAT64U_INIT_C(1,0xac15239558515,2047), RTFLOAT64U_INIT_C(1,0xac15239558515,2047) }, /* #188/1/0/0/u0x2 = #18467 */
    { 0x00250e, 0x00250e, RTFLOAT64U_INIT_C(1,0x7cb839a9db915,1318), RTFLOAT64U_INIT_C(1,0xac15239558515,2047), RTFLOAT64U_INIT_C(1,0xac15239558515,2047) }, /* #188/1/0/0/u0x4 = #18468 */
    { 0x00230e, 0x00230e, RTFLOAT64U_INIT_C(1,0x7cb839a9db915,1318), RTFLOAT64U_INIT_C(1,0xac15239558515,2047), RTFLOAT64U_INIT_C(1,0xac15239558515,2047) }, /* #188/1/0/0/u0x8 = #18469 */
    { 0x00bf8e, 0x00bf8e, RTFLOAT64U_INIT_C(1,0x7cb839a9db915,1318), RTFLOAT64U_INIT_C(1,0xac15239558515,2047), RTFLOAT64U_INIT_C(1,0xac15239558515,2047) }, /* #188/1/0/f/m = #18470 */
    { 0x00a00e, 0x00a00e, RTFLOAT64U_INIT_C(1,0x7cb839a9db915,1318), RTFLOAT64U_INIT_C(1,0xac15239558515,2047), RTFLOAT64U_INIT_C(1,0xac15239558515,2047) }, /* #188/1/0/f/u = #18471 */
    { 0x00a00e, 0x00a00e, RTFLOAT64U_INIT_C(1,0x7cb839a9db915,1318), RTFLOAT64U_INIT_C(1,0xac15239558515,2047), RTFLOAT64U_INIT_C(1,0xac15239558515,2047) }, /* #188/1/0/f/u = #18472 */
    { 0x00a60e, 0x00a60e, RTFLOAT64U_INIT_C(1,0x7cb839a9db915,1318), RTFLOAT64U_INIT_C(1,0xac15239558515,2047), RTFLOAT64U_INIT_C(1,0xac15239558515,2047) }, /* #188/1/0/f/u0x2 = #18473 */
    { 0x00a50e, 0x00a50e, RTFLOAT64U_INIT_C(1,0x7cb839a9db915,1318), RTFLOAT64U_INIT_C(1,0xac15239558515,2047), RTFLOAT64U_INIT_C(1,0xac15239558515,2047) }, /* #188/1/0/f/u0x4 = #18474 */
    { 0x00a30e, 0x00a30e, RTFLOAT64U_INIT_C(1,0x7cb839a9db915,1318), RTFLOAT64U_INIT_C(1,0xac15239558515,2047), RTFLOAT64U_INIT_C(1,0xac15239558515,2047) }, /* #188/1/0/f/u0x8 = #18475 */
    { 0x003fce, 0x003fce, RTFLOAT64U_INIT_C(1,0x7cb839a9db915,1318), RTFLOAT64U_INIT_C(1,0xac15239558515,2047), RTFLOAT64U_INIT_C(1,0xac15239558515,2047) }, /* #188/1/d/0/m = #18476 */
    { 0x00204e, 0x00204e, RTFLOAT64U_INIT_C(1,0x7cb839a9db915,1318), RTFLOAT64U_INIT_C(1,0xac15239558515,2047), RTFLOAT64U_INIT_C(1,0xac15239558515,2047) }, /* #188/1/d/0/u = #18477 */
    { 0x00204e, 0x00204e, RTFLOAT64U_INIT_C(1,0x7cb839a9db915,1318), RTFLOAT64U_INIT_C(1,0xac15239558515,2047), RTFLOAT64U_INIT_C(1,0xac15239558515,2047) }, /* #188/1/d/0/u = #18478 */
    { 0x00264e, 0x00264e, RTFLOAT64U_INIT_C(1,0x7cb839a9db915,1318), RTFLOAT64U_INIT_C(1,0xac15239558515,2047), RTFLOAT64U_INIT_C(1,0xac15239558515,2047) }, /* #188/1/d/0/u0x2 = #18479 */
    { 0x00254e, 0x00254e, RTFLOAT64U_INIT_C(1,0x7cb839a9db915,1318), RTFLOAT64U_INIT_C(1,0xac15239558515,2047), RTFLOAT64U_INIT_C(1,0xac15239558515,2047) }, /* #188/1/d/0/u0x4 = #18480 */
    { 0x00234e, 0x00234e, RTFLOAT64U_INIT_C(1,0x7cb839a9db915,1318), RTFLOAT64U_INIT_C(1,0xac15239558515,2047), RTFLOAT64U_INIT_C(1,0xac15239558515,2047) }, /* #188/1/d/0/u0x8 = #18481 */
    { 0x00bfce, 0x00bfce, RTFLOAT64U_INIT_C(1,0x7cb839a9db915,1318), RTFLOAT64U_INIT_C(1,0xac15239558515,2047), RTFLOAT64U_INIT_C(1,0xac15239558515,2047) }, /* #188/1/d/f/m = #18482 */
    { 0x00a04e, 0x00a04e, RTFLOAT64U_INIT_C(1,0x7cb839a9db915,1318), RTFLOAT64U_INIT_C(1,0xac15239558515,2047), RTFLOAT64U_INIT_C(1,0xac15239558515,2047) }, /* #188/1/d/f/u = #18483 */
    { 0x00a04e, 0x00a04e, RTFLOAT64U_INIT_C(1,0x7cb839a9db915,1318), RTFLOAT64U_INIT_C(1,0xac15239558515,2047), RTFLOAT64U_INIT_C(1,0xac15239558515,2047) }, /* #188/1/d/f/u = #18484 */
    { 0x00a64e, 0x00a64e, RTFLOAT64U_INIT_C(1,0x7cb839a9db915,1318), RTFLOAT64U_INIT_C(1,0xac15239558515,2047), RTFLOAT64U_INIT_C(1,0xac15239558515,2047) }, /* #188/1/d/f/u0x2 = #18485 */
    { 0x00a54e, 0x00a54e, RTFLOAT64U_INIT_C(1,0x7cb839a9db915,1318), RTFLOAT64U_INIT_C(1,0xac15239558515,2047), RTFLOAT64U_INIT_C(1,0xac15239558515,2047) }, /* #188/1/d/f/u0x4 = #18486 */
    { 0x00a34e, 0x00a34e, RTFLOAT64U_INIT_C(1,0x7cb839a9db915,1318), RTFLOAT64U_INIT_C(1,0xac15239558515,2047), RTFLOAT64U_INIT_C(1,0xac15239558515,2047) }, /* #188/1/d/f/u0x8 = #18487 */
    { 0x005f8e, 0x005f8e, RTFLOAT64U_INIT_C(1,0x7cb839a9db915,1318), RTFLOAT64U_INIT_C(1,0xac15239558515,2047), RTFLOAT64U_INIT_C(1,0xac15239558515,2047) }, /* #188/2/0/0/m = #18488 */
    { 0x00400e, 0x00400e, RTFLOAT64U_INIT_C(1,0x7cb839a9db915,1318), RTFLOAT64U_INIT_C(1,0xac15239558515,2047), RTFLOAT64U_INIT_C(1,0xac15239558515,2047) }, /* #188/2/0/0/u = #18489 */
    { 0x00400e, 0x00400e, RTFLOAT64U_INIT_C(1,0x7cb839a9db915,1318), RTFLOAT64U_INIT_C(1,0xac15239558515,2047), RTFLOAT64U_INIT_C(1,0xac15239558515,2047) }, /* #188/2/0/0/u = #18490 */
    { 0x00460e, 0x00460e, RTFLOAT64U_INIT_C(1,0x7cb839a9db915,1318), RTFLOAT64U_INIT_C(1,0xac15239558515,2047), RTFLOAT64U_INIT_C(1,0xac15239558515,2047) }, /* #188/2/0/0/u0x2 = #18491 */
    { 0x00450e, 0x00450e, RTFLOAT64U_INIT_C(1,0x7cb839a9db915,1318), RTFLOAT64U_INIT_C(1,0xac15239558515,2047), RTFLOAT64U_INIT_C(1,0xac15239558515,2047) }, /* #188/2/0/0/u0x4 = #18492 */
    { 0x00430e, 0x00430e, RTFLOAT64U_INIT_C(1,0x7cb839a9db915,1318), RTFLOAT64U_INIT_C(1,0xac15239558515,2047), RTFLOAT64U_INIT_C(1,0xac15239558515,2047) }, /* #188/2/0/0/u0x8 = #18493 */
    { 0x00df8e, 0x00df8e, RTFLOAT64U_INIT_C(1,0x7cb839a9db915,1318), RTFLOAT64U_INIT_C(1,0xac15239558515,2047), RTFLOAT64U_INIT_C(1,0xac15239558515,2047) }, /* #188/2/0/f/m = #18494 */
    { 0x00c00e, 0x00c00e, RTFLOAT64U_INIT_C(1,0x7cb839a9db915,1318), RTFLOAT64U_INIT_C(1,0xac15239558515,2047), RTFLOAT64U_INIT_C(1,0xac15239558515,2047) }, /* #188/2/0/f/u = #18495 */
    { 0x00c00e, 0x00c00e, RTFLOAT64U_INIT_C(1,0x7cb839a9db915,1318), RTFLOAT64U_INIT_C(1,0xac15239558515,2047), RTFLOAT64U_INIT_C(1,0xac15239558515,2047) }, /* #188/2/0/f/u = #18496 */
    { 0x00c60e, 0x00c60e, RTFLOAT64U_INIT_C(1,0x7cb839a9db915,1318), RTFLOAT64U_INIT_C(1,0xac15239558515,2047), RTFLOAT64U_INIT_C(1,0xac15239558515,2047) }, /* #188/2/0/f/u0x2 = #18497 */
    { 0x00c50e, 0x00c50e, RTFLOAT64U_INIT_C(1,0x7cb839a9db915,1318), RTFLOAT64U_INIT_C(1,0xac15239558515,2047), RTFLOAT64U_INIT_C(1,0xac15239558515,2047) }, /* #188/2/0/f/u0x4 = #18498 */
    { 0x00c30e, 0x00c30e, RTFLOAT64U_INIT_C(1,0x7cb839a9db915,1318), RTFLOAT64U_INIT_C(1,0xac15239558515,2047), RTFLOAT64U_INIT_C(1,0xac15239558515,2047) }, /* #188/2/0/f/u0x8 = #18499 */
    { 0x005fce, 0x005fce, RTFLOAT64U_INIT_C(1,0x7cb839a9db915,1318), RTFLOAT64U_INIT_C(1,0xac15239558515,2047), RTFLOAT64U_INIT_C(1,0xac15239558515,2047) }, /* #188/2/d/0/m = #18500 */
    { 0x00404e, 0x00404e, RTFLOAT64U_INIT_C(1,0x7cb839a9db915,1318), RTFLOAT64U_INIT_C(1,0xac15239558515,2047), RTFLOAT64U_INIT_C(1,0xac15239558515,2047) }, /* #188/2/d/0/u = #18501 */
    { 0x00404e, 0x00404e, RTFLOAT64U_INIT_C(1,0x7cb839a9db915,1318), RTFLOAT64U_INIT_C(1,0xac15239558515,2047), RTFLOAT64U_INIT_C(1,0xac15239558515,2047) }, /* #188/2/d/0/u = #18502 */
    { 0x00464e, 0x00464e, RTFLOAT64U_INIT_C(1,0x7cb839a9db915,1318), RTFLOAT64U_INIT_C(1,0xac15239558515,2047), RTFLOAT64U_INIT_C(1,0xac15239558515,2047) }, /* #188/2/d/0/u0x2 = #18503 */
    { 0x00454e, 0x00454e, RTFLOAT64U_INIT_C(1,0x7cb839a9db915,1318), RTFLOAT64U_INIT_C(1,0xac15239558515,2047), RTFLOAT64U_INIT_C(1,0xac15239558515,2047) }, /* #188/2/d/0/u0x4 = #18504 */
    { 0x00434e, 0x00434e, RTFLOAT64U_INIT_C(1,0x7cb839a9db915,1318), RTFLOAT64U_INIT_C(1,0xac15239558515,2047), RTFLOAT64U_INIT_C(1,0xac15239558515,2047) }, /* #188/2/d/0/u0x8 = #18505 */
    { 0x00dfce, 0x00dfce, RTFLOAT64U_INIT_C(1,0x7cb839a9db915,1318), RTFLOAT64U_INIT_C(1,0xac15239558515,2047), RTFLOAT64U_INIT_C(1,0xac15239558515,2047) }, /* #188/2/d/f/m = #18506 */
    { 0x00c04e, 0x00c04e, RTFLOAT64U_INIT_C(1,0x7cb839a9db915,1318), RTFLOAT64U_INIT_C(1,0xac15239558515,2047), RTFLOAT64U_INIT_C(1,0xac15239558515,2047) }, /* #188/2/d/f/u = #18507 */
    { 0x00c04e, 0x00c04e, RTFLOAT64U_INIT_C(1,0x7cb839a9db915,1318), RTFLOAT64U_INIT_C(1,0xac15239558515,2047), RTFLOAT64U_INIT_C(1,0xac15239558515,2047) }, /* #188/2/d/f/u = #18508 */
    { 0x00c64e, 0x00c64e, RTFLOAT64U_INIT_C(1,0x7cb839a9db915,1318), RTFLOAT64U_INIT_C(1,0xac15239558515,2047), RTFLOAT64U_INIT_C(1,0xac15239558515,2047) }, /* #188/2/d/f/u0x2 = #18509 */
    { 0x00c54e, 0x00c54e, RTFLOAT64U_INIT_C(1,0x7cb839a9db915,1318), RTFLOAT64U_INIT_C(1,0xac15239558515,2047), RTFLOAT64U_INIT_C(1,0xac15239558515,2047) }, /* #188/2/d/f/u0x4 = #18510 */
    { 0x00c34e, 0x00c34e, RTFLOAT64U_INIT_C(1,0x7cb839a9db915,1318), RTFLOAT64U_INIT_C(1,0xac15239558515,2047), RTFLOAT64U_INIT_C(1,0xac15239558515,2047) }, /* #188/2/d/f/u0x8 = #18511 */
    { 0x007f8e, 0x007f8e, RTFLOAT64U_INIT_C(1,0x7cb839a9db915,1318), RTFLOAT64U_INIT_C(1,0xac15239558515,2047), RTFLOAT64U_INIT_C(1,0xac15239558515,2047) }, /* #188/3/0/0/m = #18512 */
    { 0x00600e, 0x00600e, RTFLOAT64U_INIT_C(1,0x7cb839a9db915,1318), RTFLOAT64U_INIT_C(1,0xac15239558515,2047), RTFLOAT64U_INIT_C(1,0xac15239558515,2047) }, /* #188/3/0/0/u = #18513 */
    { 0x00600e, 0x00600e, RTFLOAT64U_INIT_C(1,0x7cb839a9db915,1318), RTFLOAT64U_INIT_C(1,0xac15239558515,2047), RTFLOAT64U_INIT_C(1,0xac15239558515,2047) }, /* #188/3/0/0/u = #18514 */
    { 0x00660e, 0x00660e, RTFLOAT64U_INIT_C(1,0x7cb839a9db915,1318), RTFLOAT64U_INIT_C(1,0xac15239558515,2047), RTFLOAT64U_INIT_C(1,0xac15239558515,2047) }, /* #188/3/0/0/u0x2 = #18515 */
    { 0x00650e, 0x00650e, RTFLOAT64U_INIT_C(1,0x7cb839a9db915,1318), RTFLOAT64U_INIT_C(1,0xac15239558515,2047), RTFLOAT64U_INIT_C(1,0xac15239558515,2047) }, /* #188/3/0/0/u0x4 = #18516 */
    { 0x00630e, 0x00630e, RTFLOAT64U_INIT_C(1,0x7cb839a9db915,1318), RTFLOAT64U_INIT_C(1,0xac15239558515,2047), RTFLOAT64U_INIT_C(1,0xac15239558515,2047) }, /* #188/3/0/0/u0x8 = #18517 */
    { 0x00ff8e, 0x00ff8e, RTFLOAT64U_INIT_C(1,0x7cb839a9db915,1318), RTFLOAT64U_INIT_C(1,0xac15239558515,2047), RTFLOAT64U_INIT_C(1,0xac15239558515,2047) }, /* #188/3/0/f/m = #18518 */
    { 0x00e00e, 0x00e00e, RTFLOAT64U_INIT_C(1,0x7cb839a9db915,1318), RTFLOAT64U_INIT_C(1,0xac15239558515,2047), RTFLOAT64U_INIT_C(1,0xac15239558515,2047) }, /* #188/3/0/f/u = #18519 */
    { 0x00e00e, 0x00e00e, RTFLOAT64U_INIT_C(1,0x7cb839a9db915,1318), RTFLOAT64U_INIT_C(1,0xac15239558515,2047), RTFLOAT64U_INIT_C(1,0xac15239558515,2047) }, /* #188/3/0/f/u = #18520 */
    { 0x00e60e, 0x00e60e, RTFLOAT64U_INIT_C(1,0x7cb839a9db915,1318), RTFLOAT64U_INIT_C(1,0xac15239558515,2047), RTFLOAT64U_INIT_C(1,0xac15239558515,2047) }, /* #188/3/0/f/u0x2 = #18521 */
    { 0x00e50e, 0x00e50e, RTFLOAT64U_INIT_C(1,0x7cb839a9db915,1318), RTFLOAT64U_INIT_C(1,0xac15239558515,2047), RTFLOAT64U_INIT_C(1,0xac15239558515,2047) }, /* #188/3/0/f/u0x4 = #18522 */
    { 0x00e30e, 0x00e30e, RTFLOAT64U_INIT_C(1,0x7cb839a9db915,1318), RTFLOAT64U_INIT_C(1,0xac15239558515,2047), RTFLOAT64U_INIT_C(1,0xac15239558515,2047) }, /* #188/3/0/f/u0x8 = #18523 */
    { 0x007fce, 0x007fce, RTFLOAT64U_INIT_C(1,0x7cb839a9db915,1318), RTFLOAT64U_INIT_C(1,0xac15239558515,2047), RTFLOAT64U_INIT_C(1,0xac15239558515,2047) }, /* #188/3/d/0/m = #18524 */
    { 0x00604e, 0x00604e, RTFLOAT64U_INIT_C(1,0x7cb839a9db915,1318), RTFLOAT64U_INIT_C(1,0xac15239558515,2047), RTFLOAT64U_INIT_C(1,0xac15239558515,2047) }, /* #188/3/d/0/u = #18525 */
    { 0x00604e, 0x00604e, RTFLOAT64U_INIT_C(1,0x7cb839a9db915,1318), RTFLOAT64U_INIT_C(1,0xac15239558515,2047), RTFLOAT64U_INIT_C(1,0xac15239558515,2047) }, /* #188/3/d/0/u = #18526 */
    { 0x00664e, 0x00664e, RTFLOAT64U_INIT_C(1,0x7cb839a9db915,1318), RTFLOAT64U_INIT_C(1,0xac15239558515,2047), RTFLOAT64U_INIT_C(1,0xac15239558515,2047) }, /* #188/3/d/0/u0x2 = #18527 */
    { 0x00654e, 0x00654e, RTFLOAT64U_INIT_C(1,0x7cb839a9db915,1318), RTFLOAT64U_INIT_C(1,0xac15239558515,2047), RTFLOAT64U_INIT_C(1,0xac15239558515,2047) }, /* #188/3/d/0/u0x4 = #18528 */
    { 0x00634e, 0x00634e, RTFLOAT64U_INIT_C(1,0x7cb839a9db915,1318), RTFLOAT64U_INIT_C(1,0xac15239558515,2047), RTFLOAT64U_INIT_C(1,0xac15239558515,2047) }, /* #188/3/d/0/u0x8 = #18529 */
    { 0x00ffce, 0x00ffce, RTFLOAT64U_INIT_C(1,0x7cb839a9db915,1318), RTFLOAT64U_INIT_C(1,0xac15239558515,2047), RTFLOAT64U_INIT_C(1,0xac15239558515,2047) }, /* #188/3/d/f/m = #18530 */
    { 0x00e04e, 0x00e04e, RTFLOAT64U_INIT_C(1,0x7cb839a9db915,1318), RTFLOAT64U_INIT_C(1,0xac15239558515,2047), RTFLOAT64U_INIT_C(1,0xac15239558515,2047) }, /* #188/3/d/f/u = #18531 */
    { 0x00e04e, 0x00e04e, RTFLOAT64U_INIT_C(1,0x7cb839a9db915,1318), RTFLOAT64U_INIT_C(1,0xac15239558515,2047), RTFLOAT64U_INIT_C(1,0xac15239558515,2047) }, /* #188/3/d/f/u = #18532 */
    { 0x00e64e, 0x00e64e, RTFLOAT64U_INIT_C(1,0x7cb839a9db915,1318), RTFLOAT64U_INIT_C(1,0xac15239558515,2047), RTFLOAT64U_INIT_C(1,0xac15239558515,2047) }, /* #188/3/d/f/u0x2 = #18533 */
    { 0x00e54e, 0x00e54e, RTFLOAT64U_INIT_C(1,0x7cb839a9db915,1318), RTFLOAT64U_INIT_C(1,0xac15239558515,2047), RTFLOAT64U_INIT_C(1,0xac15239558515,2047) }, /* #188/3/d/f/u0x4 = #18534 */
    { 0x00e34e, 0x00e34e, RTFLOAT64U_INIT_C(1,0x7cb839a9db915,1318), RTFLOAT64U_INIT_C(1,0xac15239558515,2047), RTFLOAT64U_INIT_C(1,0xac15239558515,2047) }, /* #188/3/d/f/u0x8 = #18535 */
    { 0x001fa1, 0x001fb3, RTFLOAT64U_INIT_C(1,0xc7be831622688,0), RTFLOAT64U_INIT_C(0,0x1efdc9b8dc3c5,56), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #189/0/0/0/m = #18536 */
    { 0x000021, 0x000033, RTFLOAT64U_INIT_C(1,0xc7be831622688,0), RTFLOAT64U_INIT_C(0,0x1efdc9b8dc3c5,56), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #189/0/0/0/u = #18537 */
    { 0x000033, 0x000033, RTFLOAT64U_INIT_C(1,0xc7be831622688,0), RTFLOAT64U_INIT_C(0,0x1efdc9b8dc3c5,56), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #189/0/0/0/u = #18538 */
    { 0x001933, 0x001933, RTFLOAT64U_INIT_C(1,0xc7be831622688,0), RTFLOAT64U_INIT_C(0,0x1efdc9b8dc3c5,56), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #189/0/0/0/u0x1 = #18539 */
    { 0x0018b3, 0x0018b3, RTFLOAT64U_INIT_C(1,0xc7be831622688,0), RTFLOAT64U_INIT_C(0,0x1efdc9b8dc3c5,56), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #189/0/0/0/u0x2 = #18540 */
    { 0x0011b3, 0x0011b3, RTFLOAT64U_INIT_C(1,0xc7be831622688,0), RTFLOAT64U_INIT_C(0,0x1efdc9b8dc3c5,56), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #189/0/0/0/u0x10 = #18541 */
    { 0x0009b3, 0x0009b3, RTFLOAT64U_INIT_C(1,0xc7be831622688,0), RTFLOAT64U_INIT_C(0,0x1efdc9b8dc3c5,56), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #189/0/0/0/u0x20 = #18542 */
    { 0x009fa1, 0x009fb3, RTFLOAT64U_INIT_C(1,0xc7be831622688,0), RTFLOAT64U_INIT_C(0,0x1efdc9b8dc3c5,56), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #189/0/0/f/m = #18543 */
    { 0x008021, 0x008033, RTFLOAT64U_INIT_C(1,0xc7be831622688,0), RTFLOAT64U_INIT_C(0,0x1efdc9b8dc3c5,56), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #189/0/0/f/u = #18544 */
    { 0x008033, 0x008033, RTFLOAT64U_INIT_C(1,0xc7be831622688,0), RTFLOAT64U_INIT_C(0,0x1efdc9b8dc3c5,56), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #189/0/0/f/u = #18545 */
    { 0x009933, 0x009933, RTFLOAT64U_INIT_C(1,0xc7be831622688,0), RTFLOAT64U_INIT_C(0,0x1efdc9b8dc3c5,56), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #189/0/0/f/u0x1 = #18546 */
    { 0x0098b3, 0x0098b3, RTFLOAT64U_INIT_C(1,0xc7be831622688,0), RTFLOAT64U_INIT_C(0,0x1efdc9b8dc3c5,56), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #189/0/0/f/u0x2 = #18547 */
    { 0x0091b3, 0x0091b3, RTFLOAT64U_INIT_C(1,0xc7be831622688,0), RTFLOAT64U_INIT_C(0,0x1efdc9b8dc3c5,56), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #189/0/0/f/u0x10 = #18548 */
    { 0x0089b3, 0x0089b3, RTFLOAT64U_INIT_C(1,0xc7be831622688,0), RTFLOAT64U_INIT_C(0,0x1efdc9b8dc3c5,56), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #189/0/0/f/u0x20 = #18549 */
    { 0x001fe1, 0x001fe1, RTFLOAT64U_INIT_C(1,0xc7be831622688,0), RTFLOAT64U_INIT_C(0,0x1efdc9b8dc3c5,56), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #189/0/d/0/m = #18550 */
    { 0x000061, 0x000061, RTFLOAT64U_INIT_C(1,0xc7be831622688,0), RTFLOAT64U_INIT_C(0,0x1efdc9b8dc3c5,56), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #189/0/d/0/u = #18551 */
    { 0x000061, 0x000061, RTFLOAT64U_INIT_C(1,0xc7be831622688,0), RTFLOAT64U_INIT_C(0,0x1efdc9b8dc3c5,56), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #189/0/d/0/u = #18552 */
    { 0x001061, 0x001061, RTFLOAT64U_INIT_C(1,0xc7be831622688,0), RTFLOAT64U_INIT_C(0,0x1efdc9b8dc3c5,56), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #189/0/d/0/u0x1 = #18553 */
    { 0x0000e1, 0x0000e1, RTFLOAT64U_INIT_C(1,0xc7be831622688,0), RTFLOAT64U_INIT_C(0,0x1efdc9b8dc3c5,56), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #189/0/d/0/u0x20 = #18554 */
    { 0x009fe1, 0x009fe1, RTFLOAT64U_INIT_C(1,0xc7be831622688,0), RTFLOAT64U_INIT_C(0,0x1efdc9b8dc3c5,56), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #189/0/d/f/m = #18555 */
    { 0x008061, 0x008061, RTFLOAT64U_INIT_C(1,0xc7be831622688,0), RTFLOAT64U_INIT_C(0,0x1efdc9b8dc3c5,56), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #189/0/d/f/u = #18556 */
    { 0x008061, 0x008061, RTFLOAT64U_INIT_C(1,0xc7be831622688,0), RTFLOAT64U_INIT_C(0,0x1efdc9b8dc3c5,56), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #189/0/d/f/u = #18557 */
    { 0x009061, 0x009061, RTFLOAT64U_INIT_C(1,0xc7be831622688,0), RTFLOAT64U_INIT_C(0,0x1efdc9b8dc3c5,56), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #189/0/d/f/u0x1 = #18558 */
    { 0x0080e1, 0x0080e1, RTFLOAT64U_INIT_C(1,0xc7be831622688,0), RTFLOAT64U_INIT_C(0,0x1efdc9b8dc3c5,56), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #189/0/d/f/u0x20 = #18559 */
    { 0x003fa1, 0x003fb3, RTFLOAT64U_INIT_C(1,0xc7be831622688,0), RTFLOAT64U_INIT_C(0,0x1efdc9b8dc3c5,56), RTFLOAT64U_INIT_C(1,0x1,0) }, /* #189/1/0/0/m = #18560 */
    { 0x002021, 0x002033, RTFLOAT64U_INIT_C(1,0xc7be831622688,0), RTFLOAT64U_INIT_C(0,0x1efdc9b8dc3c5,56), RTFLOAT64U_INIT_C(1,0x1,0) }, /* #189/1/0/0/u = #18561 */
    { 0x002033, 0x002033, RTFLOAT64U_INIT_C(1,0xc7be831622688,0), RTFLOAT64U_INIT_C(0,0x1efdc9b8dc3c5,56), RTFLOAT64U_INIT_C(1,0x1,0) }, /* #189/1/0/0/u = #18562 */
    { 0x003933, 0x003933, RTFLOAT64U_INIT_C(1,0xc7be831622688,0), RTFLOAT64U_INIT_C(0,0x1efdc9b8dc3c5,56), RTFLOAT64U_INIT_C(1,0x1,0) }, /* #189/1/0/0/u0x1 = #18563 */
    { 0x0038b3, 0x0038b3, RTFLOAT64U_INIT_C(1,0xc7be831622688,0), RTFLOAT64U_INIT_C(0,0x1efdc9b8dc3c5,56), RTFLOAT64U_INIT_C(1,0x1,0) }, /* #189/1/0/0/u0x2 = #18564 */
    { 0x0031b3, 0x0031b3, RTFLOAT64U_INIT_C(1,0xc7be831622688,0), RTFLOAT64U_INIT_C(0,0x1efdc9b8dc3c5,56), RTFLOAT64U_INIT_C(1,0x1,0) }, /* #189/1/0/0/u0x10 = #18565 */
    { 0x0029b3, 0x0029b3, RTFLOAT64U_INIT_C(1,0xc7be831622688,0), RTFLOAT64U_INIT_C(0,0x1efdc9b8dc3c5,56), RTFLOAT64U_INIT_C(1,0x1,0) }, /* #189/1/0/0/u0x20 = #18566 */
    { 0x00bfa1, 0x00bfb3, RTFLOAT64U_INIT_C(1,0xc7be831622688,0), RTFLOAT64U_INIT_C(0,0x1efdc9b8dc3c5,56), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #189/1/0/f/m = #18567 */
    { 0x00a021, 0x00a033, RTFLOAT64U_INIT_C(1,0xc7be831622688,0), RTFLOAT64U_INIT_C(0,0x1efdc9b8dc3c5,56), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #189/1/0/f/u = #18568 */
    { 0x00a033, 0x00a033, RTFLOAT64U_INIT_C(1,0xc7be831622688,0), RTFLOAT64U_INIT_C(0,0x1efdc9b8dc3c5,56), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #189/1/0/f/u = #18569 */
    { 0x00b933, 0x00b933, RTFLOAT64U_INIT_C(1,0xc7be831622688,0), RTFLOAT64U_INIT_C(0,0x1efdc9b8dc3c5,56), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #189/1/0/f/u0x1 = #18570 */
    { 0x00b8b3, 0x00b8b3, RTFLOAT64U_INIT_C(1,0xc7be831622688,0), RTFLOAT64U_INIT_C(0,0x1efdc9b8dc3c5,56), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #189/1/0/f/u0x2 = #18571 */
    { 0x00b1b3, 0x00b1b3, RTFLOAT64U_INIT_C(1,0xc7be831622688,0), RTFLOAT64U_INIT_C(0,0x1efdc9b8dc3c5,56), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #189/1/0/f/u0x10 = #18572 */
    { 0x00a9b3, 0x00a9b3, RTFLOAT64U_INIT_C(1,0xc7be831622688,0), RTFLOAT64U_INIT_C(0,0x1efdc9b8dc3c5,56), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #189/1/0/f/u0x20 = #18573 */
    { 0x003fe1, 0x003fe1, RTFLOAT64U_INIT_C(1,0xc7be831622688,0), RTFLOAT64U_INIT_C(0,0x1efdc9b8dc3c5,56), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #189/1/d/0/m = #18574 */
    { 0x002061, 0x002061, RTFLOAT64U_INIT_C(1,0xc7be831622688,0), RTFLOAT64U_INIT_C(0,0x1efdc9b8dc3c5,56), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #189/1/d/0/u = #18575 */
    { 0x002061, 0x002061, RTFLOAT64U_INIT_C(1,0xc7be831622688,0), RTFLOAT64U_INIT_C(0,0x1efdc9b8dc3c5,56), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #189/1/d/0/u = #18576 */
    { 0x003061, 0x003061, RTFLOAT64U_INIT_C(1,0xc7be831622688,0), RTFLOAT64U_INIT_C(0,0x1efdc9b8dc3c5,56), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #189/1/d/0/u0x1 = #18577 */
    { 0x0020e1, 0x0020e1, RTFLOAT64U_INIT_C(1,0xc7be831622688,0), RTFLOAT64U_INIT_C(0,0x1efdc9b8dc3c5,56), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #189/1/d/0/u0x20 = #18578 */
    { 0x00bfe1, 0x00bfe1, RTFLOAT64U_INIT_C(1,0xc7be831622688,0), RTFLOAT64U_INIT_C(0,0x1efdc9b8dc3c5,56), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #189/1/d/f/m = #18579 */
    { 0x00a061, 0x00a061, RTFLOAT64U_INIT_C(1,0xc7be831622688,0), RTFLOAT64U_INIT_C(0,0x1efdc9b8dc3c5,56), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #189/1/d/f/u = #18580 */
    { 0x00a061, 0x00a061, RTFLOAT64U_INIT_C(1,0xc7be831622688,0), RTFLOAT64U_INIT_C(0,0x1efdc9b8dc3c5,56), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #189/1/d/f/u = #18581 */
    { 0x00b061, 0x00b061, RTFLOAT64U_INIT_C(1,0xc7be831622688,0), RTFLOAT64U_INIT_C(0,0x1efdc9b8dc3c5,56), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #189/1/d/f/u0x1 = #18582 */
    { 0x00a0e1, 0x00a0e1, RTFLOAT64U_INIT_C(1,0xc7be831622688,0), RTFLOAT64U_INIT_C(0,0x1efdc9b8dc3c5,56), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #189/1/d/f/u0x20 = #18583 */
    { 0x005fa1, 0x005fb3, RTFLOAT64U_INIT_C(1,0xc7be831622688,0), RTFLOAT64U_INIT_C(0,0x1efdc9b8dc3c5,56), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #189/2/0/0/m = #18584 */
    { 0x004021, 0x004033, RTFLOAT64U_INIT_C(1,0xc7be831622688,0), RTFLOAT64U_INIT_C(0,0x1efdc9b8dc3c5,56), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #189/2/0/0/u = #18585 */
    { 0x004033, 0x004033, RTFLOAT64U_INIT_C(1,0xc7be831622688,0), RTFLOAT64U_INIT_C(0,0x1efdc9b8dc3c5,56), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #189/2/0/0/u = #18586 */
    { 0x005933, 0x005933, RTFLOAT64U_INIT_C(1,0xc7be831622688,0), RTFLOAT64U_INIT_C(0,0x1efdc9b8dc3c5,56), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #189/2/0/0/u0x1 = #18587 */
    { 0x0058b3, 0x0058b3, RTFLOAT64U_INIT_C(1,0xc7be831622688,0), RTFLOAT64U_INIT_C(0,0x1efdc9b8dc3c5,56), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #189/2/0/0/u0x2 = #18588 */
    { 0x0051b3, 0x0051b3, RTFLOAT64U_INIT_C(1,0xc7be831622688,0), RTFLOAT64U_INIT_C(0,0x1efdc9b8dc3c5,56), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #189/2/0/0/u0x10 = #18589 */
    { 0x0049b3, 0x0049b3, RTFLOAT64U_INIT_C(1,0xc7be831622688,0), RTFLOAT64U_INIT_C(0,0x1efdc9b8dc3c5,56), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #189/2/0/0/u0x20 = #18590 */
    { 0x00dfa1, 0x00dfb3, RTFLOAT64U_INIT_C(1,0xc7be831622688,0), RTFLOAT64U_INIT_C(0,0x1efdc9b8dc3c5,56), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #189/2/0/f/m = #18591 */
    { 0x00c021, 0x00c033, RTFLOAT64U_INIT_C(1,0xc7be831622688,0), RTFLOAT64U_INIT_C(0,0x1efdc9b8dc3c5,56), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #189/2/0/f/u = #18592 */
    { 0x00c033, 0x00c033, RTFLOAT64U_INIT_C(1,0xc7be831622688,0), RTFLOAT64U_INIT_C(0,0x1efdc9b8dc3c5,56), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #189/2/0/f/u = #18593 */
    { 0x00d933, 0x00d933, RTFLOAT64U_INIT_C(1,0xc7be831622688,0), RTFLOAT64U_INIT_C(0,0x1efdc9b8dc3c5,56), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #189/2/0/f/u0x1 = #18594 */
    { 0x00d8b3, 0x00d8b3, RTFLOAT64U_INIT_C(1,0xc7be831622688,0), RTFLOAT64U_INIT_C(0,0x1efdc9b8dc3c5,56), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #189/2/0/f/u0x2 = #18595 */
    { 0x00d1b3, 0x00d1b3, RTFLOAT64U_INIT_C(1,0xc7be831622688,0), RTFLOAT64U_INIT_C(0,0x1efdc9b8dc3c5,56), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #189/2/0/f/u0x10 = #18596 */
    { 0x00c9b3, 0x00c9b3, RTFLOAT64U_INIT_C(1,0xc7be831622688,0), RTFLOAT64U_INIT_C(0,0x1efdc9b8dc3c5,56), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #189/2/0/f/u0x20 = #18597 */
    { 0x005fe1, 0x005fe1, RTFLOAT64U_INIT_C(1,0xc7be831622688,0), RTFLOAT64U_INIT_C(0,0x1efdc9b8dc3c5,56), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #189/2/d/0/m = #18598 */
    { 0x004061, 0x004061, RTFLOAT64U_INIT_C(1,0xc7be831622688,0), RTFLOAT64U_INIT_C(0,0x1efdc9b8dc3c5,56), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #189/2/d/0/u = #18599 */
    { 0x004061, 0x004061, RTFLOAT64U_INIT_C(1,0xc7be831622688,0), RTFLOAT64U_INIT_C(0,0x1efdc9b8dc3c5,56), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #189/2/d/0/u = #18600 */
    { 0x005061, 0x005061, RTFLOAT64U_INIT_C(1,0xc7be831622688,0), RTFLOAT64U_INIT_C(0,0x1efdc9b8dc3c5,56), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #189/2/d/0/u0x1 = #18601 */
    { 0x0040e1, 0x0040e1, RTFLOAT64U_INIT_C(1,0xc7be831622688,0), RTFLOAT64U_INIT_C(0,0x1efdc9b8dc3c5,56), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #189/2/d/0/u0x20 = #18602 */
    { 0x00dfe1, 0x00dfe1, RTFLOAT64U_INIT_C(1,0xc7be831622688,0), RTFLOAT64U_INIT_C(0,0x1efdc9b8dc3c5,56), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #189/2/d/f/m = #18603 */
    { 0x00c061, 0x00c061, RTFLOAT64U_INIT_C(1,0xc7be831622688,0), RTFLOAT64U_INIT_C(0,0x1efdc9b8dc3c5,56), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #189/2/d/f/u = #18604 */
    { 0x00c061, 0x00c061, RTFLOAT64U_INIT_C(1,0xc7be831622688,0), RTFLOAT64U_INIT_C(0,0x1efdc9b8dc3c5,56), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #189/2/d/f/u = #18605 */
    { 0x00d061, 0x00d061, RTFLOAT64U_INIT_C(1,0xc7be831622688,0), RTFLOAT64U_INIT_C(0,0x1efdc9b8dc3c5,56), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #189/2/d/f/u0x1 = #18606 */
    { 0x00c0e1, 0x00c0e1, RTFLOAT64U_INIT_C(1,0xc7be831622688,0), RTFLOAT64U_INIT_C(0,0x1efdc9b8dc3c5,56), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #189/2/d/f/u0x20 = #18607 */
    { 0x007fa1, 0x007fb3, RTFLOAT64U_INIT_C(1,0xc7be831622688,0), RTFLOAT64U_INIT_C(0,0x1efdc9b8dc3c5,56), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #189/3/0/0/m = #18608 */
    { 0x006021, 0x006033, RTFLOAT64U_INIT_C(1,0xc7be831622688,0), RTFLOAT64U_INIT_C(0,0x1efdc9b8dc3c5,56), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #189/3/0/0/u = #18609 */
    { 0x006033, 0x006033, RTFLOAT64U_INIT_C(1,0xc7be831622688,0), RTFLOAT64U_INIT_C(0,0x1efdc9b8dc3c5,56), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #189/3/0/0/u = #18610 */
    { 0x007933, 0x007933, RTFLOAT64U_INIT_C(1,0xc7be831622688,0), RTFLOAT64U_INIT_C(0,0x1efdc9b8dc3c5,56), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #189/3/0/0/u0x1 = #18611 */
    { 0x0078b3, 0x0078b3, RTFLOAT64U_INIT_C(1,0xc7be831622688,0), RTFLOAT64U_INIT_C(0,0x1efdc9b8dc3c5,56), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #189/3/0/0/u0x2 = #18612 */
    { 0x0071b3, 0x0071b3, RTFLOAT64U_INIT_C(1,0xc7be831622688,0), RTFLOAT64U_INIT_C(0,0x1efdc9b8dc3c5,56), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #189/3/0/0/u0x10 = #18613 */
    { 0x0069b3, 0x0069b3, RTFLOAT64U_INIT_C(1,0xc7be831622688,0), RTFLOAT64U_INIT_C(0,0x1efdc9b8dc3c5,56), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #189/3/0/0/u0x20 = #18614 */
    { 0x00ffa1, 0x00ffb3, RTFLOAT64U_INIT_C(1,0xc7be831622688,0), RTFLOAT64U_INIT_C(0,0x1efdc9b8dc3c5,56), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #189/3/0/f/m = #18615 */
    { 0x00e021, 0x00e033, RTFLOAT64U_INIT_C(1,0xc7be831622688,0), RTFLOAT64U_INIT_C(0,0x1efdc9b8dc3c5,56), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #189/3/0/f/u = #18616 */
    { 0x00e033, 0x00e033, RTFLOAT64U_INIT_C(1,0xc7be831622688,0), RTFLOAT64U_INIT_C(0,0x1efdc9b8dc3c5,56), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #189/3/0/f/u = #18617 */
    { 0x00f933, 0x00f933, RTFLOAT64U_INIT_C(1,0xc7be831622688,0), RTFLOAT64U_INIT_C(0,0x1efdc9b8dc3c5,56), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #189/3/0/f/u0x1 = #18618 */
    { 0x00f8b3, 0x00f8b3, RTFLOAT64U_INIT_C(1,0xc7be831622688,0), RTFLOAT64U_INIT_C(0,0x1efdc9b8dc3c5,56), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #189/3/0/f/u0x2 = #18619 */
    { 0x00f1b3, 0x00f1b3, RTFLOAT64U_INIT_C(1,0xc7be831622688,0), RTFLOAT64U_INIT_C(0,0x1efdc9b8dc3c5,56), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #189/3/0/f/u0x10 = #18620 */
    { 0x00e9b3, 0x00e9b3, RTFLOAT64U_INIT_C(1,0xc7be831622688,0), RTFLOAT64U_INIT_C(0,0x1efdc9b8dc3c5,56), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #189/3/0/f/u0x20 = #18621 */
    { 0x007fe1, 0x007fe1, RTFLOAT64U_INIT_C(1,0xc7be831622688,0), RTFLOAT64U_INIT_C(0,0x1efdc9b8dc3c5,56), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #189/3/d/0/m = #18622 */
    { 0x006061, 0x006061, RTFLOAT64U_INIT_C(1,0xc7be831622688,0), RTFLOAT64U_INIT_C(0,0x1efdc9b8dc3c5,56), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #189/3/d/0/u = #18623 */
    { 0x006061, 0x006061, RTFLOAT64U_INIT_C(1,0xc7be831622688,0), RTFLOAT64U_INIT_C(0,0x1efdc9b8dc3c5,56), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #189/3/d/0/u = #18624 */
    { 0x007061, 0x007061, RTFLOAT64U_INIT_C(1,0xc7be831622688,0), RTFLOAT64U_INIT_C(0,0x1efdc9b8dc3c5,56), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #189/3/d/0/u0x1 = #18625 */
    { 0x0060e1, 0x0060e1, RTFLOAT64U_INIT_C(1,0xc7be831622688,0), RTFLOAT64U_INIT_C(0,0x1efdc9b8dc3c5,56), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #189/3/d/0/u0x20 = #18626 */
    { 0x00ffe1, 0x00ffe1, RTFLOAT64U_INIT_C(1,0xc7be831622688,0), RTFLOAT64U_INIT_C(0,0x1efdc9b8dc3c5,56), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #189/3/d/f/m = #18627 */
    { 0x00e061, 0x00e061, RTFLOAT64U_INIT_C(1,0xc7be831622688,0), RTFLOAT64U_INIT_C(0,0x1efdc9b8dc3c5,56), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #189/3/d/f/u = #18628 */
    { 0x00e061, 0x00e061, RTFLOAT64U_INIT_C(1,0xc7be831622688,0), RTFLOAT64U_INIT_C(0,0x1efdc9b8dc3c5,56), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #189/3/d/f/u = #18629 */
    { 0x00f061, 0x00f061, RTFLOAT64U_INIT_C(1,0xc7be831622688,0), RTFLOAT64U_INIT_C(0,0x1efdc9b8dc3c5,56), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #189/3/d/f/u0x1 = #18630 */
    { 0x00e0e1, 0x00e0e1, RTFLOAT64U_INIT_C(1,0xc7be831622688,0), RTFLOAT64U_INIT_C(0,0x1efdc9b8dc3c5,56), RTFLOAT64U_INIT_C(1,0x0,0) }, /* #189/3/d/f/u0x20 = #18631 */
    { 0x001fb1, 0x001fb3, RTFLOAT64U_INIT_C(0,0x6b71810f0ea40,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #190/0/0/0/m = #18632 */
    { 0x000031, 0x000033, RTFLOAT64U_INIT_C(0,0x6b71810f0ea40,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #190/0/0/0/u = #18633 */
    { 0x000033, 0x000033, RTFLOAT64U_INIT_C(0,0x6b71810f0ea40,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #190/0/0/0/u = #18634 */
    { 0x001933, 0x001933, RTFLOAT64U_INIT_C(0,0x6b71810f0ea40,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #190/0/0/0/u0x1 = #18635 */
    { 0x0018b3, 0x0018b3, RTFLOAT64U_INIT_C(0,0x6b71810f0ea40,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #190/0/0/0/u0x2 = #18636 */
    { 0x0011b3, 0x0011b3, RTFLOAT64U_INIT_C(0,0x6b71810f0ea40,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #190/0/0/0/u0x10 = #18637 */
    { 0x0009b3, 0x0009b3, RTFLOAT64U_INIT_C(0,0x6b71810f0ea40,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #190/0/0/0/u0x20 = #18638 */
    { 0x009fb1, 0x009fb3, RTFLOAT64U_INIT_C(0,0x6b71810f0ea40,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #190/0/0/f/m = #18639 */
    { 0x008031, 0x008033, RTFLOAT64U_INIT_C(0,0x6b71810f0ea40,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #190/0/0/f/u = #18640 */
    { 0x008033, 0x008033, RTFLOAT64U_INIT_C(0,0x6b71810f0ea40,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #190/0/0/f/u = #18641 */
    { 0x009933, 0x009933, RTFLOAT64U_INIT_C(0,0x6b71810f0ea40,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #190/0/0/f/u0x1 = #18642 */
    { 0x0098b3, 0x0098b3, RTFLOAT64U_INIT_C(0,0x6b71810f0ea40,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #190/0/0/f/u0x2 = #18643 */
    { 0x0091b3, 0x0091b3, RTFLOAT64U_INIT_C(0,0x6b71810f0ea40,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #190/0/0/f/u0x10 = #18644 */
    { 0x0089b3, 0x0089b3, RTFLOAT64U_INIT_C(0,0x6b71810f0ea40,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #190/0/0/f/u0x20 = #18645 */
    { 0x001ff1, 0x001ff1, RTFLOAT64U_INIT_C(0,0x6b71810f0ea40,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #190/0/d/0/m = #18646 */
    { 0x000071, 0x000071, RTFLOAT64U_INIT_C(0,0x6b71810f0ea40,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #190/0/d/0/u = #18647 */
    { 0x000071, 0x000071, RTFLOAT64U_INIT_C(0,0x6b71810f0ea40,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #190/0/d/0/u = #18648 */
    { 0x001871, 0x001871, RTFLOAT64U_INIT_C(0,0x6b71810f0ea40,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #190/0/d/0/u0x1 = #18649 */
    { 0x0010f1, 0x0010f1, RTFLOAT64U_INIT_C(0,0x6b71810f0ea40,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #190/0/d/0/u0x10 = #18650 */
    { 0x0008f1, 0x0008f1, RTFLOAT64U_INIT_C(0,0x6b71810f0ea40,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #190/0/d/0/u0x20 = #18651 */
    { 0x009ff1, 0x009ff1, RTFLOAT64U_INIT_C(0,0x6b71810f0ea40,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #190/0/d/f/m = #18652 */
    { 0x008071, 0x008071, RTFLOAT64U_INIT_C(0,0x6b71810f0ea40,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #190/0/d/f/u = #18653 */
    { 0x008071, 0x008071, RTFLOAT64U_INIT_C(0,0x6b71810f0ea40,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #190/0/d/f/u = #18654 */
    { 0x009871, 0x009871, RTFLOAT64U_INIT_C(0,0x6b71810f0ea40,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #190/0/d/f/u0x1 = #18655 */
    { 0x0090f1, 0x0090f1, RTFLOAT64U_INIT_C(0,0x6b71810f0ea40,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #190/0/d/f/u0x10 = #18656 */
    { 0x0088f1, 0x0088f1, RTFLOAT64U_INIT_C(0,0x6b71810f0ea40,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #190/0/d/f/u0x20 = #18657 */
    { 0x003fb1, 0x003fb3, RTFLOAT64U_INIT_C(0,0x6b71810f0ea40,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #190/1/0/0/m = #18658 */
    { 0x002031, 0x002033, RTFLOAT64U_INIT_C(0,0x6b71810f0ea40,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #190/1/0/0/u = #18659 */
    { 0x002033, 0x002033, RTFLOAT64U_INIT_C(0,0x6b71810f0ea40,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #190/1/0/0/u = #18660 */
    { 0x003933, 0x003933, RTFLOAT64U_INIT_C(0,0x6b71810f0ea40,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #190/1/0/0/u0x1 = #18661 */
    { 0x0038b3, 0x0038b3, RTFLOAT64U_INIT_C(0,0x6b71810f0ea40,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #190/1/0/0/u0x2 = #18662 */
    { 0x0031b3, 0x0031b3, RTFLOAT64U_INIT_C(0,0x6b71810f0ea40,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #190/1/0/0/u0x10 = #18663 */
    { 0x0029b3, 0x0029b3, RTFLOAT64U_INIT_C(0,0x6b71810f0ea40,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #190/1/0/0/u0x20 = #18664 */
    { 0x00bfb1, 0x00bfb3, RTFLOAT64U_INIT_C(0,0x6b71810f0ea40,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #190/1/0/f/m = #18665 */
    { 0x00a031, 0x00a033, RTFLOAT64U_INIT_C(0,0x6b71810f0ea40,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #190/1/0/f/u = #18666 */
    { 0x00a033, 0x00a033, RTFLOAT64U_INIT_C(0,0x6b71810f0ea40,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #190/1/0/f/u = #18667 */
    { 0x00b933, 0x00b933, RTFLOAT64U_INIT_C(0,0x6b71810f0ea40,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #190/1/0/f/u0x1 = #18668 */
    { 0x00b8b3, 0x00b8b3, RTFLOAT64U_INIT_C(0,0x6b71810f0ea40,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #190/1/0/f/u0x2 = #18669 */
    { 0x00b1b3, 0x00b1b3, RTFLOAT64U_INIT_C(0,0x6b71810f0ea40,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #190/1/0/f/u0x10 = #18670 */
    { 0x00a9b3, 0x00a9b3, RTFLOAT64U_INIT_C(0,0x6b71810f0ea40,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #190/1/0/f/u0x20 = #18671 */
    { 0x003ff1, 0x003ff1, RTFLOAT64U_INIT_C(0,0x6b71810f0ea40,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #190/1/d/0/m = #18672 */
    { 0x002071, 0x002071, RTFLOAT64U_INIT_C(0,0x6b71810f0ea40,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #190/1/d/0/u = #18673 */
    { 0x002071, 0x002071, RTFLOAT64U_INIT_C(0,0x6b71810f0ea40,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #190/1/d/0/u = #18674 */
    { 0x003871, 0x003871, RTFLOAT64U_INIT_C(0,0x6b71810f0ea40,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #190/1/d/0/u0x1 = #18675 */
    { 0x0030f1, 0x0030f1, RTFLOAT64U_INIT_C(0,0x6b71810f0ea40,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #190/1/d/0/u0x10 = #18676 */
    { 0x0028f1, 0x0028f1, RTFLOAT64U_INIT_C(0,0x6b71810f0ea40,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #190/1/d/0/u0x20 = #18677 */
    { 0x00bff1, 0x00bff1, RTFLOAT64U_INIT_C(0,0x6b71810f0ea40,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #190/1/d/f/m = #18678 */
    { 0x00a071, 0x00a071, RTFLOAT64U_INIT_C(0,0x6b71810f0ea40,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #190/1/d/f/u = #18679 */
    { 0x00a071, 0x00a071, RTFLOAT64U_INIT_C(0,0x6b71810f0ea40,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #190/1/d/f/u = #18680 */
    { 0x00b871, 0x00b871, RTFLOAT64U_INIT_C(0,0x6b71810f0ea40,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #190/1/d/f/u0x1 = #18681 */
    { 0x00b0f1, 0x00b0f1, RTFLOAT64U_INIT_C(0,0x6b71810f0ea40,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #190/1/d/f/u0x10 = #18682 */
    { 0x00a8f1, 0x00a8f1, RTFLOAT64U_INIT_C(0,0x6b71810f0ea40,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #190/1/d/f/u0x20 = #18683 */
    { 0x005fb1, 0x005fb3, RTFLOAT64U_INIT_C(0,0x6b71810f0ea40,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #190/2/0/0/m = #18684 */
    { 0x004031, 0x004033, RTFLOAT64U_INIT_C(0,0x6b71810f0ea40,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #190/2/0/0/u = #18685 */
    { 0x004033, 0x004033, RTFLOAT64U_INIT_C(0,0x6b71810f0ea40,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #190/2/0/0/u = #18686 */
    { 0x005933, 0x005933, RTFLOAT64U_INIT_C(0,0x6b71810f0ea40,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #190/2/0/0/u0x1 = #18687 */
    { 0x0058b3, 0x0058b3, RTFLOAT64U_INIT_C(0,0x6b71810f0ea40,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #190/2/0/0/u0x2 = #18688 */
    { 0x0051b3, 0x0051b3, RTFLOAT64U_INIT_C(0,0x6b71810f0ea40,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #190/2/0/0/u0x10 = #18689 */
    { 0x0049b3, 0x0049b3, RTFLOAT64U_INIT_C(0,0x6b71810f0ea40,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #190/2/0/0/u0x20 = #18690 */
    { 0x00dfb1, 0x00dfb3, RTFLOAT64U_INIT_C(0,0x6b71810f0ea40,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #190/2/0/f/m = #18691 */
    { 0x00c031, 0x00c033, RTFLOAT64U_INIT_C(0,0x6b71810f0ea40,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #190/2/0/f/u = #18692 */
    { 0x00c033, 0x00c033, RTFLOAT64U_INIT_C(0,0x6b71810f0ea40,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #190/2/0/f/u = #18693 */
    { 0x00d933, 0x00d933, RTFLOAT64U_INIT_C(0,0x6b71810f0ea40,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #190/2/0/f/u0x1 = #18694 */
    { 0x00d8b3, 0x00d8b3, RTFLOAT64U_INIT_C(0,0x6b71810f0ea40,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #190/2/0/f/u0x2 = #18695 */
    { 0x00d1b3, 0x00d1b3, RTFLOAT64U_INIT_C(0,0x6b71810f0ea40,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #190/2/0/f/u0x10 = #18696 */
    { 0x00c9b3, 0x00c9b3, RTFLOAT64U_INIT_C(0,0x6b71810f0ea40,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #190/2/0/f/u0x20 = #18697 */
    { 0x005ff1, 0x005ff1, RTFLOAT64U_INIT_C(0,0x6b71810f0ea40,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #190/2/d/0/m = #18698 */
    { 0x004071, 0x004071, RTFLOAT64U_INIT_C(0,0x6b71810f0ea40,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #190/2/d/0/u = #18699 */
    { 0x004071, 0x004071, RTFLOAT64U_INIT_C(0,0x6b71810f0ea40,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #190/2/d/0/u = #18700 */
    { 0x005871, 0x005871, RTFLOAT64U_INIT_C(0,0x6b71810f0ea40,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #190/2/d/0/u0x1 = #18701 */
    { 0x0050f1, 0x0050f1, RTFLOAT64U_INIT_C(0,0x6b71810f0ea40,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #190/2/d/0/u0x10 = #18702 */
    { 0x0048f1, 0x0048f1, RTFLOAT64U_INIT_C(0,0x6b71810f0ea40,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #190/2/d/0/u0x20 = #18703 */
    { 0x00dff1, 0x00dff1, RTFLOAT64U_INIT_C(0,0x6b71810f0ea40,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #190/2/d/f/m = #18704 */
    { 0x00c071, 0x00c071, RTFLOAT64U_INIT_C(0,0x6b71810f0ea40,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #190/2/d/f/u = #18705 */
    { 0x00c071, 0x00c071, RTFLOAT64U_INIT_C(0,0x6b71810f0ea40,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #190/2/d/f/u = #18706 */
    { 0x00d871, 0x00d871, RTFLOAT64U_INIT_C(0,0x6b71810f0ea40,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #190/2/d/f/u0x1 = #18707 */
    { 0x00d0f1, 0x00d0f1, RTFLOAT64U_INIT_C(0,0x6b71810f0ea40,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #190/2/d/f/u0x10 = #18708 */
    { 0x00c8f1, 0x00c8f1, RTFLOAT64U_INIT_C(0,0x6b71810f0ea40,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #190/2/d/f/u0x20 = #18709 */
    { 0x007fb1, 0x007fb3, RTFLOAT64U_INIT_C(0,0x6b71810f0ea40,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #190/3/0/0/m = #18710 */
    { 0x006031, 0x006033, RTFLOAT64U_INIT_C(0,0x6b71810f0ea40,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #190/3/0/0/u = #18711 */
    { 0x006033, 0x006033, RTFLOAT64U_INIT_C(0,0x6b71810f0ea40,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #190/3/0/0/u = #18712 */
    { 0x007933, 0x007933, RTFLOAT64U_INIT_C(0,0x6b71810f0ea40,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #190/3/0/0/u0x1 = #18713 */
    { 0x0078b3, 0x0078b3, RTFLOAT64U_INIT_C(0,0x6b71810f0ea40,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #190/3/0/0/u0x2 = #18714 */
    { 0x0071b3, 0x0071b3, RTFLOAT64U_INIT_C(0,0x6b71810f0ea40,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #190/3/0/0/u0x10 = #18715 */
    { 0x0069b3, 0x0069b3, RTFLOAT64U_INIT_C(0,0x6b71810f0ea40,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #190/3/0/0/u0x20 = #18716 */
    { 0x00ffb1, 0x00ffb3, RTFLOAT64U_INIT_C(0,0x6b71810f0ea40,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #190/3/0/f/m = #18717 */
    { 0x00e031, 0x00e033, RTFLOAT64U_INIT_C(0,0x6b71810f0ea40,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #190/3/0/f/u = #18718 */
    { 0x00e033, 0x00e033, RTFLOAT64U_INIT_C(0,0x6b71810f0ea40,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #190/3/0/f/u = #18719 */
    { 0x00f933, 0x00f933, RTFLOAT64U_INIT_C(0,0x6b71810f0ea40,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #190/3/0/f/u0x1 = #18720 */
    { 0x00f8b3, 0x00f8b3, RTFLOAT64U_INIT_C(0,0x6b71810f0ea40,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #190/3/0/f/u0x2 = #18721 */
    { 0x00f1b3, 0x00f1b3, RTFLOAT64U_INIT_C(0,0x6b71810f0ea40,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #190/3/0/f/u0x10 = #18722 */
    { 0x00e9b3, 0x00e9b3, RTFLOAT64U_INIT_C(0,0x6b71810f0ea40,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(0,0x0,2047) }, /* #190/3/0/f/u0x20 = #18723 */
    { 0x007ff1, 0x007ff1, RTFLOAT64U_INIT_C(0,0x6b71810f0ea40,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #190/3/d/0/m = #18724 */
    { 0x006071, 0x006071, RTFLOAT64U_INIT_C(0,0x6b71810f0ea40,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #190/3/d/0/u = #18725 */
    { 0x006071, 0x006071, RTFLOAT64U_INIT_C(0,0x6b71810f0ea40,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #190/3/d/0/u = #18726 */
    { 0x007871, 0x007871, RTFLOAT64U_INIT_C(0,0x6b71810f0ea40,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #190/3/d/0/u0x1 = #18727 */
    { 0x0070f1, 0x0070f1, RTFLOAT64U_INIT_C(0,0x6b71810f0ea40,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #190/3/d/0/u0x10 = #18728 */
    { 0x0068f1, 0x0068f1, RTFLOAT64U_INIT_C(0,0x6b71810f0ea40,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #190/3/d/0/u0x20 = #18729 */
    { 0x00fff1, 0x00fff1, RTFLOAT64U_INIT_C(0,0x6b71810f0ea40,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #190/3/d/f/m = #18730 */
    { 0x00e071, 0x00e071, RTFLOAT64U_INIT_C(0,0x6b71810f0ea40,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #190/3/d/f/u = #18731 */
    { 0x00e071, 0x00e071, RTFLOAT64U_INIT_C(0,0x6b71810f0ea40,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #190/3/d/f/u = #18732 */
    { 0x00f871, 0x00f871, RTFLOAT64U_INIT_C(0,0x6b71810f0ea40,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #190/3/d/f/u0x1 = #18733 */
    { 0x00f0f1, 0x00f0f1, RTFLOAT64U_INIT_C(0,0x6b71810f0ea40,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #190/3/d/f/u0x10 = #18734 */
    { 0x00e8f1, 0x00e8f1, RTFLOAT64U_INIT_C(0,0x6b71810f0ea40,0), RTFLOAT64U_INIT_C(0,0x0,2047), RTFLOAT64U_INIT_C(1,0x8000000000000,2047) }, /* #190/3/d/f/u0x20 = #18735 */
    { 0x001f86, 0x001fa6, RTFLOAT64U_INIT_C(1,0xeab5faff57d86,1062), RTFLOAT64U_INIT_C(0,0x7b8cdf0c48c0d,527), RTFLOAT64U_INIT_C(1,0x6bc4b8d4ae293,567) }, /* #191/0/0/0/m = #18736 */
    { 0x000006, 0x000026, RTFLOAT64U_INIT_C(1,0xeab5faff57d86,1062), RTFLOAT64U_INIT_C(0,0x7b8cdf0c48c0d,527), RTFLOAT64U_INIT_C(1,0x6bc4b8d4ae293,567) }, /* #191/0/0/0/u = #18737 */
    { 0x000026, 0x000026, RTFLOAT64U_INIT_C(1,0xeab5faff57d86,1062), RTFLOAT64U_INIT_C(0,0x7b8cdf0c48c0d,527), RTFLOAT64U_INIT_C(1,0x6bc4b8d4ae293,567) }, /* #191/0/0/0/u = #18738 */
    { 0x001226, 0x001226, RTFLOAT64U_INIT_C(1,0xeab5faff57d86,1062), RTFLOAT64U_INIT_C(0,0x7b8cdf0c48c0d,527), RTFLOAT64U_INIT_C(1,0x6bc4b8d4ae293,567) }, /* #191/0/0/0/u0x2 = #18739 */
    { 0x001126, 0x001126, RTFLOAT64U_INIT_C(1,0xeab5faff57d86,1062), RTFLOAT64U_INIT_C(0,0x7b8cdf0c48c0d,527), RTFLOAT64U_INIT_C(1,0x6bc4b8d4ae293,567) }, /* #191/0/0/0/u0x4 = #18740 */
    { 0x000326, 0x000326, RTFLOAT64U_INIT_C(1,0xeab5faff57d86,1062), RTFLOAT64U_INIT_C(0,0x7b8cdf0c48c0d,527), RTFLOAT64U_INIT_C(1,0x6bc4b8d4ae293,567) }, /* #191/0/0/0/u0x20 = #18741 */
    { 0x009f86, 0x009fa6, RTFLOAT64U_INIT_C(1,0xeab5faff57d86,1062), RTFLOAT64U_INIT_C(0,0x7b8cdf0c48c0d,527), RTFLOAT64U_INIT_C(1,0x6bc4b8d4ae293,567) }, /* #191/0/0/f/m = #18742 */
    { 0x008006, 0x008026, RTFLOAT64U_INIT_C(1,0xeab5faff57d86,1062), RTFLOAT64U_INIT_C(0,0x7b8cdf0c48c0d,527), RTFLOAT64U_INIT_C(1,0x6bc4b8d4ae293,567) }, /* #191/0/0/f/u = #18743 */
    { 0x008026, 0x008026, RTFLOAT64U_INIT_C(1,0xeab5faff57d86,1062), RTFLOAT64U_INIT_C(0,0x7b8cdf0c48c0d,527), RTFLOAT64U_INIT_C(1,0x6bc4b8d4ae293,567) }, /* #191/0/0/f/u = #18744 */
    { 0x009226, 0x009226, RTFLOAT64U_INIT_C(1,0xeab5faff57d86,1062), RTFLOAT64U_INIT_C(0,0x7b8cdf0c48c0d,527), RTFLOAT64U_INIT_C(1,0x6bc4b8d4ae293,567) }, /* #191/0/0/f/u0x2 = #18745 */
    { 0x009126, 0x009126, RTFLOAT64U_INIT_C(1,0xeab5faff57d86,1062), RTFLOAT64U_INIT_C(0,0x7b8cdf0c48c0d,527), RTFLOAT64U_INIT_C(1,0x6bc4b8d4ae293,567) }, /* #191/0/0/f/u0x4 = #18746 */
    { 0x008326, 0x008326, RTFLOAT64U_INIT_C(1,0xeab5faff57d86,1062), RTFLOAT64U_INIT_C(0,0x7b8cdf0c48c0d,527), RTFLOAT64U_INIT_C(1,0x6bc4b8d4ae293,567) }, /* #191/0/0/f/u0x20 = #18747 */
    { 0x001fc6, 0x001fe6, RTFLOAT64U_INIT_C(1,0xeab5faff57d86,1062), RTFLOAT64U_INIT_C(0,0x7b8cdf0c48c0d,527), RTFLOAT64U_INIT_C(1,0x6bc4b8d4ae293,567) }, /* #191/0/d/0/m = #18748 */
    { 0x000046, 0x000066, RTFLOAT64U_INIT_C(1,0xeab5faff57d86,1062), RTFLOAT64U_INIT_C(0,0x7b8cdf0c48c0d,527), RTFLOAT64U_INIT_C(1,0x6bc4b8d4ae293,567) }, /* #191/0/d/0/u = #18749 */
    { 0x000066, 0x000066, RTFLOAT64U_INIT_C(1,0xeab5faff57d86,1062), RTFLOAT64U_INIT_C(0,0x7b8cdf0c48c0d,527), RTFLOAT64U_INIT_C(1,0x6bc4b8d4ae293,567) }, /* #191/0/d/0/u = #18750 */
    { 0x001266, 0x001266, RTFLOAT64U_INIT_C(1,0xeab5faff57d86,1062), RTFLOAT64U_INIT_C(0,0x7b8cdf0c48c0d,527), RTFLOAT64U_INIT_C(1,0x6bc4b8d4ae293,567) }, /* #191/0/d/0/u0x2 = #18751 */
    { 0x001166, 0x001166, RTFLOAT64U_INIT_C(1,0xeab5faff57d86,1062), RTFLOAT64U_INIT_C(0,0x7b8cdf0c48c0d,527), RTFLOAT64U_INIT_C(1,0x6bc4b8d4ae293,567) }, /* #191/0/d/0/u0x4 = #18752 */
    { 0x000366, 0x000366, RTFLOAT64U_INIT_C(1,0xeab5faff57d86,1062), RTFLOAT64U_INIT_C(0,0x7b8cdf0c48c0d,527), RTFLOAT64U_INIT_C(1,0x6bc4b8d4ae293,567) }, /* #191/0/d/0/u0x20 = #18753 */
    { 0x009fc6, 0x009fe6, RTFLOAT64U_INIT_C(1,0xeab5faff57d86,1062), RTFLOAT64U_INIT_C(0,0x7b8cdf0c48c0d,527), RTFLOAT64U_INIT_C(1,0x6bc4b8d4ae293,567) }, /* #191/0/d/f/m = #18754 */
    { 0x008046, 0x008066, RTFLOAT64U_INIT_C(1,0xeab5faff57d86,1062), RTFLOAT64U_INIT_C(0,0x7b8cdf0c48c0d,527), RTFLOAT64U_INIT_C(1,0x6bc4b8d4ae293,567) }, /* #191/0/d/f/u = #18755 */
    { 0x008066, 0x008066, RTFLOAT64U_INIT_C(1,0xeab5faff57d86,1062), RTFLOAT64U_INIT_C(0,0x7b8cdf0c48c0d,527), RTFLOAT64U_INIT_C(1,0x6bc4b8d4ae293,567) }, /* #191/0/d/f/u = #18756 */
    { 0x009266, 0x009266, RTFLOAT64U_INIT_C(1,0xeab5faff57d86,1062), RTFLOAT64U_INIT_C(0,0x7b8cdf0c48c0d,527), RTFLOAT64U_INIT_C(1,0x6bc4b8d4ae293,567) }, /* #191/0/d/f/u0x2 = #18757 */
    { 0x009166, 0x009166, RTFLOAT64U_INIT_C(1,0xeab5faff57d86,1062), RTFLOAT64U_INIT_C(0,0x7b8cdf0c48c0d,527), RTFLOAT64U_INIT_C(1,0x6bc4b8d4ae293,567) }, /* #191/0/d/f/u0x4 = #18758 */
    { 0x008366, 0x008366, RTFLOAT64U_INIT_C(1,0xeab5faff57d86,1062), RTFLOAT64U_INIT_C(0,0x7b8cdf0c48c0d,527), RTFLOAT64U_INIT_C(1,0x6bc4b8d4ae293,567) }, /* #191/0/d/f/u0x20 = #18759 */
    { 0x003f86, 0x003fa6, RTFLOAT64U_INIT_C(1,0xeab5faff57d86,1062), RTFLOAT64U_INIT_C(0,0x7b8cdf0c48c0d,527), RTFLOAT64U_INIT_C(1,0x6bc4b8d4ae293,567) }, /* #191/1/0/0/m = #18760 */
    { 0x002006, 0x002026, RTFLOAT64U_INIT_C(1,0xeab5faff57d86,1062), RTFLOAT64U_INIT_C(0,0x7b8cdf0c48c0d,527), RTFLOAT64U_INIT_C(1,0x6bc4b8d4ae293,567) }, /* #191/1/0/0/u = #18761 */
    { 0x002026, 0x002026, RTFLOAT64U_INIT_C(1,0xeab5faff57d86,1062), RTFLOAT64U_INIT_C(0,0x7b8cdf0c48c0d,527), RTFLOAT64U_INIT_C(1,0x6bc4b8d4ae293,567) }, /* #191/1/0/0/u = #18762 */
    { 0x003226, 0x003226, RTFLOAT64U_INIT_C(1,0xeab5faff57d86,1062), RTFLOAT64U_INIT_C(0,0x7b8cdf0c48c0d,527), RTFLOAT64U_INIT_C(1,0x6bc4b8d4ae293,567) }, /* #191/1/0/0/u0x2 = #18763 */
    { 0x003126, 0x003126, RTFLOAT64U_INIT_C(1,0xeab5faff57d86,1062), RTFLOAT64U_INIT_C(0,0x7b8cdf0c48c0d,527), RTFLOAT64U_INIT_C(1,0x6bc4b8d4ae293,567) }, /* #191/1/0/0/u0x4 = #18764 */
    { 0x002326, 0x002326, RTFLOAT64U_INIT_C(1,0xeab5faff57d86,1062), RTFLOAT64U_INIT_C(0,0x7b8cdf0c48c0d,527), RTFLOAT64U_INIT_C(1,0x6bc4b8d4ae293,567) }, /* #191/1/0/0/u0x20 = #18765 */
    { 0x00bf86, 0x00bfa6, RTFLOAT64U_INIT_C(1,0xeab5faff57d86,1062), RTFLOAT64U_INIT_C(0,0x7b8cdf0c48c0d,527), RTFLOAT64U_INIT_C(1,0x6bc4b8d4ae293,567) }, /* #191/1/0/f/m = #18766 */
    { 0x00a006, 0x00a026, RTFLOAT64U_INIT_C(1,0xeab5faff57d86,1062), RTFLOAT64U_INIT_C(0,0x7b8cdf0c48c0d,527), RTFLOAT64U_INIT_C(1,0x6bc4b8d4ae293,567) }, /* #191/1/0/f/u = #18767 */
    { 0x00a026, 0x00a026, RTFLOAT64U_INIT_C(1,0xeab5faff57d86,1062), RTFLOAT64U_INIT_C(0,0x7b8cdf0c48c0d,527), RTFLOAT64U_INIT_C(1,0x6bc4b8d4ae293,567) }, /* #191/1/0/f/u = #18768 */
    { 0x00b226, 0x00b226, RTFLOAT64U_INIT_C(1,0xeab5faff57d86,1062), RTFLOAT64U_INIT_C(0,0x7b8cdf0c48c0d,527), RTFLOAT64U_INIT_C(1,0x6bc4b8d4ae293,567) }, /* #191/1/0/f/u0x2 = #18769 */
    { 0x00b126, 0x00b126, RTFLOAT64U_INIT_C(1,0xeab5faff57d86,1062), RTFLOAT64U_INIT_C(0,0x7b8cdf0c48c0d,527), RTFLOAT64U_INIT_C(1,0x6bc4b8d4ae293,567) }, /* #191/1/0/f/u0x4 = #18770 */
    { 0x00a326, 0x00a326, RTFLOAT64U_INIT_C(1,0xeab5faff57d86,1062), RTFLOAT64U_INIT_C(0,0x7b8cdf0c48c0d,527), RTFLOAT64U_INIT_C(1,0x6bc4b8d4ae293,567) }, /* #191/1/0/f/u0x20 = #18771 */
    { 0x003fc6, 0x003fe6, RTFLOAT64U_INIT_C(1,0xeab5faff57d86,1062), RTFLOAT64U_INIT_C(0,0x7b8cdf0c48c0d,527), RTFLOAT64U_INIT_C(1,0x6bc4b8d4ae293,567) }, /* #191/1/d/0/m = #18772 */
    { 0x002046, 0x002066, RTFLOAT64U_INIT_C(1,0xeab5faff57d86,1062), RTFLOAT64U_INIT_C(0,0x7b8cdf0c48c0d,527), RTFLOAT64U_INIT_C(1,0x6bc4b8d4ae293,567) }, /* #191/1/d/0/u = #18773 */
    { 0x002066, 0x002066, RTFLOAT64U_INIT_C(1,0xeab5faff57d86,1062), RTFLOAT64U_INIT_C(0,0x7b8cdf0c48c0d,527), RTFLOAT64U_INIT_C(1,0x6bc4b8d4ae293,567) }, /* #191/1/d/0/u = #18774 */
    { 0x003266, 0x003266, RTFLOAT64U_INIT_C(1,0xeab5faff57d86,1062), RTFLOAT64U_INIT_C(0,0x7b8cdf0c48c0d,527), RTFLOAT64U_INIT_C(1,0x6bc4b8d4ae293,567) }, /* #191/1/d/0/u0x2 = #18775 */
    { 0x003166, 0x003166, RTFLOAT64U_INIT_C(1,0xeab5faff57d86,1062), RTFLOAT64U_INIT_C(0,0x7b8cdf0c48c0d,527), RTFLOAT64U_INIT_C(1,0x6bc4b8d4ae293,567) }, /* #191/1/d/0/u0x4 = #18776 */
    { 0x002366, 0x002366, RTFLOAT64U_INIT_C(1,0xeab5faff57d86,1062), RTFLOAT64U_INIT_C(0,0x7b8cdf0c48c0d,527), RTFLOAT64U_INIT_C(1,0x6bc4b8d4ae293,567) }, /* #191/1/d/0/u0x20 = #18777 */
    { 0x00bfc6, 0x00bfe6, RTFLOAT64U_INIT_C(1,0xeab5faff57d86,1062), RTFLOAT64U_INIT_C(0,0x7b8cdf0c48c0d,527), RTFLOAT64U_INIT_C(1,0x6bc4b8d4ae293,567) }, /* #191/1/d/f/m = #18778 */
    { 0x00a046, 0x00a066, RTFLOAT64U_INIT_C(1,0xeab5faff57d86,1062), RTFLOAT64U_INIT_C(0,0x7b8cdf0c48c0d,527), RTFLOAT64U_INIT_C(1,0x6bc4b8d4ae293,567) }, /* #191/1/d/f/u = #18779 */
    { 0x00a066, 0x00a066, RTFLOAT64U_INIT_C(1,0xeab5faff57d86,1062), RTFLOAT64U_INIT_C(0,0x7b8cdf0c48c0d,527), RTFLOAT64U_INIT_C(1,0x6bc4b8d4ae293,567) }, /* #191/1/d/f/u = #18780 */
    { 0x00b266, 0x00b266, RTFLOAT64U_INIT_C(1,0xeab5faff57d86,1062), RTFLOAT64U_INIT_C(0,0x7b8cdf0c48c0d,527), RTFLOAT64U_INIT_C(1,0x6bc4b8d4ae293,567) }, /* #191/1/d/f/u0x2 = #18781 */
    { 0x00b166, 0x00b166, RTFLOAT64U_INIT_C(1,0xeab5faff57d86,1062), RTFLOAT64U_INIT_C(0,0x7b8cdf0c48c0d,527), RTFLOAT64U_INIT_C(1,0x6bc4b8d4ae293,567) }, /* #191/1/d/f/u0x4 = #18782 */
    { 0x00a366, 0x00a366, RTFLOAT64U_INIT_C(1,0xeab5faff57d86,1062), RTFLOAT64U_INIT_C(0,0x7b8cdf0c48c0d,527), RTFLOAT64U_INIT_C(1,0x6bc4b8d4ae293,567) }, /* #191/1/d/f/u0x20 = #18783 */
    { 0x005f86, 0x005fa6, RTFLOAT64U_INIT_C(1,0xeab5faff57d86,1062), RTFLOAT64U_INIT_C(0,0x7b8cdf0c48c0d,527), RTFLOAT64U_INIT_C(1,0x6bc4b8d4ae292,567) }, /* #191/2/0/0/m = #18784 */
    { 0x004006, 0x004026, RTFLOAT64U_INIT_C(1,0xeab5faff57d86,1062), RTFLOAT64U_INIT_C(0,0x7b8cdf0c48c0d,527), RTFLOAT64U_INIT_C(1,0x6bc4b8d4ae292,567) }, /* #191/2/0/0/u = #18785 */
    { 0x004026, 0x004026, RTFLOAT64U_INIT_C(1,0xeab5faff57d86,1062), RTFLOAT64U_INIT_C(0,0x7b8cdf0c48c0d,527), RTFLOAT64U_INIT_C(1,0x6bc4b8d4ae292,567) }, /* #191/2/0/0/u = #18786 */
    { 0x005226, 0x005226, RTFLOAT64U_INIT_C(1,0xeab5faff57d86,1062), RTFLOAT64U_INIT_C(0,0x7b8cdf0c48c0d,527), RTFLOAT64U_INIT_C(1,0x6bc4b8d4ae292,567) }, /* #191/2/0/0/u0x2 = #18787 */
    { 0x005126, 0x005126, RTFLOAT64U_INIT_C(1,0xeab5faff57d86,1062), RTFLOAT64U_INIT_C(0,0x7b8cdf0c48c0d,527), RTFLOAT64U_INIT_C(1,0x6bc4b8d4ae292,567) }, /* #191/2/0/0/u0x4 = #18788 */
    { 0x004326, 0x004326, RTFLOAT64U_INIT_C(1,0xeab5faff57d86,1062), RTFLOAT64U_INIT_C(0,0x7b8cdf0c48c0d,527), RTFLOAT64U_INIT_C(1,0x6bc4b8d4ae292,567) }, /* #191/2/0/0/u0x20 = #18789 */
    { 0x00df86, 0x00dfa6, RTFLOAT64U_INIT_C(1,0xeab5faff57d86,1062), RTFLOAT64U_INIT_C(0,0x7b8cdf0c48c0d,527), RTFLOAT64U_INIT_C(1,0x6bc4b8d4ae292,567) }, /* #191/2/0/f/m = #18790 */
    { 0x00c006, 0x00c026, RTFLOAT64U_INIT_C(1,0xeab5faff57d86,1062), RTFLOAT64U_INIT_C(0,0x7b8cdf0c48c0d,527), RTFLOAT64U_INIT_C(1,0x6bc4b8d4ae292,567) }, /* #191/2/0/f/u = #18791 */
    { 0x00c026, 0x00c026, RTFLOAT64U_INIT_C(1,0xeab5faff57d86,1062), RTFLOAT64U_INIT_C(0,0x7b8cdf0c48c0d,527), RTFLOAT64U_INIT_C(1,0x6bc4b8d4ae292,567) }, /* #191/2/0/f/u = #18792 */
    { 0x00d226, 0x00d226, RTFLOAT64U_INIT_C(1,0xeab5faff57d86,1062), RTFLOAT64U_INIT_C(0,0x7b8cdf0c48c0d,527), RTFLOAT64U_INIT_C(1,0x6bc4b8d4ae292,567) }, /* #191/2/0/f/u0x2 = #18793 */
    { 0x00d126, 0x00d126, RTFLOAT64U_INIT_C(1,0xeab5faff57d86,1062), RTFLOAT64U_INIT_C(0,0x7b8cdf0c48c0d,527), RTFLOAT64U_INIT_C(1,0x6bc4b8d4ae292,567) }, /* #191/2/0/f/u0x4 = #18794 */
    { 0x00c326, 0x00c326, RTFLOAT64U_INIT_C(1,0xeab5faff57d86,1062), RTFLOAT64U_INIT_C(0,0x7b8cdf0c48c0d,527), RTFLOAT64U_INIT_C(1,0x6bc4b8d4ae292,567) }, /* #191/2/0/f/u0x20 = #18795 */
    { 0x005fc6, 0x005fe6, RTFLOAT64U_INIT_C(1,0xeab5faff57d86,1062), RTFLOAT64U_INIT_C(0,0x7b8cdf0c48c0d,527), RTFLOAT64U_INIT_C(1,0x6bc4b8d4ae292,567) }, /* #191/2/d/0/m = #18796 */
    { 0x004046, 0x004066, RTFLOAT64U_INIT_C(1,0xeab5faff57d86,1062), RTFLOAT64U_INIT_C(0,0x7b8cdf0c48c0d,527), RTFLOAT64U_INIT_C(1,0x6bc4b8d4ae292,567) }, /* #191/2/d/0/u = #18797 */
    { 0x004066, 0x004066, RTFLOAT64U_INIT_C(1,0xeab5faff57d86,1062), RTFLOAT64U_INIT_C(0,0x7b8cdf0c48c0d,527), RTFLOAT64U_INIT_C(1,0x6bc4b8d4ae292,567) }, /* #191/2/d/0/u = #18798 */
    { 0x005266, 0x005266, RTFLOAT64U_INIT_C(1,0xeab5faff57d86,1062), RTFLOAT64U_INIT_C(0,0x7b8cdf0c48c0d,527), RTFLOAT64U_INIT_C(1,0x6bc4b8d4ae292,567) }, /* #191/2/d/0/u0x2 = #18799 */
    { 0x005166, 0x005166, RTFLOAT64U_INIT_C(1,0xeab5faff57d86,1062), RTFLOAT64U_INIT_C(0,0x7b8cdf0c48c0d,527), RTFLOAT64U_INIT_C(1,0x6bc4b8d4ae292,567) }, /* #191/2/d/0/u0x4 = #18800 */
    { 0x004366, 0x004366, RTFLOAT64U_INIT_C(1,0xeab5faff57d86,1062), RTFLOAT64U_INIT_C(0,0x7b8cdf0c48c0d,527), RTFLOAT64U_INIT_C(1,0x6bc4b8d4ae292,567) }, /* #191/2/d/0/u0x20 = #18801 */
    { 0x00dfc6, 0x00dfe6, RTFLOAT64U_INIT_C(1,0xeab5faff57d86,1062), RTFLOAT64U_INIT_C(0,0x7b8cdf0c48c0d,527), RTFLOAT64U_INIT_C(1,0x6bc4b8d4ae292,567) }, /* #191/2/d/f/m = #18802 */
    { 0x00c046, 0x00c066, RTFLOAT64U_INIT_C(1,0xeab5faff57d86,1062), RTFLOAT64U_INIT_C(0,0x7b8cdf0c48c0d,527), RTFLOAT64U_INIT_C(1,0x6bc4b8d4ae292,567) }, /* #191/2/d/f/u = #18803 */
    { 0x00c066, 0x00c066, RTFLOAT64U_INIT_C(1,0xeab5faff57d86,1062), RTFLOAT64U_INIT_C(0,0x7b8cdf0c48c0d,527), RTFLOAT64U_INIT_C(1,0x6bc4b8d4ae292,567) }, /* #191/2/d/f/u = #18804 */
    { 0x00d266, 0x00d266, RTFLOAT64U_INIT_C(1,0xeab5faff57d86,1062), RTFLOAT64U_INIT_C(0,0x7b8cdf0c48c0d,527), RTFLOAT64U_INIT_C(1,0x6bc4b8d4ae292,567) }, /* #191/2/d/f/u0x2 = #18805 */
    { 0x00d166, 0x00d166, RTFLOAT64U_INIT_C(1,0xeab5faff57d86,1062), RTFLOAT64U_INIT_C(0,0x7b8cdf0c48c0d,527), RTFLOAT64U_INIT_C(1,0x6bc4b8d4ae292,567) }, /* #191/2/d/f/u0x4 = #18806 */
    { 0x00c366, 0x00c366, RTFLOAT64U_INIT_C(1,0xeab5faff57d86,1062), RTFLOAT64U_INIT_C(0,0x7b8cdf0c48c0d,527), RTFLOAT64U_INIT_C(1,0x6bc4b8d4ae292,567) }, /* #191/2/d/f/u0x20 = #18807 */
    { 0x007f86, 0x007fa6, RTFLOAT64U_INIT_C(1,0xeab5faff57d86,1062), RTFLOAT64U_INIT_C(0,0x7b8cdf0c48c0d,527), RTFLOAT64U_INIT_C(1,0x6bc4b8d4ae292,567) }, /* #191/3/0/0/m = #18808 */
    { 0x006006, 0x006026, RTFLOAT64U_INIT_C(1,0xeab5faff57d86,1062), RTFLOAT64U_INIT_C(0,0x7b8cdf0c48c0d,527), RTFLOAT64U_INIT_C(1,0x6bc4b8d4ae292,567) }, /* #191/3/0/0/u = #18809 */
    { 0x006026, 0x006026, RTFLOAT64U_INIT_C(1,0xeab5faff57d86,1062), RTFLOAT64U_INIT_C(0,0x7b8cdf0c48c0d,527), RTFLOAT64U_INIT_C(1,0x6bc4b8d4ae292,567) }, /* #191/3/0/0/u = #18810 */
    { 0x007226, 0x007226, RTFLOAT64U_INIT_C(1,0xeab5faff57d86,1062), RTFLOAT64U_INIT_C(0,0x7b8cdf0c48c0d,527), RTFLOAT64U_INIT_C(1,0x6bc4b8d4ae292,567) }, /* #191/3/0/0/u0x2 = #18811 */
    { 0x007126, 0x007126, RTFLOAT64U_INIT_C(1,0xeab5faff57d86,1062), RTFLOAT64U_INIT_C(0,0x7b8cdf0c48c0d,527), RTFLOAT64U_INIT_C(1,0x6bc4b8d4ae292,567) }, /* #191/3/0/0/u0x4 = #18812 */
    { 0x006326, 0x006326, RTFLOAT64U_INIT_C(1,0xeab5faff57d86,1062), RTFLOAT64U_INIT_C(0,0x7b8cdf0c48c0d,527), RTFLOAT64U_INIT_C(1,0x6bc4b8d4ae292,567) }, /* #191/3/0/0/u0x20 = #18813 */
    { 0x00ff86, 0x00ffa6, RTFLOAT64U_INIT_C(1,0xeab5faff57d86,1062), RTFLOAT64U_INIT_C(0,0x7b8cdf0c48c0d,527), RTFLOAT64U_INIT_C(1,0x6bc4b8d4ae292,567) }, /* #191/3/0/f/m = #18814 */
    { 0x00e006, 0x00e026, RTFLOAT64U_INIT_C(1,0xeab5faff57d86,1062), RTFLOAT64U_INIT_C(0,0x7b8cdf0c48c0d,527), RTFLOAT64U_INIT_C(1,0x6bc4b8d4ae292,567) }, /* #191/3/0/f/u = #18815 */
    { 0x00e026, 0x00e026, RTFLOAT64U_INIT_C(1,0xeab5faff57d86,1062), RTFLOAT64U_INIT_C(0,0x7b8cdf0c48c0d,527), RTFLOAT64U_INIT_C(1,0x6bc4b8d4ae292,567) }, /* #191/3/0/f/u = #18816 */
    { 0x00f226, 0x00f226, RTFLOAT64U_INIT_C(1,0xeab5faff57d86,1062), RTFLOAT64U_INIT_C(0,0x7b8cdf0c48c0d,527), RTFLOAT64U_INIT_C(1,0x6bc4b8d4ae292,567) }, /* #191/3/0/f/u0x2 = #18817 */
    { 0x00f126, 0x00f126, RTFLOAT64U_INIT_C(1,0xeab5faff57d86,1062), RTFLOAT64U_INIT_C(0,0x7b8cdf0c48c0d,527), RTFLOAT64U_INIT_C(1,0x6bc4b8d4ae292,567) }, /* #191/3/0/f/u0x4 = #18818 */
    { 0x00e326, 0x00e326, RTFLOAT64U_INIT_C(1,0xeab5faff57d86,1062), RTFLOAT64U_INIT_C(0,0x7b8cdf0c48c0d,527), RTFLOAT64U_INIT_C(1,0x6bc4b8d4ae292,567) }, /* #191/3/0/f/u0x20 = #18819 */
    { 0x007fc6, 0x007fe6, RTFLOAT64U_INIT_C(1,0xeab5faff57d86,1062), RTFLOAT64U_INIT_C(0,0x7b8cdf0c48c0d,527), RTFLOAT64U_INIT_C(1,0x6bc4b8d4ae292,567) }, /* #191/3/d/0/m = #18820 */
    { 0x006046, 0x006066, RTFLOAT64U_INIT_C(1,0xeab5faff57d86,1062), RTFLOAT64U_INIT_C(0,0x7b8cdf0c48c0d,527), RTFLOAT64U_INIT_C(1,0x6bc4b8d4ae292,567) }, /* #191/3/d/0/u = #18821 */
    { 0x006066, 0x006066, RTFLOAT64U_INIT_C(1,0xeab5faff57d86,1062), RTFLOAT64U_INIT_C(0,0x7b8cdf0c48c0d,527), RTFLOAT64U_INIT_C(1,0x6bc4b8d4ae292,567) }, /* #191/3/d/0/u = #18822 */
    { 0x007266, 0x007266, RTFLOAT64U_INIT_C(1,0xeab5faff57d86,1062), RTFLOAT64U_INIT_C(0,0x7b8cdf0c48c0d,527), RTFLOAT64U_INIT_C(1,0x6bc4b8d4ae292,567) }, /* #191/3/d/0/u0x2 = #18823 */
    { 0x007166, 0x007166, RTFLOAT64U_INIT_C(1,0xeab5faff57d86,1062), RTFLOAT64U_INIT_C(0,0x7b8cdf0c48c0d,527), RTFLOAT64U_INIT_C(1,0x6bc4b8d4ae292,567) }, /* #191/3/d/0/u0x4 = #18824 */
    { 0x006366, 0x006366, RTFLOAT64U_INIT_C(1,0xeab5faff57d86,1062), RTFLOAT64U_INIT_C(0,0x7b8cdf0c48c0d,527), RTFLOAT64U_INIT_C(1,0x6bc4b8d4ae292,567) }, /* #191/3/d/0/u0x20 = #18825 */
    { 0x00ffc6, 0x00ffe6, RTFLOAT64U_INIT_C(1,0xeab5faff57d86,1062), RTFLOAT64U_INIT_C(0,0x7b8cdf0c48c0d,527), RTFLOAT64U_INIT_C(1,0x6bc4b8d4ae292,567) }, /* #191/3/d/f/m = #18826 */
    { 0x00e046, 0x00e066, RTFLOAT64U_INIT_C(1,0xeab5faff57d86,1062), RTFLOAT64U_INIT_C(0,0x7b8cdf0c48c0d,527), RTFLOAT64U_INIT_C(1,0x6bc4b8d4ae292,567) }, /* #191/3/d/f/u = #18827 */
    { 0x00e066, 0x00e066, RTFLOAT64U_INIT_C(1,0xeab5faff57d86,1062), RTFLOAT64U_INIT_C(0,0x7b8cdf0c48c0d,527), RTFLOAT64U_INIT_C(1,0x6bc4b8d4ae292,567) }, /* #191/3/d/f/u = #18828 */
    { 0x00f266, 0x00f266, RTFLOAT64U_INIT_C(1,0xeab5faff57d86,1062), RTFLOAT64U_INIT_C(0,0x7b8cdf0c48c0d,527), RTFLOAT64U_INIT_C(1,0x6bc4b8d4ae292,567) }, /* #191/3/d/f/u0x2 = #18829 */
    { 0x00f166, 0x00f166, RTFLOAT64U_INIT_C(1,0xeab5faff57d86,1062), RTFLOAT64U_INIT_C(0,0x7b8cdf0c48c0d,527), RTFLOAT64U_INIT_C(1,0x6bc4b8d4ae292,567) }, /* #191/3/d/f/u0x4 = #18830 */
    { 0x00e366, 0x00e366, RTFLOAT64U_INIT_C(1,0xeab5faff57d86,1062), RTFLOAT64U_INIT_C(0,0x7b8cdf0c48c0d,527), RTFLOAT64U_INIT_C(1,0x6bc4b8d4ae292,567) }, /* #191/3/d/f/u0x20 = #18831 */
    { 0x001f82, 0x001f82, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7fffff,2046), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #192/0/0/0/m = #18832 */
    { 0x000002, 0x000002, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7fffff,2046), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #192/0/0/0/u = #18833 */
    { 0x000002, 0x000002, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7fffff,2046), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #192/0/0/0/u = #18834 */
    { 0x009f82, 0x009f82, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7fffff,2046), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #192/0/0/f/m = #18835 */
    { 0x008002, 0x008002, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7fffff,2046), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #192/0/0/f/u = #18836 */
    { 0x008002, 0x008002, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7fffff,2046), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #192/0/0/f/u = #18837 */
    { 0x001fc2, 0x001fc2, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7fffff,2046), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #192/0/d/0/m = #18838 */
    { 0x000042, 0x000042, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7fffff,2046), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #192/0/d/0/u = #18839 */
    { 0x000042, 0x000042, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7fffff,2046), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #192/0/d/0/u = #18840 */
    { 0x009fc2, 0x009fc2, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7fffff,2046), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #192/0/d/f/m = #18841 */
    { 0x008042, 0x008042, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7fffff,2046), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #192/0/d/f/u = #18842 */
    { 0x008042, 0x008042, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7fffff,2046), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #192/0/d/f/u = #18843 */
    { 0x003f82, 0x003f82, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7fffff,2046), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #192/1/0/0/m = #18844 */
    { 0x002002, 0x002002, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7fffff,2046), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #192/1/0/0/u = #18845 */
    { 0x002002, 0x002002, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7fffff,2046), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #192/1/0/0/u = #18846 */
    { 0x00bf82, 0x00bf82, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7fffff,2046), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #192/1/0/f/m = #18847 */
    { 0x00a002, 0x00a002, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7fffff,2046), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #192/1/0/f/u = #18848 */
    { 0x00a002, 0x00a002, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7fffff,2046), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #192/1/0/f/u = #18849 */
    { 0x003fc2, 0x003fc2, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7fffff,2046), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #192/1/d/0/m = #18850 */
    { 0x002042, 0x002042, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7fffff,2046), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #192/1/d/0/u = #18851 */
    { 0x002042, 0x002042, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7fffff,2046), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #192/1/d/0/u = #18852 */
    { 0x00bfc2, 0x00bfc2, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7fffff,2046), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #192/1/d/f/m = #18853 */
    { 0x00a042, 0x00a042, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7fffff,2046), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #192/1/d/f/u = #18854 */
    { 0x00a042, 0x00a042, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7fffff,2046), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #192/1/d/f/u = #18855 */
    { 0x005f82, 0x005f82, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7fffff,2046), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #192/2/0/0/m = #18856 */
    { 0x004002, 0x004002, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7fffff,2046), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #192/2/0/0/u = #18857 */
    { 0x004002, 0x004002, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7fffff,2046), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #192/2/0/0/u = #18858 */
    { 0x00df82, 0x00df82, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7fffff,2046), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #192/2/0/f/m = #18859 */
    { 0x00c002, 0x00c002, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7fffff,2046), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #192/2/0/f/u = #18860 */
    { 0x00c002, 0x00c002, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7fffff,2046), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #192/2/0/f/u = #18861 */
    { 0x005fc2, 0x005fc2, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7fffff,2046), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #192/2/d/0/m = #18862 */
    { 0x004042, 0x004042, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7fffff,2046), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #192/2/d/0/u = #18863 */
    { 0x004042, 0x004042, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7fffff,2046), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #192/2/d/0/u = #18864 */
    { 0x00dfc2, 0x00dfc2, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7fffff,2046), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #192/2/d/f/m = #18865 */
    { 0x00c042, 0x00c042, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7fffff,2046), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #192/2/d/f/u = #18866 */
    { 0x00c042, 0x00c042, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7fffff,2046), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #192/2/d/f/u = #18867 */
    { 0x007f82, 0x007f82, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7fffff,2046), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #192/3/0/0/m = #18868 */
    { 0x006002, 0x006002, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7fffff,2046), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #192/3/0/0/u = #18869 */
    { 0x006002, 0x006002, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7fffff,2046), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #192/3/0/0/u = #18870 */
    { 0x00ff82, 0x00ff82, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7fffff,2046), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #192/3/0/f/m = #18871 */
    { 0x00e002, 0x00e002, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7fffff,2046), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #192/3/0/f/u = #18872 */
    { 0x00e002, 0x00e002, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7fffff,2046), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #192/3/0/f/u = #18873 */
    { 0x007fc2, 0x007fc2, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7fffff,2046), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #192/3/d/0/m = #18874 */
    { 0x006042, 0x006042, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7fffff,2046), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #192/3/d/0/u = #18875 */
    { 0x006042, 0x006042, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7fffff,2046), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #192/3/d/0/u = #18876 */
    { 0x00ffc2, 0x00ffc2, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7fffff,2046), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #192/3/d/f/m = #18877 */
    { 0x00e042, 0x00e042, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7fffff,2046), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #192/3/d/f/u = #18878 */
    { 0x00e042, 0x00e042, RTFLOAT64U_INIT_C(0,0x0,0), RTFLOAT64U_INIT_C(0,0x7fffff,2046), RTFLOAT64U_INIT_C(0,0x0,0) }, /* #192/3/d/f/u = #18879 */
};
uint32_t const g_cTests_mulpd_u128 = RT_ELEMENTS(g_aTests_mulpd_u128);


/* end of file */
